<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

//the left value is the key stored in the db and the right value is ie display value
//to translate, only modify the right value in each key/value pair
$app_list_strings = array (
	'Contacts' => '聯繫人檔案',
	'language_pack_name' => '繁體中文',
  'moduleList' =>
  array (
	'Home' => '首頁',
	'Dashboard' => '統計圖',
	'Contacts' => '聯繫人檔案',
	'Accounts' => '客戶',
	'Opportunities' => '商業機會',
	'Cases' => '客戶反饋',
	'Notes' => '備忘錄',
	'Calls' => '電話',
	'Emails' => '電子郵件',
	'Meetings' => '會議',
	'Tasks' => '任務',
	'Calendar' => '日程安排',
	'Leads' => '潛在客戶',
    'Currencies' => '貨幣',

	'Contracts' => '合同',
	'Quotes' => '報價',
	'Products' => '產品',
	'ProductCategories' => '產品類別',
	'ProductTypes' => '產品類型',
	'ProductTemplates' => '產品目錄',
	'Reports' => '報表',
	'Reports_1' => '報表',
	'Forecasts' => '銷售預測',
	'ForecastSchedule' => '銷售預測安排',
	'MergeRecords' => '合併記錄',
	'Quotas' => '定額',
	'Teams' => '團隊',

	'Activities' => '活動',
	'Bugs' => '缺陷追蹤',
	'Feeds' => 'RSS',
	'iFrames' => '我的網站',
	'TimePeriods' => '時段',
	'Project' => '項目管理',
	'ProjectTask' => '項目任務',
	'Campaigns' => '市場活動',
    'CampaignLog'=>'市場活動日誌',
	'Documents' => '文檔',
	'Sync' => '同步',

	'ReportMaker' => '報表',


	'WorkFlow' => '工作流程',

	'Users' => '用戶',
	'Releases' => '版本',
	'Prospects' => '目標',
	'Queues' => '隊列',
	'EmailMarketing' => '電子郵件營銷',
	'EmailTemplates' => '電子郵件模版',
	'ProspectLists' => '目標列表',
	'SavedSearch' => '已保存的查詢結果',
	'Trackers' => '追蹤',
    'TrackerPerfs' => '性能追蹤',
    'TrackerSessions' => 'Session追蹤',
    'TrackerQueries' => '查詢追蹤',
    'FAQ' => '常見問題',
    'Newsletters' => '列表',
	'SugarFeed'=>'Sugar 訂閱',








    'Import'=>'導入',    
    'ModuleBuilder'=>'模塊生成器',    
    'UpgradeWizard'=>'升級嚮導',
        ),
  'moduleListSingular' =>
  array (
	'Home' => '首頁',
	'Dashboard' => '統計圖',
	'Contacts' => '聯繫人檔案',
	'Accounts' => '客戶',
	'Opportunities' => '商業機會',
	'Cases' => '客戶反饋',
	'Notes' => '備忘錄',
	'Calls' => '電話',
	'Emails' => '電子郵件',
	'Meetings' => '會議',
	'Tasks' => '任務',
	'DCEInstances' => '實例',
	'Calendar' => '日程安排',
	'Leads' => '潛在客戶',

	'Quotes' => '報價',
	'Products' => '產品',
	'Reports' => '報表',
	'Forecasts' => '銷售預測',
	'ForecastSchedule' => '銷售預測安排',
	'Quotas' => '定額',
	'Teams' => '團隊',

	'Activities' => '活動',
	'Bugs' => '缺陷追蹤',
	'Feeds' => 'RSS',
	'iFrames' => '我的網站',
	'TimePeriods' => '時段',
	'Project' => '項目管理',
	'ProjectTask' => '項目任務',
	'Campaigns' => '市場活動',
	'Documents' => '文檔',
	'Sync' => '同步',

	'ReportMaker' => '報表',


	'WorkFlow' => '工作流程',

	'Users' => '用戶',
        ),

  'checkbox_dom'=> array(
	'' => '',
	'1' => '是',
	'2' => '否',
  ),

	'Analyst' => '分析者',
  'account_type_dom' =>
  array (
	'' => '',
	'Analyst' => '分析者',
	'Competitor' => '競爭者',
	'Customer' => '客戶',
	'Integrator' => '整合者',
	'Investor' => '投資者',
	'Partner' => '合作者',
	'Press' => '出版商',
	'Prospect' => '銷售前景',
	'Reseller' => '批發商',
	'Other' => '其它',
  ),
	//e.g. en espal 'Apparel'=>'Ropa',
  'industry_dom' =>
  array (
	'' => '',
	'Apparel' => '服裝',
	'Banking' => '銀行',
	'Biotechnology' => '生物技術',
	'Chemicals' => '化學化工',
	'Communications' => '通訊',
	'Construction' => '建築',
	'Consulting' => '咨詢',
	'Education' => '教育',
	'Electronics' => '電子',
	'Energy' => '能源',
	'Engineering' => '工程設計',
	'Entertainment' => '文化',
	'Environmental' => '環境保護',
	'Finance' => '金融',
	'Government' => '政府機構',
	'Healthcare' => '衛生保健',
	'Hospitality' => '醫療機構',
	'Insurance' => '保險',
	'Machinery' => '機械',
	'Manufacturing' => '生產企業',
	'Media' => '醫院',
	'Not For Profit' => '非盈利機構',
	'Recreation' => '娛樂',
	'Retail' => '零售',
	'Shipping' => '海運',
	'Technology' => '技術',
	'Telecommunications' => '電信',
	'Transportation' => '運輸',
	'Utilities' => '公用事業',
	'Other' => '其它',
  ),
  'lead_source_default_key' => '自我生成',
  'lead_source_dom' =>
  array (
	'' => '',
	'Cold Call' => '意外來訪',
	'Existing Customer' => '現有客戶',
	'Self Generated' => '自產',
	'Employee' => '員工',
	'Partner' => '合作者',
	'Public Relations' => '公共關係',
	'Direct Mail' => '直郵',
	'Conference' => '會議',
	'Trade Show' => '展覽',
	'Web Site' => '網站',
	'Word of mouth' => '他人介紹',
	'Email' => '電子郵件',
	'Campaign' => '市場活動',
	'Other' => '其它',
  ),
  'opportunity_type_dom' =>
  array (
	'' => '',
	'Existing Business' => '已有生意',
	'New Business' => '新生意',
  ),
  'roi_type_dom' =>
    array (
	'Revenue' => '收入',
	'Investment' => '投資',
	'Expected_Revenue' => '期望收入',
	'Budget' => '預算',

  ),
  //Note:  do not translate opportunity_relationship_type_default_key
//       it is the key for the default opportunity_relationship_type_dom value
	'opportunity_relationship_type_default_key' => 'Primary Decision Maker',
  'opportunity_relationship_type_dom' =>
  array (
	'' => '',
	'Primary Decision Maker' => '主要決策人',
	'Business Decision Maker' => '商業決策者',
	'Business Evaluator' => '商業評估者',
	'Technical Decision Maker' => '技術決策者',
	'Technical Evaluator' => '技術評估人',
	'Executive Sponsor' => '主管助理',
	'Influencer' => '影響者',
	'Other' => '其它',
  ),
  //Note:  do not translate case_relationship_type_default_key
//       it is the key for the default case_relationship_type_dom value
	'case_relationship_type_default_key' => 'Primary Contact',
  'case_relationship_type_dom' =>
  array (
	'' => '',
	'Primary Contact' => '主要聯繫人',
	'Alternate Contact' => '其他聯繫人',
  ),
  'payment_terms' =>
  array (
	'' => '',
	'Net 15' => '貨到15天付款',
	'Net 30' => '貨到30天付款',
  ),
	'sales_stage_default_key' => 'Prospecting',
  'sales_stage_dom' =>
  array (
	'Prospecting' => '銷售前景',
	'Qualification' => '資格合格',
	'Needs Analysis' => '需要分析',
	'Value Proposition' => '價值陳述',
	'Id. Decision Makers' => '辨識決策者',
	'Perception Analysis' => '感覺分析',
	'Proposal/Price Quote' => '建議/出價',
	'Negotiation/Review' => '談判/回顧',
	'Closed Won' => '談成結束',
	'Closed Lost' => '丟單結束',
  ),
  'sales_probability_dom' => // keys must be the same as sales_stage_dom
  array (
	'Prospecting' => '10',
	'Qualification' => '20',
	'Needs Analysis' => '25',
	'Value Proposition' => '30',
	'Id. Decision Makers' => '40',
	'Perception Analysis' => '50',
	'Proposal/Price Quote' => '65',
	'Negotiation/Review' => '80',
	'Closed Won' => '100',
	'Closed Lost' => '0',
  ),
  'activity_dom' =>
  array (
	'Call' => '電話',
	'Meeting' => '會議',
	'Task' => '任務',
	'Email' => '電子郵件',
	'Note' => '備忘錄',
  ),
  'salutation_dom' =>
      array (
	'' => '',
	'Mr.' => '先生',
	'Ms.' => '小姐',
	'Mrs.' => '女士',
	'Dr.' => '博士',
	'Prof.' => '教授',
      ),
  //time is in seconds; the greater the time the longer it takes;
  'reminder_max_time'=>3600,
  'reminder_time_options' => array( 60=> '提前1分鐘',
                                  300=> '提前5分鐘',
                                  600=> '提前10分鐘',
                                  900=> '提前15分鐘',
                                  1800=> '提前30分鐘',
                                  3600=> '提前1小時',
                                 ),
	'task_priority_default' => 'Medium',
  'task_priority_dom' =>
  array (
	'High' => '高',
	'Medium' => '中',
	'Low' => '低',
  ),
	'task_status_default' => 'Not Started',
  'task_status_dom' =>
  array (
	'Not Started' => '未開始',
	'In Progress' => '處理中',
	'Completed' => '完成',
	'Pending Input' => '等待輸入',
	'Deferred' => '延期',
  ),
	'meeting_status_default' => 'Planned',
  'meeting_status_dom' =>
  array (
	'Planned' => '已計劃',
	'Held' => '完成',
	'Not Held' => '未開始',
  ),
	'call_status_default' => 'Planned',
  'call_status_dom' =>
  array (
	'Planned' => '已計劃',
	'Held' => '完成',
	'Not Held' => '未開始',
  ),
	'call_direction_default' => 'Outbound',
  'call_direction_dom' =>
  array (
	'Inbound' => '打入',
	'Outbound' => '打出',
  ),
  'lead_status_dom' =>
  array (
	'' => '',
	'New' => '新增',
	'Assigned' => '已分配',
	'In Process' => '處理中',
	'Converted' => '已轉換',
	'Recycled' => '已重覆',
	'Dead' => '終止',
  ),
   'gender_list' =>
  array (
    'male' => '男性',
    'female' => '女性',
  ),
  //Note:  do not translate case_status_default_key
//       it is the key for the default case_status_dom value
	'case_status_default_key' => 'New',
  'case_status_dom' =>
  array (
	'New' => '新增',
	'Assigned' => '已分配',
	'Closed' => '結束',
	'Pending Input' => '等待輸入',
	'Rejected' => '拒絕',
	'Duplicate' => '重覆',
  ),
	'case_priority_default_key' => 'P2',
  //Leon bug 20739
  'case_priority_dom' =>
  array (
	'P1' => '高',
	'P2' => '中',
	'P3' => '低',
  ),
  'user_status_dom' =>
  array (
	'Active' => '啟用',
	'Inactive' => '停用',
  ),
  'employee_status_dom' =>
  array (
	'Active' => '啟用',
	'Terminated' => '終止',
	'Leave of Absence' => '離職',
  ),
  'messenger_type_dom' =>
  array (
	'' => '',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),

    'project_task_priority_options' => array (
	'High' => '高',
	'Medium' => '中',
	'Low' => '低',
    ),
	'project_task_priority_default' => 'Medium',

    'project_task_status_options' => array (
	'Not Started' => '未開始',
	'In Progress' => '處理中',
	'Completed' => '完成',
	'Pending Input' => '等待輸入',
	'Deferred' => '延期',
    ),
    'project_task_utilization_options' => array (
	'0' => '無',
  '25' => '25',
  '50' => '50',
  '75' => '75',
  '100' => '100',
    ),

    'project_status_dom' => array (
	'Draft' => '草稿',
        'In Review' => '審查中',
        'Published' => '發佈',
    ),
	'project_status_default' => 'Draft',

    'project_duration_units_dom' => array (
        'Days' => '天',
        'Hours' => '小時',
    ),

    'project_priority_options' => array (
	'High' => '高',
	'Medium' => '中',
	'Low' => '低',
    ),
	'project_priority_default' => 'Medium',

  //Note:  do not translate record_type_default_key
//       it is the key for the default record_type_module value
	'record_type_default_key' => 'Accounts',
  'record_type_display' =>
  array (
	'' => '',
	'Accounts' => '客戶',
	'Emails' => '郵件',
	'Opportunities' => '商業機會',
	'Cases' => '客戶反饋',
	'Leads' => '潛在客戶',
	'Contacts' => '聯繫人檔案',

	'ProductTemplates' => '產品目錄',
	'Quotes' => '報價',

	'Bugs' => '缺陷',
	'Project' => '項目管理',





	'ProjectTask' => '項目任務',
	'Tasks' => '任務',
	'Prospects' => '目標',
  ),

  'record_type_display_notes' =>
  array (

	'Accounts' => '客戶',
	'Contacts' => '聯繫人',
	'Opportunities' => '商業機會',
	'Cases' => '用戶反饋',
	'Leads' => '潛在客戶',

	'ProductTemplates' => '產品目錄',
	'Quotes' => '報價',
	'Products' => '產品',
	'Contracts' => '合同',

	'Bugs' => '缺陷追蹤',
	'Emails' => '電子郵件',
	'Project' => '項目管理',
	'ProjectTask' => '項目任務',
	'Meetings' => '會議',
	'Calls' => '電話',








  ),

  'parent_type_display' =>
  array (

	'Accounts' => '客戶',
	'Bugs' => '缺陷追蹤',
	'Cases' => '客戶反饋',
	'Contacts' => '聯繫人檔案',
	'Leads' => '潛在客戶',
	'Opportunities' => '商業機會',

	'Products' => '產品',

	'Project' => '項目管理',
	'ProjectTask' => '項目任務',
	'Prospects' => '目標',

	'Quotes' => '報價',

	'Tasks' => '任務',








  ),


	'product_status_default_key' => 'Ship',
	'product_status_quote_key' => 'Quotes',
  'product_status_dom' =>
  array (
	'Quotes' => '報價',
	'Orders' => '已訂購',
	'Ship' => '已發貨',
  ),


	'pricing_formula_default_key' => 'Fixed',
  'pricing_formula_dom' =>
  array (
	'Fixed' => '固定價格',
	'ProfitMargin' => '利潤率',
	'PercentageMarkup' => '超過成本銷價',
	'PercentageDiscount' => '折扣單價',
	'IsList' => '和單價相同',
  ),
  'product_template_status_dom' =>
  array (
	'Available' => '有庫存',
	'Unavailable' => '已脫銷',
  ),
  'tax_class_dom' =>
  array (
	'Taxable' => '含稅',
	'Non-Taxable' => '不含稅',
  ),
  'support_term_dom' =>
  array (
	'+6 months' => '半年',
	'+1 year' => '一年',
	'+2 years' => '二年',
  ),


  'quote_type_dom' =>
  array (
	'Quotes' => '報價',
	'Orders' => '已訂購',
  ),
	'default_quote_stage_key' => 'Draft',
  'quote_stage_dom' =>
  array (
	'Draft' => '草稿',
	'Negotiation' => '談判',
	'Delivered' => '已交付',
	'On Hold' => '等待',
	'Confirmed' => '已確認',
	'Closed Accepted' => '談成結束',
	'Closed Lost' => '丟單結束',
	'Closed Dead' => '未成結束',
  ),
  'in_total_group_stages' => 
  array (
    'Draft' => '草稿',
    'Negotiation' => '談判',
    'Delivered' => '已交付',
    'On Hold' => '等待',
    'Confirmed' => '已確認',
    'Closed Accepted' => '談成結束',
	'Closed Lost' => '丟單結束',
	'Closed Dead' => '未成結束',
  ),
	'default_order_stage_key' => 'Pending',
  'order_stage_dom' =>
  array (
	'Pending' => '未決定',
	'Confirmed' => '已確認',
	'On Hold' => '等待',
	'Shipped' => '已發貨',
	'Cancelled' => '已取消',
  ),

//Note:  do not translate quote_relationship_type_default_key
//       it is the key for the default quote_relationship_type_dom value
	'quote_relationship_type_default_key' => 'Primary Decision Maker',
  'quote_relationship_type_dom' =>
  array (
	'' => '',
	'Primary Decision Maker' => '主要決策人',
	'Business Decision Maker' => '商業決策者',
	'Business Evaluator' => '商業評估者',
	'Technical Decision Maker' => '技術決策者',
	'Technical Evaluator' => '技術評估人',
	'Executive Sponsor' => '主管助理',
	'Influencer' => '影響者',
	'Other' => '其它',
  ),
  'layouts_dom' =>
  array (
	'Standard' => '報價',
	'Invoice' => '發票',
	'Terms' => '付款條件'
  ),

	'issue_priority_default_key' => 'Medium',
  'issue_priority_dom' =>
  array (
	'Urgent' => '緊急',
	'High' => '高',
	'Medium' => '中',
	'Low' => '低',
  ),
	'issue_resolution_default_key' => '',
  'issue_resolution_dom' =>
  array (
	'' => '',
	'Accepted' => '已接受',
	'Duplicate' => '重覆',
	'Closed' => '結束',
	'Out of Date' => '過期',
	'Invalid' => '無效',
  ),

	'issue_status_default_key' => 'New',
  'issue_status_dom' =>
  array (
	'New' => '新增',
	'Assigned' => '已分配',
	'Closed' => '結束',
	'Pending' => '未決定',
	'Rejected' => '拒絕',
  ),

	'bug_priority_default_key' => 'Medium',
  'bug_priority_dom' =>
  array (
	'Urgent' => '緊急',
	'High' => '高',
	'Medium' => '中',
	'Low' => '低',
  ),
	'bug_resolution_default_key' => '',
  'bug_resolution_dom' =>
  array (
	'' => '',
	'Accepted' => '已接受',
	'Duplicate' => '重覆',
	'Fixed' => '固定價格',
	'Out of Date' => '過期',
	'Invalid' => '無效',
	'Later' => '以後',
  ),
	'bug_status_default_key' => 'New',
  'bug_status_dom' =>
  array (
	'New' => '新增',
	'Assigned' => '已分配',
	'Closed' => '結束',
	'Pending' => '未決定',
	'Rejected' => '拒絕',
  ),
	'bug_type_default_key' => 'Defect',
  'bug_type_dom' =>
  array (
	'Defect' => '缺陷',
	'Feature' => '特性',
  ),
 'case_type_dom' =>
  array (
    'Administration' => '管理員',
    'Product' => '產品',
    'User' => '用戶',
  ),

	'source_default_key' => 'Internal',
  'source_dom' =>
  array (
	'' => '',
	'Internal' => '內部',
	'Forum' => '論壇',
	'Web' => '網路',
	'InboundEmail' => '電子郵件',
  ),

	'product_category_default_key' => '',
  'product_category_dom' =>
  array (
	'' => '',
	'Accounts' => '客戶',
	'Activities' => '活動',
	'Bug Tracker' => '缺陷追蹤',
	'Calendar' => '日程安排',
	'Calls' => '電話',
	'Campaigns' => '市場活動',
	'Cases' => '客戶反饋',
	'Contacts' => '聯繫人檔案',
	'Currencies' => '貨幣',
	'Dashboard' => '統計圖',
	'Documents' => '文檔',
	'Emails' => '電子郵件',
	'Feeds' => '記錄',
	'Forecasts' => '銷售預測',
	'Help' => '幫助',
	'Home' => '首頁',
	'Leads' => '潛在客戶',
	'Meetings' => '會議',
	'Notes' => '備忘錄',
	'Opportunities' => '商業機會',
	'Outlook Plugin' => 'Outlook插件',
	'Product Catalog' => '產品目錄',
	'Products' => '產品',
	'Projects' => '項目',
	'Quotes' => '報價',
	'Releases' => '版本',
    'RSS' => 'RSS',
	'Studio' => '工作室',
	'Upgrade' => '更新',
	'Users' => '用戶',
  ),

	/*Added entries 'Queued' and 'Sending' for 4.0 release..*/
  'campaign_status_dom' =>
  array (
	'' => '',
	'Planning' => '計劃中',
	'Active' => '啟用',
	'Inactive' => '停用',
	'Complete' => '完成',
	'In Queue' => '隊列中',
	'Sending' => '發送中',
  ),
  'campaign_type_dom' =>
  array (
	'' => '',
	'Telesales' => '電話行銷',
	'Mail' => '郵件',
	'Email' => '電子郵件',
	'Print' => '列印',
	'Web' => '網路',
	'Radio' => '廣播',
	'Television' => '電視',
	'NewsLetter' => '簡訊',
        ),

  'newsletter_frequency_dom' =>
  array (
	'' => '',
	'Weekly' => '每星期',
	'Monthly' => '每月',
	'Quarterly' => '每季度',
	'Annually' => '每年',
        ),


  'notifymail_sendtype' =>
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
	'dom_timezones' => array('-12'=> '(GMT–12)國際日期線以西',
                            '-11' => '(GMT-11)中途島薩摩亞',
                            '-10' => '(GMT–10)夏威夷',
                            '-9' => '(GMT–9)阿拉斯加',
                            '-8' => '(GMT–8)舊金山',
                            '-7' => '(GMT–7)鳳凰',
                            '-6' => '(GMT-6)薩斯喀徹溫',
                            '-5' => '(GMT–5)紐約',
                            '-4' => '(GMT–4)聖地亞哥',
                            '-3' => '(GMT–3)布宜諾斯艾利斯',
                            '-2' => '(GMT-2)中大西洋',
                            '-1' => '(GMT-1)亞述爾群島',
                            '0'=>'(GMT)',
                            '1'=>'(GMT+1) Madrid',
                            '2'=>'(GMT+2) Athens',
                            '3' => '(GMT+3)莫斯科',
                            '4' => '(GMT+4)喀布爾',
                            '5' => '(GMT+5)葉卡特琳堡',
                            '6' => '(GMT+6)阿斯塔納',
                            '7' => '(GMT+7)曼谷',
                            '8' => '(GMT+8)珀斯',
                            '9' => '(GMT+9)漢城',
                            '10' => '(GMT+10)布裡斯班',
                            '11' => '(GMT+11)索羅門群島',
                            '12' => '(GMT+12)奧克蘭',
                            ),
      'dom_cal_month_long'=>array(
                '0'=> "",
                '1'=> "1月",
                '2'=> "2月",
                '3'=> "3月",
                '4'=> "4月",
                '5'=> "5月",
                '6'=> "6月",
                '7'=> "7月",
                '8'=> "8月",
                '9'=> "9月",
                '10'=> "10月",
                '11'=> "11月",
                '12'=> "12月",
        ),
		'dom_cal_month_short'=>array(
                '0'=> "",
                '1'=> "1月",
                '2'=> "2月",
                '3'=> "3月",
                '4'=> "4月",
                '5'=> "5月",
                '6'=> "6月",
                '7'=> "7月",
                '8'=> "8月",
                '9'=> "9月",
                '10'=> "10月",
                '11'=> "11月",
                '12'=> "12月",
        ),
		'dom_cal_day_long'=>array(
                '0'=>"",
                '1'=>"星期一",
                '2'=>"星期二",
                '3'=>"星期三",
                '4'=>"星期四",
                '5'=>"星期五",
                '6'=>"星期六",
                '7'=>"星期日",
        ),
		'dom_cal_day_short'=>array(
                '0'=>"",
                '1'=>"一",
                '2'=>"二",
                '3'=>"三",
                '4'=>"四",
                '5'=>"五",
                '6'=>"六",
                '7'=>"日",
        ),
    'dom_meridiem_lowercase'=>array(
                'am'=>"上午",
                'pm'=>"下午"
        ),
    'dom_meridiem_uppercase'=>array(
	'AM' => '上午',
	'PM' => '下午'
        ),
    'dom_report_types'=>array(
	'tabular' => '行與列',
	'summary' => '合計',
	'detailed_summary' => '細節合計',
	'Matrix' => '報表',
        ),
    'dom_email_types'=> array(
	'out' => '已發送',
	'archived' => '已存檔',
	'draft' => '草稿',
	'inbound' => '打入',
	'campaign' => '市場活動',
    ),
    'dom_email_status' => array (
	'archived' => '已存檔',
	'closed' => '結束',
	'draft' => '草稿',
	'read' => '已閱讀',
	'replied' => '已回覆',
	'sent' => '已發送',
	'send_error' => '發送錯誤',
	'unread' => '未閱讀',
    ),
    'dom_email_archived_status' => array (
	'archived' => '已存檔',
    ),

    'dom_email_server_type' => array(   ''          => '--無--',
                                        'imap'      => 'IMAP',
                                        'pop3'      => 'POP3',
    ),
    'dom_mailbox_type'      => array(/*''           => '--None Specified--',*/
    'pick' => '新增[任何]',
	 'createcase'  => '新建客戶反饋',
    'bug' => '新增缺陷',
    'support' => '新增支持',
    'contact' => '新增聯繫人',
    'sales' => '新增潛在客戶',
    'task' => '新增任務',
    'bounce' => '處理退信',
    ),
    'dom_email_distribution'=> array(''				=> '--無--',
                     'direct'		=> '直接指派',
                     'roundRobin'	=> '循環',
                     'leastBusy'	=> '最少忙碌',
    ),
	'dom_email_distribution_for_auto_create'=> array('roundRobin'   => '循環',
                                                     'leastBusy'    => '最少忙碌',
    ),
	'dom_email_errors'		=> array(1 => '直接指派項目時只能選擇一個用戶。',
									 2 => '直接指派項目時只能指派選擇的項目。',
	),
	'dom_email_bool'		=> array('bool_true' => '是',
								 	 'bool_false' => '否',
	),
	'dom_int_bool'			=> array(1 => '是',
								 	 0 => '否',
	),
	'dom_switch_bool'		=> array ('on' => '是',
										'off' => '否',
										'' => '否', ),
	'dom_email_link_type'	=> array(	''			=> '系統默認郵件客戶端',
										'sugar'		=> 'SugarCRM郵件客戶端',
										'mailto'	=> '外部郵件客戶端'),

	'dom_email_editor_option'=> array(	''			=> '默認電子郵件格式',
										'html'		=> 'HTML電子郵件',
										'plain'		=> '純文本電子郵件'),


    'schedulers_times_dom'  => array(   'not run'       => '超時, 沒有被執行',
	'ready' => '就緒',
	'in progress' => '處理中',
	'failed' => '失敗',
	'completed' => '完成',
	'no curl' => '未運行:沒有可利用的cURL',
    ),

    'scheduler_status_dom' =>
        array (
	'Active' => '啟用',
	'Inactive' => '停用',
        ),

    'scheduler_period_dom' =>
        array (
        'min' => '分鐘',
        'hour' => '小時',
        ),

    'forecast_schedule_status_dom' =>
    array (
	'Active' => '啟用',
	'Inactive' => '停用',
  ),
    'forecast_type_dom' =>
    array (
	'Direct' => '直接',
	'Rollup' => '上滾',
  ),

    'document_category_dom' =>
    array (
	'' => '',
	'Marketing' => '市場',
	'Knowledege Base' => '基礎知識',
	'Sales' => '銷售',
  ),

    'document_subcategory_dom' =>
    array (
	'' => '',
	'Marketing Collateral' => '市場營銷',
	'Product Brochures' => '產品手冊',
	'FAQ' => '常見問題',
  ),

    'document_status_dom' =>
    array (
	'Active' => '啟用',
	'Draft' => '草稿',
	'FAQ' => '常見問題',
	'Expired' => '有效期',
	'Under Review' => '審查中',
	'Pending' => '未決定',
  ),
  'document_template_type_dom' =>
  array(
	'' => '',
	'mailmerge' => '郵件合併',
	'eula' => '最終用戶許可協議',
	'nda' => '保密協議',
	'license' => '許可證協議',
  ),
    'dom_meeting_accept_options' =>
    array (
	'accept' => '接受',
	'decline' => '拒絕',
	'tentative' => '擱置',
  ),
    'dom_meeting_accept_status' =>
    array (
	'accept' => '已接受',
	'decline' => '拒絕',
	'tentative' => '擱置',
	'none' => '無',
  ),

        'dataset_output_default_dom' =>
    array (
	'table' => '表格',
  ),
    'report_maker_status_dom' =>
    array (
	'Single Module' => '單個模塊',
	'Multi Module' => '多個模塊',
  ),
  'report_align_dom' =>
    array (
	'left' => '左',
	'center' => '中間',
	'right' => '右',
  ),

    'width_type_dom' =>
    array (
	'%' => '百分比(%)',
	'px' => '像素(px)',
  ),
    'report_color_dom' =>
    array (
	'' => '默認',
	'black' => '黑色',
	'green' => '綠色',
	'blue' => '藍色',
	'red' => '紅色',
	'white' => '白色',
	'DarkGreen' => '深綠',
	'LightGray' => '淡灰色',
	'DodgerBlue' => '草莓色',
	'LightBlue' => '淡藍色',
  ),
    'font_size_dom' =>
    array (
	'-5' => '較小(-5)',
	'-4' => '較小(-4)',
	'-3' => '較小(-3)',
	'-2' => '較小(-2)',
	'-1' => '較小(-1)',
    'Default' => '默認',
	'1' => '較大(+1)',
	'2' => '較大(+2)',
	'3' => '較大(+3)',
	'4' => '較大(+4)',
	'5' => '較大(+5)',
  ),
        'query_type_dom' =>
    array (
	'Main Query' => '主查詢',
//  'Sub Query' => '子查詢',
//  'Reverse Sub Query' => '反向子查詢',
  ),
        'query_column_type_dom' =>
    array (
	'Display' => '顯示',
//  'Group By' => '分組',
	'Calculation' => '計算',
  ),
        'query_display_type_dom' =>
    array (
	'Default' => '默認',
	'Custom' => '自定義',
	'Hidden' => '隱藏',
  ),

            'query_groupby_qualifier_dom' =>
    array (
	'Day' => '日',
	'Week' => '周',
	'Month' => '月',
	'Quarter' => '季度',
	'Year' => '年',
  ),

            'query_groupby_qualifier_qty_dom' =>
    array (
	'1' => '1',
	'2' => '2',
	'3' => '3',
	'4' => '4',
	'5' => '5',
	'6' => '6',
	'7' => '7',
	'8' => '8',
	'9' => '9',
	'10' => '10',
	'12' => '12',
	'18' => '18',
	'24' => '24',
  ),

            'query_groupby_qualifier_start_dom' =>
    array (
    '0' => '現在',
	'-1' => '-1',
	'-2' => '-2',
	'-3' => '-3',
	'-4' => '-4',
	'-5' => '-5',
	'-6' => '-6',
	'-7' => '-7',
	'-8' => '-8',
	'-9' => '-9',
	'-10' => '-10',
	'12' => '-12',
	'-18' => '-18',
  '-24' => '-24',
  ),
            'query_groupby_calc_type_dom' =>
    array (
	'SUM' => '總數',
	'AVG' => '平均',
	'COUNT' => '計數',
	'STDDEV' => '標準偏差',
	'VARIANCE' => '差異',
//	'Custom' => '自定義',
  ),
            'query_groupby_type_dom' =>
    array (
	'Field' => '標準欄位',
	'Time' => '時間間隔',
//	'Custom' => '自定義',
  ),

  'query_groupby_axis_dom' =>
    array (
	'Rows' => '行(Y-軸)',
	'Columns' => '列(X-軸)',
  ),

  'query_calc_calc_type_dom' =>
    array (
	'SUM' => '總數',
	'AVG' => '平均',
	'MAX' => '最大',
	'MIN' => '最小',
	'COUNT' => '計數',
	'STDDEV' => '標準偏差',
	'VARIANCE' => '差異',
  ),
  'query_calc_type_dom' =>
    array (
	'Standard' => '建議',
//  'Sub-Query' => 'Sub Query',
	'Math' => '數學計算',
  ),

  'query_calc_oper_dom' =>
      array (
	'+' => '(+)加',
	'-' => '(-)減',
	'*' => '(X)乘',
	'/' => '(/)除',
  ),

    'query_calc_leftright_type_dom' =>
      array (
	'Field' => '標準欄位',
	'Value' => '值',
	'Group' => '組',
  ),


  'dataset_layout_type_dom' =>
      array (
	'Column' => '列',
	//'Row' => '列',
  ),

  'custom_layout_dom' =>
         array (
	'Disabled' => '禁止',
	'Enabled' => '啟用',
  ),
    'dataset_att_display_type_dom' =>
      array (
	'Normal' => '正常',
	'Scalar' => '標量',
  ),
  'dataset_att_format_type_dom' =>
        array (
	'Text' => '文本',
	'Accounting' => '會計',
	'Date' => '日期',
	'Datetime' => '日期',
  ),
    'dataset_att_format_type_scalar_dom' =>
        array (
	'Year' => '年',
	'Quarter' => '季度',
	'Month' => '月',
	'Week' => '周',
	'Day' => '日',
  ),
  'dataset_style_dom' =>
        array (
	'normal' => '正常',
	'bold' => '粗體',
	'italic' => '斜體',
  ),


  'query_calc_oper_dom' =>
      array (
	'+' => '(+)加',
	'-' => '(-)減',
	'*' => '(X)乘',
	'/' => '(/)除',
  ),
  'wflow_type_dom' =>
        array (
	'Normal' => '正常',
	'Time' => '時間間隔',
  ),
  'mselect_type_dom' =>
        array (
	'Equals' => '是',
	'in' => '是一個於',
  ),
  'mselect_multi_type_dom' =>
        array (
	'in' => '是一個於',
	'not_in' => '不是一個於',
  ),
   'cselect_type_dom' =>
        array (
	'Equals' => '是',
	'Does not Equal' => '不等於',
  ),
   'dselect_type_dom' =>
        array (
	'Equals' => '是',
	'Less Than' => '少於',
	'More Than' => '多於',
	'Does not Equal' => '不等於',
  ),
   'bselect_type_dom' =>
        array (
	'bool_true' => '是',
	'bool_false' => '否',
  ),
    'bopselect_type_dom' =>
        array (
	'Equals' => '是',
  ),
    'tselect_type_dom' =>
        array (
    '0'		=> '0小時',    
    '14440' => '4小時',
    '28800' => '8小時',
    '43200' => '12小時',
    '86400' => '1天',
    '172800' => '2天',
    '259200' => '3天',
    '345600' => '4天',
    '432000' => '5天',
    '604800' => '1周',
    '1209600' => '2周',
    '1814400' => '3周',
    '2592000' => '30天',
    '5184000' => '60天',
    '7776000' => '90天',
    '10368000' => '120天',
    '12960000' => '150天',
    '15552000' => '180天',
  ),
      'dtselect_type_dom' =>
        array (
	'More Than' => '多於',
	'Less Than' => '少於',
  ),
        'wflow_alert_type_dom' =>
        array (
	'Email' => '電子郵件',
	'Invite' => '邀請',
  ),
        'wflow_source_type_dom' =>
        array (
	'Normal Message' => '正常消息',
	'Custom Template' => '自定義模版',
	'System Default' => '系統默認',
  ),
          'wflow_user_type_dom' =>
        array (
	'current_user' => '當前用戶',
	'rel_user' => '相關用戶',
	'rel_user_custom' => '相關自定義用戶',
	'specific_team' => '指定團隊',
	'specific_role' => '指定角色',
	'specific_user' => '指定用戶',
  ),
          'wflow_array_type_dom' =>
        array (
	'future' => '新值',
	'past' => '舊值',
  ),
          'wflow_relate_type_dom' =>
        array (
	'Self' => '用戶',
    'Manager' => "用戶管理人",
  ),
    'wflow_address_type_dom' =>
        array (
	'to' => '收件人:',
	'cc' => '抄送:',
	'bcc' => '密送:',
  ),
     'wflow_address_type_invite_dom' =>
        array (
	'to' => '收件人:',
	'cc' => '抄送:',
	'bcc' => '密送:',
    'invite_only' => '(Invite Only)',
  ),
     'wflow_address_type_to_only_dom' =>
        array (
	'to' => '收件人:',
  ),
    'wflow_action_type_dom' =>
        array (
	'update' => '更新記錄',
	'update_rel' => '更新相關記錄',
	'new' => '新增記錄',
  ),
  'wflow_action_datetime_type_dom' =>
        array (
	'Triggered Date' => '觸發日期',
	'Existing Value' => '已有值',
  ),
  'wflow_set_type_dom' =>
        array (
	'Basic' => '基本選項',
	'Advanced' => '高級選項',
  ),
  'wflow_adv_user_type_dom' =>
        array (
	'assigned_user_id' => '被指派觸發記錄的用戶',
	'modified_user_id' => '最後修改觸發記錄的用戶',
	'created_by' => '創建觸發記錄的用戶',
	'current_user' => '當前用戶',
  ),
  'wflow_adv_team_type_dom' =>
        array (
	'team_id' => '當前觸發記錄的團隊',
	'current_team' => '已登錄用戶的團隊',
  ),
  'wflow_adv_enum_type_dom' =>
        array (
	'retreat' => '向後移動下拉框通過',
	'advance' => '向前移動下拉框通過',
  ),
  'wflow_record_type_dom' =>
        array (
	'All' => '新增和存在的記錄',
	'New' => '新增',
	'Update' => '只有存在的記錄',
  ),
  'wflow_rel_type_dom' =>
        array (
	'all' => '所有相關的',
    //'first' => 'The first related',
	'filter' => '和過濾器相關的',
        ),
  'wflow_relfilter_type_dom' =>
        array (
	'all' => '所有相關的',
	'any' => '任何有相關的',
        ),
    //I added the PST, CST, MST, EST denotations here
  'dom_timezones_extra' => array('-12'=> '(GMT-12)國際日期線以西',
  							'-11'=> '(GMT-11)中途島，薩摩亞',
  							'-10'=> '(GMT-10)夏威夷',
  							'-9'=> '(GMT-9)阿拉斯加',
  							'-8'=> '(GMT-8)太平洋標準時間',
  							'-7'=> '(GMT-7)美國山區時區',
  							'-6'=> '(GMT-6)美國中央時區',
  							'-5'=> '(GMT-5)美國東部時區',
  							'-4'=> '(GMT-4)聖地亞哥',
  							'-3'=> '(GMT-3)布宜諾斯艾利斯',
  							'-2'=> '(GMT-2)中大西洋',
  							'-1'=> '(GMT-1)亞述爾群島',
  							'0'=> '(GMT)',
  							'1'=> '(GMT+1)馬德里',
  							'2'=> '(GMT+2)雅典',
  							'3'=> '(GMT+3)莫斯科',
  							'4'=> '(GMT+4)喀布爾',
  							'5'=> '(GMT+5)葉卡特琳堡',
  							'6'=> '(GMT+6)阿斯塔納',
  							'7'=> '(GMT+7)曼谷',
  							'8'=> '(GMT+8)珀斯',
  							'9'=> '(GMT+9)漢城',
  							'10'=> '(GMT+10)布裡斯班',
  							'11'=> '(GMT+11)索羅門群島',
  							'12'=> '(GMT+12)奧克蘭',
  							),

  	'duration_intervals' => array('0'=> '00',
  									'15'=> '15',
  									'30'=> '30',
  									'45'=> '45'),				




  	 	'wflow_fire_order_dom' => array('alerts_actions'=> '警告後行動',
  									'actions_alerts'=> '行動後警告'),


// deferred
/*// QUEUES MODULE DOMs
'queue_type_dom' => array(
	'Users' => '用戶',

	'Teams' => '團隊',

    'Mailbox' => '郵箱',
),
*/

//prospect list type dom
  'prospect_list_type_dom' =>
  array (
	'default' => '默認',
	'seed' => '種子',
	'exempt_domain' => '阻止列表 – 根據域',
	'exempt_address' => '阻止列表 – 根據電子郵件地址',
	'exempt' => '阻止列表 – 根據編號',
	'test' => '測試',
  ),

  'email_marketing_status_dom' =>
  array (
	'' => '',
	'active' => '啟用',
	'inactive' => '停用',
  ),

  'campainglog_activity_type_dom' =>
  array (
	'' => '',
	'targeted' => '嘗試發送/發送消息',
	'send error' => '退信，其它',
	'invalid email' => '退信，無效的郵箱',
	'link' => '點擊鏈接',
	'viewed' => '已查看的信息',
	'removed' => '可退出的郵件',
	'lead' => '現有銷售潛在客戶',
	'contact' => '新增聯繫人',
    'blocked'=>'禁止的郵件地址或域',
  ),

  'campainglog_target_type_dom' =>
  array (
	'Contacts' => '聯繫人檔案',
	'Users' => '用戶',
	'Prospects' => '目標',
	'Leads' => '潛在客戶',
	'Accounts'=>'客戶',
  ),

  'merge_operators_dom' => array (
	'like' => '包括',
	'exact' => '精確地',
	'start' => '開始於',
  ),
  'custom_fields_importable_dom' => array (
    'true'=>'是',
    'false'=>'否',
    'required'=>'必要',
  ),
  'custom_fields_merge_dup_dom'=> array (
        0=> '禁止',
        1=> '啟用',

        2=> '在過濾 ',
        3=> '默認選擇的過濾',
        4=> '只過濾',

  ),

  'navigation_paradigms' => array(
	'm' => '模塊',
	'gm' => '分組模塊',
  ),



    // Contracts module enums

    'contract_status_dom' => array (
	'notstarted' => '未開始',
	'inprogress' => '處理中',
	'signed' => '已簽署',
    ),

    'contract_type_dom' => array (
		'type1' => '合同類型1',
		'type2' => '合同類型2',
		'type3' => '合同類型3',
    ),

    'contract_payment_frequency_dom' => array (
		'monthly' => '每月',
		'quarterly' => '每季度',
		'halfyearly' => '每半年',
		'yearly' => '每年',
    ),

    'contract_expiration_notice_dom' => array (
		'1' => '1天',
		'3' => '3天',
		'5' => '5天',
		'7' => '1星期',
		'14' => '2周',
		'21' => '3周',
		'31' => '1月',
    ),

     'oc_status_dom' =>
     array (
	'' => '',
	'Active' => '啟用',
	'Inactive' => '停用',
    ),



    'projects_priority_options' => array (
	'high' => '高',
	'medium' => '中',
	'low' => '低',
    ),

    'projects_status_options' => array (
	'notstarted' => '未開始',
	'inprogress' => '處理中',
	'completed' => '完成',
    ),

    // strings to pass to Flash charts
    'chart_strings' => array (
        'expandlegend'      => '打開圖例',
        'collapselegend'    => '關閉圖例',
        'clickfordrilldown' => '單擊獲取更多信息',
        'drilldownoptions'  => '獲取何種信息',
        'detailview'        => '更多細節...',
        'piechart'          => '餅狀圖表',
        'groupchart'        => '圖表組',
        'stackedchart'      => '圖表棧',
        'horizontalbarchart'=> '水平柱狀圖表',
        'linechart'         => '線狀圖表',
        'noData'            => '無效數據',
        'pieWedgeName'      => '段',
    	'print' 			=> '列印',
		'barchart' 			=> '柱狀圖表',
    ),

    'pipeline_chart_dom' => array (
    	'fun'	=> '漏鬥',
    	'hbar'	=> '水平柱',
    ),
	'server_status_list' => array (
      'active' => '啟動',
      'maintenance' => '維護',
      'rebooting' => '重啟',
    ),
	'instance_status_list' => array (
      'new' => '新建',
      'live' => '現有',
      'in_progress' => '運行中',
      'archived' => '存檔',
    ),
	'action_status_list' => array (
      'queued' => '排隊中',
      'started' => '開啟的',
      'pending' => '等待中',
      'suspended' => '暫停',
      'completed' => '結束',
      'done' => '完成',
      'failed' => '失敗',
    ),
	'action_priority_list' => array (
      '3' => '緊急',
      '2' => '高',
      '1' => '中',
      '0' => '低',
    ),
	'action_type_list' => array (
      'create' => '創建',
      'convert' => '轉換',
      'clone' => '克隆',
      'recover' => '恢復',
      'archive' => '存檔',
      'delete' => '刪除',
      'toggle_on' => '啟用支持用戶',
      'toggle_off' => '禁用支持用戶',
      'upgrade_live' => '更新現有',
      'upgrade_test' => '更新測試',
      'key' => '更新key',
      'report' => 'DCE報告',
    ),
	'status_list' => array (
        'active' => '激活',
        'innactive' => '非激活',
        'pending_approval' => '等待批準',
        'dummy' => '占位符',
    ),
	'production_duration_default_key' => '365',
    'production_duration_list' => array (
        '365' => '1年',
    ),
    'production_extended_duration_default_key' => '0',
    'production_extended_duration_list' => array (
        '0' => '',
        '365' => '1年',
    ),
    'convert_status_list' => array (
        'no' => '未轉換',
        'yes' => '轉換',
        'error' => '不能轉換',
    ),

    'release_status_dom' =>
  array (
    'Active' => '啟用',
    'Inactive' => '停用',
  ),

    'evaluation_duration_default_key' => '30',
    'evaluation_duration_list' => array (
        '15' => '15天',
        '30' => '30天',
    ),
    'evaluation_extended_duration_default_key' => '0',
    'evaluation_extended_duration_list' => array (
        '0' => '',    
        '15' => '15天',
        '30' => '30天',
    ),
    'instance_type_list' => array (
        'evaluation' => '評估',
        'production' => '產品',
    ),
    'url_format_list' => array (
        'URL/Instance_Name' => '(URL)/(Instance Name)',
        'Instance_Name.URL' => '(Instance Name).(URL)',
    ),
  //Note:  do not translate dceinstance_contact_relationship_type_default_key
//       it is the key for the default dceinstance_contact_relationship_type_dom value
  'dceinstance_contact_relationship_type_default_key' => 'Primary Decision Maker',
  'dceinstance_contact_relationship_type_dom' =>
  array (
    '' => '',
    'Primary Decision Maker' => '主要決策者',
    'Technical Decision Maker' => '技術決策者',
  ),
  //Note:  do not translate dceinstance_user_relationship_type_default_key
//       it is the key for the default dceinstance_user_relationship_type_dom value
  'dceinstance_user_relationship_type_default_key' => 'Sales Rep',
  'dceinstance_user_relationship_type_dom' =>
  array (
    '' => '',
    'Sales Rep' => '銷售代表',
    'Support Rep' => '支持代表',
  ),

    'release_status_dom' =>
  array (
    'Active' => '啟用',
    'Inactive' => '停用',
  ),
    'email_settings_for_ssl' =>
    array (
        '0' => '',
        '1' => 'SSL',
        '2' => 'TLS',
    ),
);

$app_strings = array (
    'LBL_SORT'                              => '排序',

    'LBL_OUTBOUND_EMAIL_ADD_SERVER'         => '添加伺服器...',
	'LBL_EMAIL_SMTP_SSL_OR_TLS'				=> '以SSL或TLS啟用SMTP',
    'LBL_ROUTING_ADD_RULE'                  => '添加規則',
    'LBL_ROUTING_ALL'                       => '全部',
    'LBL_ROUTING_ANY'                       => '任何',
    'LBL_ROUTING_BREAK'                     => '-',
    'LBL_ROUTING_BUTTON_CANCEL'             => '取消',
    'LBL_ROUTING_BUTTON_SAVE'               => '保存規則',

    'LBL_ROUTING_ACTIONS_COPY_MAIL'         => '複製郵件',
    'LBL_ROUTING_ACTIONS_DELETE_BEAN'       => '刪除Sugar對象',
    'LBL_ROUTING_ACTIONS_DELETE_FILE'       => '刪除文件',
    'LBL_ROUTING_ACTIONS_DELETE_MAIL'       => '刪除郵件',
    'LBL_ROUTING_ACTIONS_FORWARD'           => '轉交郵件',
    'LBL_ROUTING_ACTIONS_MARK_FLAGGED'      => '標誌郵件',
    'LBL_ROUTING_ACTIONS_MARK_READ'         => '標註郵件',
    'LBL_ROUTING_ACTIONS_MARK_UNREAD'       => '標註未讀',
    'LBL_ROUTING_ACTIONS_MOVE_MAIL'         => '移動郵件',
    'LBL_ROUTING_ACTIONS_PEFORM'            => '執行接下來的動作',
    'LBL_ROUTING_ACTIONS_REPLY'             => '回覆郵件',

    'LBL_ROUTING_CHECK_RULE'                => "一個錯誤被防護:\n",
    'LBL_ROUTING_CHECK_RULE_DESC'           => '請驗證所有被標註的欄位.',
    'LBL_ROUTING_CONFIRM_DELETE'            => "您確定您要刪除這條規則麽?\n這不能被重做.",

    'LBL_ROUTING_FLAGGED'                   => '標識設置',
    'LBL_ROUTING_FORM_DESC'                 => '保存的規則被立即激活.',
    'LBL_ROUTING_FW'                        => '轉發: ',
    'LBL_ROUTING_LIST_TITLE'                => '規則',
    'LBL_ROUTING_MATCH'                     => '如果',
    'LBL_ROUTING_MATCH_2'                   => '以下條件被遇到:',

    'LBL_ROUTING_MATCH_CC_ADDR'             => '抄送',
    'LBL_ROUTING_MATCH_DESCRIPTION'         => '主要內容',
    'LBL_ROUTING_MATCH_FROM_ADDR'           => '來自',
    'LBL_ROUTING_MATCH_NAME'                => '主題',
    'LBL_ROUTING_MATCH_PRIORITY_HIGH'       => '高優先順序',
    'LBL_ROUTING_MATCH_PRIORITY_NORMAL'     => '中優先順序 ',
    'LBL_ROUTING_MATCH_PRIORITY_LOW'        => '低優先順序',
    'LBL_ROUTING_MATCH_TO_ADDR'             => '到',
    'LBL_ROUTING_MATCH_TYPE_MATCH'          => '包含',
    'LBL_ROUTING_MATCH_TYPE_NOT_MATCH'      => '不包含',

    'LBL_ROUTING_NAME'                      => '規則名稱',
    'LBL_ROUTING_NEW_NAME'                  => '新規則',
    'LBL_ROUTING_ONE_MOMENT'                => '請稍等...',
    'LBL_ROUTING_ORIGINAL_MESSAGE_FOLLOWS'  => '原始信息跟隨.',
    'LBL_ROUTING_RE'                        => '回覆: ',
    'LBL_ROUTING_SAVING_RULE'               => '保存規則',
    'LBL_ROUTING_SUB_DESC'                  => '檢查的規則是有效的. 點擊名稱來編輯.',
    'LBL_ROUTING_TO'                        => '到',
    'LBL_ROUTING_TO_ADDRESS'                => '到地址',
    'LBL_ROUTING_WITH_TEMPLATE'             => '與模板',

	'NTC_OVERWRITE_ADDRESS_PHONE_CONFIRM' => '當前表單中的電話和地址欄位不為空，覆蓋選中客戶的電話和地址信息，請點擊"OK".保持原值，請點擊"取消".',

    'LBL_EMAIL_ACCOUNTS_EDIT'               => '編輯',
    'LBL_EMAIL_ACCOUNTS_GMAIL_DEFAULTS'     => '設置郵件預設值',
    'LBL_EMAIL_ACCOUNTS_NAME'               => '名稱',
    'LBL_EMAIL_ACCOUNTS_OUTBOUND'           => '外部郵件伺服器',
    'LBL_EMAIL_ACCOUNTS_SENDTYPE'           => '郵件轉交代理',
    'LBL_EMAIL_ACCOUNTS_SMTPAUTH_REQ'       => '使用SMTP認證?',
    'LBL_EMAIL_ACCOUNTS_SMTPPASS'           => 'SMTP密碼',
    'LBL_EMAIL_ACCOUNTS_SMTPPORT'           => 'SMTP埠',
    'LBL_EMAIL_ACCOUNTS_SMTPSERVER'         => 'SMTP伺服器',
    'LBL_EMAIL_ACCOUNTS_SMTPSSL'            => '連接時使用SSL',
    'LBL_EMAIL_ACCOUNTS_SMTPUSER'           => 'SMTP用戶名',
    'LBL_EMAIL_ACCOUNTS_TITLE'              => '郵件帳戶管理',
	'LBL_EMAIL_POP3_REMOVE_MESSAGE'         => '從下個版本開始, 我們將不再支持POP3協議, 我們只支持IMAP協議.',

    'LBL_EMAIL_ADD'                         => '添加地址',

    'LBL_EMAIL_ADDRESS_BOOK_ADD'            => '添加',
    'LBL_EMAIL_ADDRESS_BOOK_ADD_LIST'       => '新建列表',
    'LBL_EMAIL_ADDRESS_BOOK_EMAIL_ADDR'     => '郵件地址',
    'LBL_EMAIL_ADDRESS_BOOK_ERR_NOT_CONTACT'=> '現在只有編輯聯繫人是被支持的.',
    'LBL_EMAIL_ADDRESS_BOOK_FILTER'         => '過濾器',
    'LBL_EMAIL_ADDRESS_BOOK_FIRST_NAME'     => '名字',
    'LBL_EMAIL_ADDRESS_BOOK_LAST_NAME'      => '姓',
    'LBL_EMAIL_ADDRESS_BOOK_MY_CONTACTS'    => '我的聯繫人',
    'LBL_EMAIL_ADDRESS_BOOK_MY_LISTS'       => '我的郵件列表',
    'LBL_EMAIL_ADDRESS_BOOK_NAME'           => '名稱',
    'LBL_EMAIL_ADDRESS_BOOK_NOT_FOUND'      => '無地址被髮現',
    'LBL_EMAIL_ADDRESS_BOOK_SAVE_AND_ADD'   => '保存 & 添加到地址薄',
    'LBL_EMAIL_ADDRESS_BOOK_SEARCH'         => '查找',
    'LBL_EMAIL_ADDRESS_BOOK_SELECT_TITLE'   => '選擇地址薄入口',
    'LBL_EMAIL_ADDRESS_BOOK_TITLE'          => '地址薄',
    'LBL_EMAIL_REPORTS_TITLE'				=> '報表',
    'LBL_EMAIL_ADDRESS_BOOK_TITLE_ICON'     => '<img src=themes/default/images/icon_email_addressbook.gif align=absmiddle border=0> 地址薄',
    'LBL_EMAIL_ADDRESS_BOOK_TITLE_ICON_SHORT'     => '<img width=14 height=14 src='.SugarThemeRegistry::current()->getImageURL('icon_email_addressbook.gif').' align=absmiddle border=0>',
    'LBL_EMAIL_ADDRESSES'                   => '郵件地址',
    'LBL_EMAIL_ADDRESS_PRIMARY'                   => '郵件地址',
    'LBL_EMAIL_ADDRESSES_TITLE'             => '郵件地址',
    'LBL_EMAIL_ARCHIVE_TO_SUGAR'            => '導入到Sugar中',
    'LBL_EMAIL_ASSIGNMENT'                  => '分配',
    'LBL_EMAIL_ATTACH_FILE_TO_EMAIL'        => '添加郵件附件到郵件中',
    'LBL_EMAIL_ATTACHMENT'                  => '附件',
    'LBL_EMAIL_ATTACHMENTS'                 => '附件文件',
    'LBL_EMAIL_ATTACHMENTS2'                => '添加附件到Sugar文檔',
    'LBL_EMAIL_ATTACHMENTS3'                => '模板附件',
    'LBL_EMAIL_ATTACHMENTS_FILE'            => '文件',
    'LBL_EMAIL_ATTACHMENTS_DOCUMENT'        => '文檔',
    'LBL_EMAIL_ATTACHMENTS_EMBEDED'         => '插入郵件',
    'LBL_EMAIL_BCC'                         => '密送',
    'LBL_EMAIL_CANCEL'                      => '取消',
    'LBL_EMAIL_CC'                          => '抄送',
    'LBL_EMAIL_CHARSET'                     => '字元集設置',
    'LBL_EMAIL_CHECK'                       => '接收郵件',
    'LBL_EMAIL_CHECKING_NEW'                => '為新郵件標記',
    'LBL_EMAIL_CHECKING_DESC'               => '為新郵件標記. <br><br>如果這是為郵件帳戶做第一次標記, 它將花費一些時間.',
    'LBL_EMAIL_CLOSE'                       => '關閉',
    'LBL_EMAIL_COFFEE_BREAK'                => '為新郵件標記. <br><br>大郵件帳戶可能花費更多一些時間.',
    'LBL_EMAIL_COMMON'                      => '普通',

    'LBL_EMAIL_COMPOSE'                     => '撰寫郵件',
    'LBL_EMAIL_COMPOSE_ERR_NO_RECIPIENTS'   => '請為郵件輸入接受人.',
    'LBL_EMAIL_COMPOSE_LINK_TO'             => '關聯人',
    'LBL_EMAIL_COMPOSE_NO_BODY'             => '郵件內容為空.  無論如何都發送嗎?',
    'LBL_EMAIL_COMPOSE_NO_SUBJECT'          => '這個郵件沒有主題.  無論如何都發送嗎?',
    'LBL_EMAIL_COMPOSE_NO_SUBJECT_LITERAL'  => '(無主題)',
    'LBL_EMAIL_COMPOSE_READ'                => '讀 & 排列郵件',
    'LBL_EMAIL_COMPOSE_SEND_FROM'           => '從郵件帳戶中發送',
    'LBL_EMAIL_COMPOSE_OPTIONS'             => '選項',
    'LBL_EMAIL_COMPOSE_INVALID_ADDRESS'     => '請輸入有效的郵件地址在到, 抄送和密送位置',

    'LBL_EMAIL_CONFIRM_CLOSE'               => '放棄這封郵件嗎?',
    'LBL_EMAIL_CONFIRM_DELETE'              => '要從您的地址薄中移除這些輸入嗎?',
    'LBL_EMAIL_CONFIRM_DELETE_SIGNATURE'    => '確認刪除此簽名?',

    'LBL_EMAIL_CREATE_NEW'                  => '--保存後創建--',

    'LBL_EMAIL_DATE_SENT_BY_SENDER'         => '接收時間',
	'LBL_EMAIL_DATE_RECEIVED'               => '發送時間',
    'LBL_EMAIL_ASSIGNED_TO_USER'            =>'分配給用戶',
    'LBL_EMAIL_DATE_TODAY'                  => '今天',
    'LBL_EMAIL_DATE_YESTERDAY'              => '昨天',
    'LBL_EMAIL_DD_TEXT'                     => '選擇的郵件.',
    'LBL_EMAIL_DEFAULTS'                    => '預設',
    'LBL_EMAIL_DELETE'                      => '刪除',
    'LBL_EMAIL_DELETE_CONFIRM'              => '刪除選擇的信息嗎?',
    'LBL_EMAIL_DELETE_SUCCESS'              => '郵件刪除成功.',
    'LBL_EMAIL_DELETING_MESSAGE'            => '刪除信息中',
    'LBL_EMAIL_DETAILS'                     => '詳細',
    'LBL_EMAIL_DISPLAY_MSG'                 => '顯示郵件 {0} - {1} 之 {2}',
    'LBL_EMAIL_ADDR_DISPLAY_MSG'            => '顯示郵件地址(es) {0} - {1} 之 {2}',

    'LBL_EMAIL_EDIT_CONTACT'                => '編輯聯繫人',
    'LBL_EMAIL_EDIT_CONTACT_WARN'           => '當與聯繫人工作時只有主要地址被使用.',
    'LBL_EMAIL_EDIT_MAILING_LIST'           => '編輯郵件列表',
    'LBL_EMAIL_DELETING_OUTBOUND'           => '刪除發件伺服器',
    'LBL_EMAIL_CLEARING_CACHE_FILES'        => '清除緩存文件',
    'LBL_EMAIL_EMPTYING_TRASH'              => '清空垃圾箱',
    'LBL_EMAIL_EMPTY_MSG'                   => '無郵件顯示.',
    'LBL_EMAIL_EMPTY_ADDR_MSG'              => '無郵件地址顯示.',

    'LBL_EMAIL_ERROR_ADD_GROUP_FOLDER'      => '文件夾名稱是唯一且不空.請重試.',
    'LBL_EMAIL_ERROR_DELETE_GROUP_FOLDER'   => '不能刪除文件夾. 文件夾和它的子文件夾都與一個郵箱相關聯.',
    'LBL_EMAIL_ERROR_CANNOT_FIND_NODE'      => '從上下文不能確定文件夾的用意,重試.',
    'LBL_EMAIL_ERROR_CHECK_IE_SETTINGS'     => '請查看您的設置.',
    'LBL_EMAIL_ERROR_CONTACT_NAME'          => '請確定您輸入了一個姓.',
	'LBL_EMAIL_ERROR_DESC'                  => '發現錯誤: ',
	'LBL_EMAIL_DELETE_ERROR_DESC'           => '您沒有足夠的訪問許可權，請聯繫管理員.',//080729
    'LBL_EMAIL_ERROR_DUPE_FOLDER_NAME'      => 'Sugar文件夾名一定是唯一的.',
    'LBL_EMAIL_ERROR_EMPTY'                 => '請輸入一些查找標準.',
    'LBL_EMAIL_ERROR_GENERAL_TITLE'         => '一個錯誤已經發生',
    'LBL_EMAIL_ERROR_LIST_NAME'             => '一封名稱已經存在的電子郵件',
    'LBL_EMAIL_ERROR_MESSAGE_DELETED'       => '消息從伺服器上移除',
    'LBL_EMAIL_ERROR_IMAP_MESSAGE_DELETED'  => '消息不是被從伺服器上刪除就是轉移到一個不同的文件夾中',
    'LBL_EMAIL_ERROR_MAILSERVERCONNECTION'  => '連接郵件伺服器失敗. 請聯繫您的管理員',
    'LBL_EMAIL_ERROR_MOVE'                  => '在伺服器和郵件帳戶中移動郵件目前還不被支持.',
    'LBL_EMAIL_ERROR_MOVE_TITLE'            => '移動錯誤',
    'LBL_EMAIL_ERROR_NAME'                  => '名稱是被需要的.',
    'LBL_EMAIL_ERROR_FROM_ADDRESS'          => '來源地址是需要的.',
    'LBL_EMAIL_ERROR_NO_FILE'               => '請提供一個文件.',
    'LBL_EMAIL_ERROR_NO_IMAP_FOLDER_RENAME' => 'IMAP文件夾重命名這次不被支持.',
    'LBL_EMAIL_ERROR_SERVER'                => '一個郵件伺服器地址是需要的.',
    'LBL_EMAIL_ERROR_SAVE_ACCOUNT'          => '郵件帳戶可能未被保存.',
    'LBL_EMAIL_ERROR_TIMEOUT'               => '一個錯誤發生在與郵件伺服器通信時.',
    'LBL_EMAIL_ERROR_USER'                  => '一個登陸名稱被需要.',
    'LBL_EMAIL_ERROR_PASSWORD'              => '一個密碼被需要.',
    'LBL_EMAIL_ERROR_PORT'                  => '一個郵件服務埠被需要.',
    'LBL_EMAIL_ERROR_PROTOCOL'              => '一個服務協議被需要.',
    'LBL_EMAIL_ERROR_VIEW_RAW_SOURCE'       => '這個信息是無效的',

    'LBL_EMAIL_FOLDERS'                     => '<img src=themes/default/images/icon_email_folder.gif align=absmiddle border=0> 文件夾',
    'LBL_EMAIL_FOLDERS_SHORT'               => '<img width=14 height=14 src='.SugarThemeRegistry::current()->getImageURL('icon_email_folder.gif').' align=absmiddle border=0>',
    'LBL_EMAIL_FOLDERS_ACTIONS'             => '移動到',
    'LBL_EMAIL_FOLDERS_ADD'                 => '添加',
    'LBL_EMAIL_FOLDERS_ADD_DIALOG_TITLE'    => '添加新文件夾',
	'LBL_EMAIL_FOLDERS_RENAME_DIALOG_TITLE' => '重命名文件夾',
	'LBL_EMAIL_UPPER_CASE_GROUP'            => '組',
    'LBL_EMAIL_NOT_SENT'                    => '系統不能處理你的請求。請聯繫系統管理員。',	
    'LBL_EMAIL_FOLDERS_ADD_NEW_FOLDER'      => '添加新文件夾組',
    'LBL_EMAIL_FOLDERS_ADD_THIS_TO'         => '添加這個文件夾到',
    'LBL_EMAIL_FOLDERS_CHANGE_HOME'         => '這個文件夾不能被改變',
    'LBL_EMAIL_FOLDERS_DELETE_CONFIRM'      => '您確定您要刪除這個文件夾嗎?\n這個過程不能被回滾.\n文件夾刪除將關聯到所有包含的文件夾.',
    'LBL_EMAIL_FOLDERS_NEW_FOLDER'          => '新建文件夾',
    'LBL_EMAIL_FOLDERS_NO_VALID_NODE'       => '請選擇一個文件夾在執行這個動作前.',
    'LBL_EMAIL_FOLDERS_TITLE'               => 'Sugar文件夾管理',
    'LBL_EMAIL_FOLDERS_USING_GROUP_USER'    => '使用組',

    'LBL_EMAIL_FOLDERS_USING_TEAM'          => '分配給團隊',


    'LBL_EMAIL_FORWARD'                     => '轉發',
    'LBL_EMAIL_DELIMITER'                   => '::;::',
    'LBL_EMAIL_DOWNLOAD_STATUS'             => '下載 [[count]] / [[total]] 郵件',
    'LBL_EMAIL_FOUND'                       => '發現',
    'LBL_EMAIL_FROM'                        => '從',
    'LBL_EMAIL_GROUP'                       => '組',
	  'LBL_EMAIL_HOME_FOLDER'                 => '主頁',
    'LBL_EMAIL_HTML_RTF'                    => '發送HTML',
    'LBL_EMAIL_IE_DELETE'                   => '刪除郵件帳戶',
    'LBL_EMAIL_IE_DELETE_SIGNATURE'         => '刪除簽名',
    'LBL_EMAIL_IE_DELETE_CONFIRM'           => '您確定您要刪除這個郵件帳戶嗎?',
    'LBL_EMAIL_IE_DELETE_SUCCESSFUL'        => '刪除成功.',
    'LBL_EMAIL_IE_SAVE'                     => '保存郵件帳戶信息',
    'LBL_EMAIL_IMPORTING_EMAIL'             => '導入郵件',
    'LBL_EMAIL_IMPORT_EMAIL'                => '導入到Sugar',
    'LBL_EMAIL_IMPORT_SETTINGS'                => '導入設置',
	'LBL_EMAIL_INVALID'                     => '無效',

    'LBL_EMAIL_LIST_RENAME_TITLE'           => '重命名郵件列表',
    'LBL_EMAIL_LIST_RENAME_DESC '           => '為此郵件列表輸入一個新名稱',
    'LBL_EMAIL_CONFIRM_DELETE_LIST'         => '在您的郵件列表中刪除這些輸入?',

    'LBL_EMAIL_LOADING'                     => '載入...',
    'LBL_EMAIL_MARK'                        => '標記',
    'LBL_EMAIL_MARK_FLAGGED'                => '作為標誌',
    'LBL_EMAIL_MARK_READ'                   => '作為已讀',
    'LBL_EMAIL_MARK_UNFLAGGED'              => '作為無標誌',
    'LBL_EMAIL_MARK_UNREAD'                 => '作為未讀',
    'LBL_EMAIL_ASSIGN_TO'                   => '分配給',

    'LBL_EMAIL_MENU_ADD_FOLDER'             => '創建文件夾',
    'LBL_EMAIL_MENU_COMPOSE'                => '排版',
    'LBL_EMAIL_MENU_DELETE_FOLDER'          => '刪除文件夾',
    'LBL_EMAIL_MENU_EDIT'                   => '編輯',
    'LBL_EMAIL_MENU_EMPTY_TRASH'            => '清空垃圾箱',
    'LBL_EMAIL_MENU_SYNCHRONIZE'            => '同步',
    'LBL_EMAIL_MENU_CLEAR_CACHE'            => '清除緩存文件',
    'LBL_EMAIL_MENU_REMOVE'                 => '刪除',
    'LBL_EMAIL_MENU_RENAME'                 => '重命名',
    'LBL_EMAIL_MENU_RENAME_FOLDER'          => '重命名文件夾',
    'LBL_EMAIL_MENU_RENAMING_FOLDER'        => '重命名文件夾',
    'LBL_EMAIL_MENU_MAKE_SELECTION'         => '請做一個選擇在做此操作之前.',

    'LBL_EMAIL_MENU_HELP_ADD_FOLDER'        => '創建一個文件夾 (遠程或在Sugar中)',
    'LBL_EMAIL_MENU_HELP_ARCHIVE'           => '在SugarCRM激活這些郵件',
    'LBL_EMAIL_MENU_HELP_COMPOSE_TO_LIST'   => '郵件選擇郵件列表',
    'LBL_EMAIL_MENU_HELP_CONTACT_COMPOSE'   => '發郵件給這個聯繫人',
    'LBL_EMAIL_MENU_HELP_CONTACT_REMOVE'    => '移除一個聯繫人',
    'LBL_EMAIL_MENU_HELP_DELETE'            => '刪除這些郵件',
    'LBL_EMAIL_MENU_HELP_DELETE_FOLDER'     => '刪除一個文件 (遠程或在Sugar中)',
    'LBL_EMAIL_MENU_HELP_EDIT_CONTACT'      => '編輯一個聯繫人',
    'LBL_EMAIL_MENU_HELP_EDIT_LIST'         => '編輯一個郵件列表',
    'LBL_EMAIL_MENU_HELP_EMPTY_TRASH'       => '為您郵件莊戶清空所有破損的文件夾',
    'LBL_EMAIL_MENU_HELP_MARK_FLAGGED'      => '標記這些郵件為標誌的',
    'LBL_EMAIL_MENU_HELP_MARK_READ'         => '標記這些郵件已讀',
    'LBL_EMAIL_MENU_HELP_MARK_UNFLAGGED'    => '標記這些郵件未標誌',
    'LBL_EMAIL_MENU_HELP_MARK_UNREAD'       => '標記這寫郵件未讀',
    'LBL_EMAIL_MENU_HELP_REMOVE_LIST'       => '刪除郵件列表',
    'LBL_EMAIL_MENU_HELP_RENAME_FOLDER'     => '重命名一個文件夾 (遠程或在 Sugar中)',
    'LBL_EMAIL_MENU_HELP_REPLY'             => '回覆這些郵件',
    'LBL_EMAIL_MENU_HELP_REPLY_ALL'         => '回覆給所有這些郵件的接受者',

    'LBL_EMAIL_MESSAGES'                    => '消息',

    'LBL_EMAIL_ML_NAME'                     => '列表名稱',
    'LBL_EMAIL_ML_ADDRESSES_1'              => '選擇列表地址',
    'LBL_EMAIL_ML_ADDRESSES_2'              => '有效列表地址',

    'LBL_EMAIL_MULTISELECT'                 => '<b>Ctrl-點擊</b> 選擇多個<br />(Mac用戶使用 <b>CMD-點擊</b>)',

    'LBL_EMAIL_NO'                          => '不',

    'LBL_EMAIL_OK'                          => '確定',
    'LBL_EMAIL_ONE_MOMENT'                  => '請等一會...',
    'LBL_EMAIL_OPEN_ALL'                    => '打開多行消息',
    'LBL_EMAIL_OPTIONS'                     => '選項',
    'LBL_EMAIL_OPT_OUT'                     => '選出',
    'LBL_EMAIL_PAGE_AFTER'                  => '的{0}',
    'LBL_EMAIL_PAGE_BEFORE'                 => '頁',
    'LBL_EMAIL_PERFORMING_TASK'             => '完成任務',
    'LBL_EMAIL_PRIMARY'                     => '主要',
	  'LBL_EMAIL_PRINT'                       => '列印',

    'LBL_EMAIL_QC_BUGS'                     => '缺陷',
    'LBL_EMAIL_QC_CASES'                    => '客戶反饋信息',
    'LBL_EMAIL_QC_LEADS'                    => '潛在客戶',
    'LBL_EMAIL_QC_CONTACTS'                 => '聯繫人',
	  'LBL_EMAIL_QC_TASKS'                    => '任務',
    'LBL_EMAIL_QUICK_CREATE'                => '快速創建',

    'LBL_EMAIL_REBUILDING_FOLDERS'          => '重建文件夾',
    'LBL_EMAIL_RELATE_TO'                   => '相關',
    'LBL_EMAIL_VIEW_RELATIONSHIPS'          => '查看關係',
    'LBL_EMAIL_RECORD'          			=> '郵件記錄',
    'LBL_EMAIL_REMOVE'                      => '移除',
    'LBL_EMAIL_REPLY'                       => '回覆',
    'LBL_EMAIL_REPLY_ALL'                   => '全部回覆',
    'LBL_EMAIL_REPLY_TO'                    => '回覆',
    'LBL_EMAIL_RETRIEVING_LIST'             => '查詢郵件列表',
    'LBL_EMAIL_RETRIEVING_MESSAGE'          => '查詢消息',
    'LBL_EMAIL_RETRIEVING_RECORD'           => '查詢郵件記錄',
    'LBL_EMAIL_SELECT_ONE_RECORD'           => '請選擇一條郵件記錄',
    'LBL_EMAIL_RETURN_TO_VIEW'              => '返回到前一個模塊',
    'LBL_EMAIL_REVERT'                      => '查詢',
    'LBL_EMAIL_RELATE_EMAIL'                => '相關郵件',

    'LBL_EMAIL_RULES_TITLE'                 => '規則管理',

    'LBL_EMAIL_SAVE'                        => '保存',
    'LBL_EMAIL_SAVE_AND_REPLY'              => '保存 & 回覆',
    'LBL_EMAIL_SAVE_DRAFT'                  => '保存草稿',

    'LBL_EMAIL_SEARCHING'                   => '引導查找',
	  'LBL_EMAIL_SEARCH'                      => '<img src=themes/default/images/Search.gif align=absmiddle border=0> 查找',
	'LBL_EMAIL_SEARCH_SHORT'                => '<img width=14 height=14 src='.SugarThemeRegistry::current()->getImageURL('Search.gif').' align=absmiddle border=0>',
	'LBL_EMAIL_TEMPLATE_EDIT_PLAIN_TEXT'    => '電子郵件模板的純文本為空',
	'ERR_INVALID_REQUIRED_FIELDS' 			=> '無效的必填欄位:',
	'LBL_VCARD' 							=> 'vCard',
	'LBL_EMPTY_VCARD' 						=> '請選擇一個vCard文件',
	'LBL_IMPORT_VCARD'						=> '導入vCard:',
    'LBL_IMPORT_VCARD_BUTTON_KEY' 			=> 'I',
    'LBL_IMPORT_VCARD_BUTTON_LABEL' 		=> '導入vCard',
    'LBL_IMPORT_VCARD_BUTTON_TITLE' 		=> '導入vCard [Alt+I]',	
	'LBL_CAMPAIGNLOG' 						=> '市場活動日誌',
    'LBL_THEME'								=> '主題:',
    'LBL_THEME_PICKER'						=> '頁面樣式',
    'LBL_THEME_PICKER_IE6COMPAT_CHECK'      =>  	'警告：所選主題不支持IE6。點擊確定應用所選主題，或者點擊取消選擇其他主題。',
    'LBL_SELECT_TEAMS_KEY' 					=> 'Z',
    'LBL_SELECT_TEAMS_LABEL' 				=> '添加團隊',
    'LBL_SELECT_TEAMS_TITLE' 				=> '添加團隊[Alt+Z]',
    'LBL_THEME_COLOR'						=>'顏色',
    'LBL_THEME_FONT'						=>'字體',
    'LBL_MODIFY_CURRENT_SEARCH'				=> '修改當前查詢',	
	'WARN_LICENSE_SEATS'					=>  "警告：活動用戶數量已經達到許可證允許的最大值。",
	'WARN_LICENSE_SEATS_MAXED'				=>  "警告：活動用戶數量已經超過許可證允許的最大值。", 
	'WARN_ONLY_ADMINS'						=> "只有管理員才可以登錄。",
	'ERR_MSSQL_WARNING' 					=>'警告:',
	'MSG_IS_MORE_THAN' 						=> '大於',
	'MSG_IS_LESS_THAN' 						=> '小於',	
    'LBL_EMAIL_SEARCH_ADVANCED'             => '高級搜索',
    'LBL_EMAIL_SEARCH_DATE_FROM'            => '開始日期',
    'LBL_EMAIL_SEARCH_DATE_UNTIL'           => '結束日期',
    'LBL_EMAIL_SEARCH_FULL_TEXT'            => '文章內容',
    'LBL_EMAIL_SEARCH_NO_RESULTS'           => '無結果匹配您的查找規則.',
    'LBL_EMAIL_SEARCH_RESULTS_TITLE'        => '查找結果',
    'LBL_EMAIL_SEARCH_TITLE'                => '簡單查找',
    'LBL_EMAIL_SEARCH__FROM_ACCOUNTS'       => '查找郵件帳戶',

    'LBL_EMAIL_SELECT'                      => '選擇',

    'LBL_EMAIL_SEND'                        => '發送',
    'LBL_EMAIL_SENDING_EMAIL'               => '發送郵件',

    'LBL_EMAIL_SETTINGS'                    => '設置',
    'LBL_EMAIL_SETTINGS_2_ROWS'             => '2行',
    'LBL_EMAIL_SETTINGS_3_COLS'             => '3列',
    'LBL_EMAIL_SETTINGS_LAYOUT'             => '版面佈局風格',
    'LBL_EMAIL_SETTINGS_ACCOUNTS'           => '郵件帳戶',
    'LBL_EMAIL_SETTINGS_ADD_ACCOUNT'        => '清除窗口',
    'LBL_EMAIL_SETTINGS_AUTO_IMPORT'        => '在視圖上導入郵件',
    'LBL_EMAIL_SETTINGS_CHECK_INTERVAL'     => '查找新郵件',
    'LBL_EMAIL_SETTINGS_COMPOSE_INLINE'     => '使用前一個面板',
    'LBL_EMAIL_SETTINGS_COMPOSE_POPUP'      => '使用彈出窗口',
    'LBL_EMAIL_SETTINGS_DISPLAY_NUM'        => '每頁郵件數量',
    'LBL_EMAIL_SETTINGS_EDIT_ACCOUNT'       => '編輯郵件帳戶',
    'LBL_EMAIL_SETTINGS_FOLDERS'            => '文件夾',
    'LBL_EMAIL_SETTINGS_FROM_ADDR'          => '來源地址',
    'LBL_EMAIL_SETTINGS_FROM_NAME'          => '來源名稱',
    'LBL_EMAIL_SETTINGS_FULL_SCREEN'        => '全屏幕',
    'LBL_EMAIL_SETTINGS_FULL_SYNC'          => '同步所有郵件帳戶',
    'LBL_EMAIL_SETTINGS_FULL_SYNC_DESC'     => '執行本動作將同步郵件帳戶和它們的內容.',
    'LBL_EMAIL_SETTINGS_FULL_SYNC_WARN'     => '執行一個全同步嗎?\n大郵件帳戶可能會花費幾分鐘.',
    'LBL_EMAIL_SETTINGS_GENERAL'            => '全部',
    'LBL_EMAIL_SETTINGS_GROUP_FOLDERS'      => '有效組文件夾',
    'LBL_EMAIL_SETTINGS_GROUP_FOLDERS_CREATE'   => '創建組文件夾',
    'LBL_EMAIL_SETTINGS_GROUP_FOLDERS_Save' => '保存組文件夾',
    'LBL_EMAIL_SETTINGS_RETRIEVING_GROUP'   => '恢復組文件夾',

    'LBL_EMAIL_SETTINGS_GROUP_FOLDERS_EDIT' => '編輯組文件夾',

    'LBL_EMAIL_SETTINGS_NAME'               => '名稱',
    'LBL_EMAIL_SETTINGS_REQUIRE_REFRESH'    => '這些設置將需要頁面刷新被激活.',
    'LBL_EMAIL_SETTINGS_RETRIEVING_ACCOUNT' => '恢復郵件帳戶',
    'LBL_EMAIL_SETTINGS_RULES'              => '規則',
    'LBL_EMAIL_SETTINGS_SAVED'              => '設置已經保存.\n\n您必須重新載入頁面使新設置有效.',
    'LBL_EMAIL_SETTINGS_SAVE_OUTBOUND'      => '複製到發送的郵件',
    'LBL_EMAIL_SETTINGS_SEND_EMAIL_AS'      => '象平時的文本發送郵件',
    'LBL_EMAIL_SETTINGS_SHOW_IN_FOLDERS'    => '激活郵件帳戶',
    'LBL_EMAIL_SETTINGS_SHOW_NUM_IN_LIST'   => '每頁郵件數量',
    'LBL_EMAIL_SETTINGS_TAB_POS'            => '在底部放入標簽',
    'LBL_EMAIL_SETTINGS_TITLE_LAYOUT'       => '可視設置',
    'LBL_EMAIL_SETTINGS_TITLE_PREFERENCES'  => '偏好',
    'LBL_EMAIL_SETTINGS_TOGGLE_ADV'         => '顯示高級',
    'LBL_EMAIL_SETTINGS_USER_FOLDERS'       => '有效用戶文件夾',

    'LBL_EMAIL_SHOW_READ'                   => '顯示所有',
    'LBL_EMAIL_SHOW_UNREAD_ONLY'            => '只顯示未讀',
    'LBL_EMAIL_SIGNATURES'                  => '簽名',
    'LBL_EMAIL_SIGNATURE_CREATE'            => '創建簽名',
    'LBL_EMAIL_SIGNATURE_NAME'              => '簽名名稱',
    'LBL_EMAIL_SIGNATURE_TEXT'              => '簽名內容',
    'LBL_EMAIL_SPACER_MAIL_SERVER'          => '[ 遠程文件夾 ]',
    'LBL_EMAIL_SPACER_LOCAL_FOLDER'         => '[ Sugar文件夾 ]',
    'LBL_EMAIL_SUBJECT'                     => '主題',
    'LBL_EMAIL_SUCCESS'                     => '成功',
    'LBL_EMAIL_SUGAR_FOLDER'                => 'Sugar文件夾',

    'LBL_EMAIL_TEAMS'                       => '分配給團隊',

    'LBL_EMAIL_TEMPLATES'                   => '模板',
    'LBL_EMAIL_TEXT_FIRST'                  => '首頁',
    'LBL_EMAIL_TEXT_PREV'                   => '前一頁',
    'LBL_EMAIL_TEXT_NEXT'                   => '下一頁',
    'LBL_EMAIL_TEXT_LAST'                   => '最後一頁',
    'LBL_EMAIL_TEXT_REFRESH'                => '刷新',
    'LBL_EMAIL_TO'                          => '到',
    'LBL_EMAIL_TOGGLE_LIST'                 => '切換郵件列表',
    'LBL_EMAIL_VIEW'                        => '視圖',
    'LBL_EMAIL_VIEWS'                       => '視圖',
    'LBL_EMAIL_VIEW_HEADERS'                => '查看頭',
    'LBL_EMAIL_VIEW_PRINTABLE'              => '列印版',
    'LBL_EMAIL_VIEW_RAW'                    => '顯示原始郵件',
    'LBL_EMAIL_VIEW_UNSUPPORTED'            => '當使用POP3協議這項功能不被支持.',
    'LBL_DEFAULT_LINK_TEXT'                 => '預設連文本.',
    'LBL_EMAIL_YES'                         => '是的',

    'LBL_EMAIL_CHECK_INTERVAL_DOM'          => array(
        '-1' => "人工的",
        '5' => '每 5 分鐘',
        '15' => '每 15 分鐘',
        '30' => '每 30 分鐘',
        '60' => '每小時'
    ),
    'LBL_EMAIL_SETTING_NUM_DOM'             => array(
        '10'    => '10',
        '20'    => '20',
        '50'    => '50'
    ),

    'LBL_EMAIL_MESSAGE_NO'                  => '消息',
    'LBL_EMAIL_IMPORT_SUCCESS'              => '導入成功',
    'LBL_EMAIL_IMPORT_FAIL'                 => '導入失敗，該消息已導入或已從伺服器刪除',

    'LBL_LINK_NONE'=> '無',
    'LBL_LINK_ALL'=> '全部',
    'LBL_LINK_RECORDS'=> '記錄',
    'LBL_LINK_SELECT'=> '選擇',



    'LBL_LIST_TEAM' => '團隊',
    'LBL_TEAM' => '團隊:',
    'LBL_TEAMS' =>'團隊',
    'LBL_TEAM_ID'=>'團隊編號:',
    'LBL_TEAM_SET_ID' => '團隊列表編號',
    'LBL_TEAM_SET'=>'團隊列表',
    'ERR_NO_PRIMARY_TEAM_SPECIFIED' => '沒有指定主要團隊',
    'LBL_REMOVE_PRIMARY_TEAM_ERROR' => '試圖從模塊[{1}]中刪除編號為[{2}]的主團隊[{0}]失敗',




	'LBL_QUERY_VALID' => '有效',
	'LBL_QUERY_ERROR' => '錯誤！',
	'LBL_QUERY_CHILD' => '有效的子查詢',
	'LBL_CLOSE_BUTTON_TITLE' => '關閉',
    'LBL_CLOSE_BUTTON_KEY' => 'C',
	'LBL_CLOSE_BUTTON_LABEL' => '關閉',
	'ERROR_EXAMINE_MSG' => '請檢查下麵的錯誤消息:',
	'NO_QUERY_SELECTED' => '您選擇的數據格式不包含查詢。請為這個數據格式選擇自定義查詢。',


	'ERR_CREATING_FIELDS' => '填寫附加細節欄位錯誤:',
	'ERR_CREATING_TABLE' => '新增表錯誤:',
    'ERR_DECIMAL_SEP_EQ_THOUSANDS_SEP'  => '小數分隔符和千分符不能相同。\n\n請更改它們的值。',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'ERR_EXPORT_DISABLED' => '禁止導出。',
	'ERR_EXPORT_TYPE' => '錯誤導出',
	'ERR_INVALID_AMOUNT' => '請輸入有效金額:',
	'ERR_INVALID_DATE_FORMAT' => '日期格式必須是:',
	'ERR_INVALID_DATE' => '請輸入有效日期。',
	'ERR_INVALID_DAY' => '請輸入有效天數。',
	'ERR_INVALID_EMAIL_ADDRESS' => '不是有效的電子郵件地址。',
	'ERR_INVALID_FILE_REFERENCE' => '無效文件引用',
	'ERR_INVALID_HOUR' => '請輸入有效小時。',
	'ERR_INVALID_MONTH' => '請輸入有效月份。',
	'ERR_INVALID_TIME' => '請輸入有效時間。',
	'ERR_INVALID_YEAR' => '請輸入有4位數。',
	'ERR_NEED_ACTIVE_SESSION' => '需要一個可用的會話來導出內容。',
    'ERR_NO_HEADER_ID' => '此功能在本主題中無效.',
    'ERR_NOT_ADMIN' => "沒有管理許可權。",
	'ERR_MISSING_REQUIRED_FIELDS' => '缺少必填欄位:',
	'ERR_INVALID_VALUE' => '無效值:',
	'ERR_NO_SUCH_FILE' => '文件在系統中不存在',
	'ERR_NO_SINGLE_QUOTE' => '不可以使用單引號',
	'ERR_NOTHING_SELECTED' => '繼續之前請選擇。',
	'ERR_OPPORTUNITY_NAME_DUPE' => '商業機會名稱已存在，請輸入另一個名稱。',
	'ERR_OPPORTUNITY_NAME_MISSING' => '商業機會名稱不能為空。請輸入以下的商業機會名稱。',
	'ERR_POTENTIAL_SEGFAULT' => '檢測到一個Apache潛在的分割故障。請通知您的系統管理員來確認這個問題，讓他報告給SugarCRM。',
	'ERR_SELF_REPORTING' => '用戶不可以給自己彙報。',
	'ERR_SINGLE_QUOTE' => '這個欄位不支持使用單引號。請改變欄位值。',
	'ERR_SQS_NO_MATCH_FIELD' => '沒有匹配欄位:',
	'ERR_SQS_NO_MATCH' => '沒有匹配',
  'ERR_ADDRESS_KEY_NOT_SPECIFIED' => '請聲明 \'關鍵值\' 索引在顯示參數屬性中為元數據定義',
	'ERR_EXISTING_PORTAL_USERNAME'=>'錯誤: 門戶名稱是意匠分配給另外聯繫人.',

	'LBL_ACCOUNT' => '客戶',
	'LBL_ACCOUNTS' => '客戶',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
	'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => '查看摘要',
	'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => '查看摘要[Alt+H]',
  'LBL_ADD_BUTTON_KEY' => 'A',
	'LBL_ADD_BUTTON_TITLE' => '新增[Alt+A]',
	'LBL_ADD_BUTTON' => '增加',
	'LBL_ADD_DOCUMENT' => '增加文檔',
    'LBL_REPLACE_BUTTON' => '替代',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
	'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => '增加到目標列表',
	'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => '增加到目標列表',
	'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => '關閉',
	'LBL_ADDITIONAL_DETAILS_CLOSE' => '關閉',
	'LBL_ADDITIONAL_DETAILS' => '其它細節',
	'LBL_ADMIN' => '系統管理',
  'LBL_ALT_HOT_KEY' => 'Alt+',
	'LBL_ARCHIVE' => '存檔',
	'LBL_ASSIGNED_TO_USER' => '負責人:',
	'LBL_ASSIGNED_TO' => '負責人:',
	'LBL_BACK' => '上一步',
	'LBL_BILL_TO_ACCOUNT' => '付款客戶',
	'LBL_BILL_TO_CONTACT' => '付款聯繫人',
  'LBL_BILLING_ADDRESS'=>'帳單地址',
	'LBL_BROWSER_TITLE' => 'SugarCRM–商業開源客戶關係管理系統',
	'LBL_BUGS' => '缺陷追蹤',
  'LBL_BY' => '被',
	'LBL_CALLS' => '電話',
	'LBL_CALL' => '電話',
	'LBL_CAMPAIGNS_SEND_QUEUED' => '發送隊列中的市場活動郵件',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
	'LBL_CANCEL_BUTTON_LABEL' => '取消',
	'LBL_CANCEL_BUTTON_TITLE' => '取消[Alt+X]',
  'LBL_SUBMIT_BUTTON_LABEL' => '提交',
	'LBL_CASE' => '用戶反饋',
	'LBL_CASES' => '客戶反饋',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
	'LBL_CHANGE_BUTTON_LABEL' => '更改',
	'LBL_CHANGE_BUTTON_TITLE' => '更改[Alt+G]',
  'LBL_CHARSET' => 'UTF-8',
	'LBL_CHECKALL' => '全選',
  'LBL_CITY' => '城市',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
	'LBL_CLEAR_BUTTON_LABEL' => '清除',
	'LBL_CLEAR_BUTTON_TITLE' => '清除[Alt+C]',
	'LBL_CLEARALL' => '全部清除',
	'LBL_CLOSE_WINDOW' => '關閉窗口',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
	'LBL_CLOSEALL_BUTTON_LABEL' => '全部關閉',
	'LBL_CLOSEALL_BUTTON_TITLE' => '全部關閉[Alt+I]',
	'LBL_CLOSE_AND_CREATE_BUTTON_LABEL' => '關閉並且新增',
	'LBL_CLOSE_AND_CREATE_BUTTON_TITLE' => '關閉並且新增[Alt+C]',
  'LBL_CLOSE_AND_CREATE_BUTTON_KEY' => 'C',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
	'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => '撰寫電子郵件',
	'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => '撰寫電子郵件[Alt+L]',
	'LBL_CONTACT_LIST' => '聯繫人列表',
	'LBL_CONTACT' => '聯繫人',
	'LBL_CONTACTS' => '聯繫人檔案',
  'LBL_COUNTRY' => '國家:',
	'LBL_CREATE_BUTTON_LABEL' => '新增',
	'LBL_CREATED_BY_USER' => '創建人',
	'LBL_CREATED' => '創建人',
	'LBL_CURRENT_USER_FILTER' => '只顯示我的記錄:',
	'LBL_DATE_ENTERED' => '創建日期:',
	'LBL_DATE_MODIFIED' => '最後修改:',
  'LBL_DELETE_BUTTON_KEY' => 'D',
	'LBL_DELETE_BUTTON_LABEL' => '刪除',
	'LBL_DELETE_BUTTON_TITLE' => '刪除[Alt+D]',
	'LBL_DELETE_BUTTON' => '刪除',
	'LBL_DELETE' => '刪除',
	'LBL_DELETED' => '已刪除',
	'LBL_DIRECT_REPORTS' => '直接報告人',
  'LBL_DONE_BUTTON_KEY' => 'X',
	'LBL_DONE_BUTTON_LABEL' => '完成',
	'LBL_DONE_BUTTON_TITLE' => '完成[Alt+X]',
	'LBL_DST_NEEDS_FIXIN' => '應用程序需要設置夏令時時間。請轉到管理員控制臺下的<a href="index.php?module=Administration&action=DstFix">修複</a>鏈接，設置夏令時時間。',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
	'LBL_DUPLICATE_BUTTON_LABEL' => '複製',
	'LBL_DUPLICATE_BUTTON_TITLE' => '複製[Alt+U]',
	'LBL_DUPLICATE_BUTTON' => '複製',
  'LBL_EDIT_BUTTON_KEY' => 'E',
	'LBL_EDIT_BUTTON_LABEL' => '編輯',
	'LBL_EDIT_BUTTON_TITLE' => '編輯[Alt+E]',
	'LBL_EDIT_BUTTON' => '編輯',
  'LBL_VIEW_BUTTON_KEY' => 'V',
	'LBL_VIEW_BUTTON_LABEL' => '查看',
	'LBL_VIEW_BUTTON_TITLE' => '查看[Alt+V]',
	'LBL_VIEW_BUTTON' => '查看',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
	'LBL_EMAIL_PDF_BUTTON_LABEL' => '以PDF格式發送電子郵件',
	'LBL_EMAIL_PDF_BUTTON_TITLE' => '以PDF格式發送電子郵件[Alt+M]',
	'LBL_EMAILS' => '電子郵件',
	'LBL_EMPLOYEES' => '員工',
	'LBL_ENTER_DATE' => '輸入日期',
	'LBL_EXPORT_ALL' => '全部導出',
	'LBL_EXPORT' => '導出',
	'LBL_GO_BUTTON_LABEL' => '執行',
	'LBL_HIDE' => '隱藏',
	'LBL_ID' => '編號',
	'LBL_IMPORT_PROSPECTS' => '導入目標',
	'LBL_IMPORT' => '導入',
	'LBL_IMPORT_STARTED' => '已開始導入:',
	'LBL_MISSING_CUSTOM_DELIMITER' => '必須指定一個字定義的分隔符。',
	'LBL_LAST_VIEWED' => '最近查看',
	'LBL_LEADS' => '潛在客戶',
  'LBL_LESS' => '少於',
	'LBL_CAMPAIGN' => '市場活動:',
	'LBL_CAMPAIGN_ID' => '市場活動編號',
  'LBL_SITEMAP'=>'站點地圖',

	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_ASSIGNED_USER' => '用戶',
	'LBL_LIST_CONTACT_NAME' => '聯繫人姓名',
	'LBL_LIST_CONTACT_ROLE' => '聯繫人角色',
	'LBL_LIST_EMAIL' => '電子郵件',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_OF' => '的',
	'LBL_LIST_PHONE' => '電話',
	'LBL_LIST_RELATED_TO' => '相關',
	'LBL_LIST_USER_NAME' => '用戶名',
	'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => '您確定您要更新整個列表?',
	'LBL_LISTVIEW_NO_SELECTED' => '請選擇至少1條記錄進行操作。',
  'LBL_LISTVIEW_TWO_REQUIRED' => '請選擇至少2條記錄進行操作。',   
  'LBL_LISTVIEW_ALL' => '全部',
  'LBL_LISTVIEW_NONE' => '無',
	'LBL_LISTVIEW_OPTION_CURRENT' => '當前頁',
	'LBL_LISTVIEW_OPTION_ENTIRE' => '整個列表',
	'LBL_LISTVIEW_OPTION_SELECTED' => '已選擇的記錄',
	'LBL_LISTVIEW_SELECTED_OBJECTS' => '已選擇',

	'LBL_LOCALE_NAME_EXAMPLE_FIRST' => '大衛',
	'LBL_LOCALE_NAME_EXAMPLE_LAST' => '李文斯頓',
	'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => '博士',
  'LBL_LOCALE_NAME_EXAMPLE_TITLE' => 'Code Monkey Extraordinaire',
	'LBL_LOGOUT' => '註銷',
  'LBL_MAILMERGE_KEY' => 'M',
	'LBL_MAILMERGE' => '郵件合併',
	'LBL_MASS_UPDATE' => '批量更新',
    'LBL_OPT_OUT_FLAG_PRIMARY' => '主郵箱添加剔除標記',    
	'LBL_MEETINGS' => '會議',
	'LBL_MEETING' => '會議',
	'LBL_MEMBERS' => '成員',
	'LBL_MODIFIED_BY_USER' => '修改人',
	'LBL_MODIFIED' => '修改人',
  'LBL_MORE' => '更多',
	'LBL_MY_ACCOUNT' => '我的帳戶',
	'LBL_NAME' => '名稱',
    'LBL_NEW_BUTTON_KEY' => 'N',
	'LBL_NEW_BUTTON_LABEL' => '新增',
	'LBL_NEW_BUTTON_TITLE' => '新增[Alt+N]',
	'LBL_NEXT_BUTTON_LABEL' => '下一步',
	'LBL_NONE' => '--無--',
	'LBL_NOTES' => '備忘錄',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
	'LBL_OPENALL_BUTTON_LABEL' => '全部開放',
	'LBL_OPENALL_BUTTON_TITLE' => '全部開放[Alt+O]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
	'LBL_OPENTO_BUTTON_LABEL' => '開放到:',
	'LBL_OPENTO_BUTTON_TITLE' => '開放到:[Alt+T]',
	'LBL_OPPORTUNITIES' => '商業機會',
	'LBL_OPPORTUNITY_NAME' => '商業機會名稱',
	'LBL_OPPORTUNITY' => '商業機會',
	'LBL_OR' => '或者',
    'LBL_LOWER_OR' => '或',
	'LBL_PERCENTAGE_SYMBOL' => '%',
	'LBL_PHASE' => '階段',
  'LBL_POSTAL_CODE' => '郵政編碼:',
  'LBL_PRIMARY_ADDRESS_CITY' => '主要地址城市:',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => '主要地址國家:',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => '主要地址郵政編碼:',
  'LBL_PRIMARY_ADDRESS_STATE' => '主要地址洲:',
  'LBL_PRIMARY_ADDRESS_STREET_2' => '主要地址街道 2:',
  'LBL_PRIMARY_ADDRESS_STREET_3' => '主要地址街道 3:',
  'LBL_PRIMARY_ADDRESS_STREET' => '主要地址街道:',
  'LBL_PRIMARY_ADDRESS' => '主要地址:',
	'LBL_PRODUCT_BUNDLES' => '產品包',
	'LBL_PRODUCT_BUNDLES' => '產品包',
	'LBL_PRODUCTS' => '產品',
	'LBL_PROJECT_TASKS' => '項目任務',
	'LBL_PROJECTS' => '項目',
	'LBL_PROJECTS' => '項目',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
	'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => '根據報價創建商業機會',
	'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => '根據報價創建商業機會[Alt+O]',
	'LBL_QUOTES_SHIP_TO' => '運往',
	'LBL_QUOTES' => '報價',
    'LBL_QUOTES_OBSOLETE'=>'報價(舊版本)',
	'LBL_RELATED_RECORDS' => '相關記錄',
	'LBL_REMOVE' => '移除',
	'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVE_BUTTON_KEY' => 'S',
	'LBL_SAVE_BUTTON_LABEL' => '保存',
	'LBL_SAVE_BUTTON_TITLE' => '保存[Alt+S]',
  'LBL_SAVE_AS_BUTTON_KEY' => 'A',
	'LBL_SAVE_AS_BUTTON_LABEL' => '另存為',
	'LBL_SAVE_AS_BUTTON_TITLE' => '另存為',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
	'LBL_FULL_FORM_BUTTON_LABEL' => '完全式',
	'LBL_FULL_FORM_BUTTON_TITLE' => '完全式',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
	'LBL_SAVE_NEW_BUTTON_LABEL' => '保存並且新增',
	'LBL_SAVE_NEW_BUTTON_TITLE' => '保存並且新增[Alt+V]',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
	'LBL_SEARCH_BUTTON_LABEL' => '查找',
	'LBL_SEARCH_BUTTON_TITLE' => '查找[Alt+Q]',
	'LBL_SEARCH' => '查找',
  'LBL_SELECT_BUTTON_KEY' => 'T',
	'LBL_SELECT_BUTTON_LABEL' => '選擇',
	'LBL_SELECT_BUTTON_TITLE' => '選擇[Alt+T]',
  'LBL_BROWSE_DOCUMENTS_BUTTON_KEY' => 'B',
  'LBL_BROWSE_DOCUMENTS_BUTTON_LABEL' => '瀏覽文檔',
  'LBL_BROWSE_DOCUMENTS_BUTTON_TITLE' => '瀏覽文檔 [Alt+B]',    
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
	'LBL_SELECT_CONTACT_BUTTON_LABEL' => '選擇聯繫人',
	'LBL_SELECT_CONTACT_BUTTON_TITLE' => '選擇聯繫人[Alt+T]',
	'LBL_GRID_SELECTED_FILE' => '選擇的文件',
	'LBL_GRID_SELECTED_FILES' => '已選擇的文件',
	'LBL_SELECT_REPORTS_BUTTON_LABEL' => '從報表中選擇',
	'LBL_SELECT_REPORTS_BUTTON_TITLE' => '選擇報表',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
	'LBL_SELECT_USER_BUTTON_LABEL' => '選擇用戶',
	'LBL_SELECT_USER_BUTTON_TITLE' => '選擇用戶[Alt+U]',
	'LBL_SERVER_RESPONSE_RESOURCES' => '創建這個頁面的資源(查詢，文件)',
	'LBL_SERVER_RESPONSE_TIME_SECONDS' => '秒。',
	'LBL_SERVER_RESPONSE_TIME' => '伺服器響應時間:',
	'LBL_SHIP_TO_ACCOUNT' => '收貨客戶',
	'LBL_SHIP_TO_CONTACT' => '收貨聯繫人',
  'LBL_SHIPPING_ADDRESS'=>'裝運地址',
	'LBL_SHORTCUTS' => '快捷方式',
	'LBL_SHOW' => '顯示',
	'LBL_SQS_INDICATOR' => '',
  'LBL_STATE' => '洲:',
	'LBL_STATUS_UPDATED' => '對於這個事件，您的狀態已更新！',
	'LBL_STATUS' => '狀態:',
	'LBL_SUBJECT' => '主題',





  // The following version of LBL_SUGAR_COPYRIGHT is for Professional and Enterprise editions.
  'LBL_SUGAR_COPYRIGHT' => '&copy; 2004-2009 <a href="http://www.sugarcrm.com" target="_blank" class="copyRightLink">SugarCRM Inc.</a> 保留所有權利.',

	'LBL_SYNC' => '同步',
	'LBL_SYNC' => '同步',
  'LBL_TABGROUP_ALL' => '所有',
  'LBL_TABGROUP_ACTIVITIES' => '活動',
  'LBL_TABGROUP_COLLABORATION' => '協作',
  'LBL_TABGROUP_HOME' => '首頁',
  'LBL_TABGROUP_MARKETING' => '市場',
  'LBL_TABGROUP_MY_PORTALS' => '我的網站',
  'LBL_TABGROUP_OTHER' => '其它',
  'LBL_TABGROUP_REPORTS' => '報表',
  'LBL_TABGROUP_SALES' => '銷售',
  'LBL_TABGROUP_SUPPORT' => '服務',
  'LBL_TABGROUP_TOOLS' => '工具',
	'LBL_TASKS'=> '任務',
	'LBL_TEAMS_LINK' => '團隊',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
	'LBL_TRACK_EMAIL_BUTTON_LABEL' => '存檔電子郵件',
	'LBL_TRACK_EMAIL_BUTTON_TITLE' => '存檔電子郵件[Alt+K]',
	'LBL_UNAUTH_ADMIN' => '沒有管理許可權',
	'LBL_UNDELETE_BUTTON_LABEL' => '不刪除',
	'LBL_UNDELETE_BUTTON_TITLE' => '不刪除',
	'LBL_UNDELETE_BUTTON' => '不刪除',
	'LBL_UNDELETE' => '不刪除',
	'LBL_UNSYNC' => '不同步',
	'LBL_UPDATE' => '更新',
	'LBL_USER_LIST' => '用戶列表',
	'LBL_USERS_SYNC' => '用戶同步',
	'LBL_USERS' => '用戶',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
	'LBL_VIEW_PDF_BUTTON_LABEL' => '以PDF格式列印',
	'LBL_VIEW_PDF_BUTTON_TITLE' => '以PDF格式列印[Alt+P]',

	'LNK_ABOUT' => '關於',
	'LNK_ADVANCED_SEARCH' => '高級查找',
	'LNK_BASIC_SEARCH' => '基本查找',
	'LNK_SAVED_VIEWS' => '保存查找和佈局',
	'LNK_DELETE_ALL' => '刪除所有記錄',
	'LNK_DELETE' => '刪除',
	'LNK_EDIT' => '編輯',
	'LNK_GET_LATEST' => '獲取最新的',
	'LNK_GET_LATEST_TOOLTIP' => '用最新版本替換',
	'LNK_HELP' => '幫助',
	'LNK_LIST_END' => '末頁',
	'LNK_LIST_NEXT' => '下頁',
	'LNK_LIST_PREVIOUS' => '上頁',
	'LNK_LIST_RETURN' => '返回列表',
	'LNK_LIST_START' => '首頁',
	'LNK_LOAD_SIGNED' => '簽署',
	'LNK_LOAD_SIGNED_TOOLTIP' => '用簽署文件代替',
	'LNK_PRINT' => '列印',
	'LNK_REMOVE' => '移除',
	'LNK_RESUME' => '重試',
	'LNK_VIEW_CHANGE_LOG' => '查看更改日誌',


	'NTC_CLICK_BACK' => '請按瀏覽器的“返回”按鈕返回，並糾正錯誤。',
    'NTC_DATE_FORMAT' => '(yyyy-mm-dd)',
    'NTC_DATE_TIME_FORMAT' => '(yyyy-mm-dd 24:00)',
	'NTC_DELETE_CONFIRMATION_MULTIPLE' => '確定要刪除所選擇的記錄嗎?',
    'NTC_TEMPLATE_IS_USED' => '這個模板至少被1個營銷活動所使用。你確定要刪除它嗎？',
    'NTC_TEMPLATES_IS_USED' => "下列模板在營銷活動中被使用。你確定要刪除它們嗎？\n",  	
	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'NTC_DELETE_CONFIRMATION_NUM' => '您確定要刪除 ',
  'NTC_UPDATE_CONFIRMATION_NUM' => '您確定要更新 ',
  'NTC_DELETE_SELECTED_RECORDS' =>' 選擇記錄?',
	'NTC_LOGIN_MESSAGE' => '請輸入用戶名和密碼。',
	'NTC_NO_ITEMS_DISPLAY' => '無',
	'NTC_REMOVE_CONFIRMATION' => '您確定要移除這個關係嗎?',
	'NTC_REQUIRED' => '表示必填欄位',
	'NTC_SUPPORT_SUGARCRM' => '支持SugarCRM開源項目，通過paypal捐贈它。-它是快速、免費和安全的軟體！',
	'NTC_TIME_FORMAT' => '(24:00)',
	'NTC_WELCOME' => '歡迎',
	'NTC_YEAR_FORMAT' => '(yyyy)',
	'LOGIN_LOGO_ERROR' => '請更換SugarCRM標識。',
  'ERROR_FULLY_EXPIRED'=> "您公司SugarCRM的許可已經超期30天以上,需要進行修訂.只有管理員可以登陸.",
  'ERROR_LICENSE_EXPIRED'=> "您公司SugarCRM的許可需要被更新,只有管理員可以登陸",
  'ERROR_LICENSE_VALIDATION'=> "您公司SugarCRM的許可需要被驗證. 只有管理員可以登陸",
	'ERROR_NO_RECORD' => '檢索記錄出錯。這條記錄可能已被刪除，或者您可能沒有許可權查看它。',
	'LBL_DUP_MERGE' => '查找重覆記錄',
	'LBL_MANAGE_SUBSCRIPTIONS' => '管理訂閱',
	'LBL_MANAGE_SUBSCRIPTIONS_FOR' => '管理訂閱為',
	'LBL_SUBSCRIBE' => '訂閱',
	'LBL_UNSUBSCRIBE' => '不訂閱',
    // Ajax status strings
	'LBL_LOADING' => '載入中...',
	'LBL_SAVING_LAYOUT' => '佈局保存中...',
	'LBL_SAVED_LAYOUT' => '佈局已被保存。',
	'LBL_SAVED' => '已保存',
	'LBL_SAVING' => '保存中',
	'LBL_FAILED' => '失敗！',
	'LBL_DISPLAY_COLUMNS' => '顯示列',
	'LBL_HIDE_COLUMNS' => '隱藏列',
	'LBL_SEARCH_CRITERIA' => '查找標準',
	'LBL_SAVED_VIEWS' => '已保存的視圖',
	'LBL_PROCESSING_REQUEST' => '處理中...',
	'LBL_REQUEST_PROCESSED' => '完成',

	'LBL_OC_STATUS' => '離線客戶端的狀態',
	'LBL_OC_STATUS_TEXT' => '顯示當前用戶是否可以使用離線客戶端。',
    'LBL_OC_DEFAULT_STATUS' => '停用',

	'LBL_MERGE_DUPLICATES' => '合併重覆',
	'LBL_SAVED_SEARCH_SHORTCUT' => '已保存的查詢結果',
	'LBL_SEARCH_POPULATE_ONLY' => '用上面的查找表單進行查找',
	'LBL_DETAILVIEW' => '詳情視圖',
	'LBL_LISTVIEW' => '列表視圖',
	'LBL_EDITVIEW' => '編輯視圖',
	'LBL_SEARCHFORM' => '查找表單',
	'LBL_SAVED_SEARCH_ERROR' => '請為這個視圖提供一個名稱。',
	'LBL_DISPLAY_LOG' => '顯示日誌',
	'ERROR_JS_ALERT_SYSTEM_CLASS' => '系統',
	'ERROR_JS_ALERT_TIMEOUT_TITLE' => '會話過期',
	'ERROR_JS_ALERT_TIMEOUT_MSG_1' => '您的會話將在2分鐘後過期。請保存您的工作。',
	'ERROR_JS_ALERT_TIMEOUT_MSG_2' => '您的會話已經過期。',
	'MSG_JS_ALERT_MTG_REMINDER_AGENDA' => "\n議題:",
	'MSG_JS_ALERT_MTG_REMINDER_MEETING' => '會議',
	'MSG_JS_ALERT_MTG_REMINDER_CALL' => '電話',
	'MSG_JS_ALERT_MTG_REMINDER_TIME' => '時間:',
	'MSG_JS_ALERT_MTG_REMINDER_LOC' => '地點:',
	'MSG_JS_ALERT_MTG_REMINDER_DESC' => '說明:',
	'MSG_JS_ALERT_MTG_REMINDER_MSG' => "\n點擊“確定”來查看這條消息，或者點擊“取消”放棄查看這條消息。",
    // contextMenu strings
	'LBL_ADD_TO_FAVORITES' => '增加到我的收藏夾',
	'LBL_CREATE_CONTACT' => '新增聯繫人',
	'LBL_CREATE_CASE' => '新增客戶反饋',
	'LBL_CREATE_NOTE' => '新增備忘錄',
	'LBL_CREATE_OPPORTUNITY' => '新增商業機會',
	'LBL_SCHEDULE_CALL' => '安排電話',
	'LBL_SCHEDULE_MEETING' => '安排會議',
	'LBL_CREATE_TASK' => '新增任務',
	'LBL_REMOVE_FROM_FAVORITES' => '從我的收藏夾中移除',
    //web to lead
	'LBL_GENERATE_WEB_TO_LEAD_FORM' => '產生表單',
	'LBL_SAVE_WEB_TO_LEAD_FORM' => '保存潛在用戶表單的網頁',

	'LBL_PLEASE_SELECT' => '請選擇',
	'LBL_REDIRECT_URL' => '轉載網址',
	'LBL_RELATED_CAMPAIGN' => '相關的市場活動',
	'LBL_ADD_ALL_LEAD_FIELDS' => '增加所有的欄位',
	'LBL_REMOVE_ALL_LEAD_FIELDS' => '移除所有的欄位',
	'LBL_ONLY_IMAGE_ATTACHMENT' => '只有圖片類型的附件才可以被嵌入',
	'LBL_REMOVE' => '移除',
	'LBL_TRAINING' => '培訓',
	'ERR_DATABASE_CONN_DROPPED' => '執行查詢出現錯誤。很可能是資料庫未被連接上。請刷新當前頁，您可能需要重新啟動網路服務。',
  'ERR_MSSQL_DB_CONTEXT' =>'修改資料庫文本',

    //Meta-Data framework
    'ERR_MISSING_VARDEF_NAME' => '警告: 欄位 [[field]] 不能有一個映射入口在 [moduleDir] vardefs.php 文件',
    'ERR_CANNOT_CREATE_METADATA_FILE' => '錯誤: 文件 [[file]] 丟失. 不能創建因為沒有對應的 HTML 文件可以找到.',
    'LBL_ALT_ADDRESS' => '其他地址:',
    'ERR_SMARTY_UNEQUAL_RELATED_FIELD_PARAMETERS' => '錯誤: 有一些不相等若乾論據關於 \'key\' 和 \'copy\' 元素在顯示參數的數組中.',
    'ERR_SMARTY_MISSING_DISPLAY_PARAMS' => '在顯示參數數組丟失索引關於: ',

    /* MySugar Framework (for Home and Dashboard) */
    'LBL_DASHLET_CONFIGURE_GENERAL' => '整體',
    'LBL_DASHLET_CONFIGURE_FILTERS' => '過濾器',
    'LBL_DASHLET_CONFIGURE_MY_ITEMS_ONLY' => '僅我的條目',
    'LBL_DASHLET_CONFIGURE_TITLE' => '標題',
    'LBL_DASHLET_CONFIGURE_DISPLAY_ROWS' => '顯示行',

    // MySugar status strings
    'LBL_CREATING_NEW_PAGE' => '創建新頁 ...',
    'LBL_NEW_PAGE_FEEDBACK' => '您已經創建了一個新頁.您將使用添加新增欄目選項添加新內容.',
    'LBL_DELETE_PAGE_CONFIRM' => '您確定您要刪除本頁嗎?',
    'LBL_SAVING_PAGE_TITLE' => '保存頁標題 ...',
    'LBL_RETRIEVING_PAGE' => '恢復頁面 ...',
    'LBL_MAX_DASHLETS_REACHED' => '您已經達到管理員設置的對答數量的新增欄.',
    'LBL_ADDING_DASHLET' => '添加新增欄中 ...',
    'LBL_ADDED_DASHLET' => '新增欄已添加',
    'LBL_REMOVE_DASHLET_CONFIRM' => '您確定您想要刪除新增欄嗎?',
    'LBL_REMOVING_DASHLET' => '刪除新增欄中 ...',
    'LBL_REMOVED_DASHLET' => '新增欄已刪除',

    // MySugar Menu Options
    'LBL_ADD_PAGE' => '添加頁',
    'LBL_DELETE_PAGE' => '刪除頁',
    'LBL_CHANGE_LAYOUT' => '改變佈局',
    'LBL_RENAME_PAGE' => '重命名佈局',

    'LBL_LOADING_PAGE' => '載入頁面, 請等待...',

    'LBL_RELOAD_PAGE' => '請 <a href="javascript: window.location.reload()">重新載入窗口</a> 來使用這個新增欄.',
    'LBL_ADD_DASHLETS' => '添加新增欄',
    'LBL_CLOSE_DASHLETS' => '關閉',
    'LBL_OPTIONS' => '選項',
    'LBL_NUMBER_OF_COLUMNS' => '點擊一個圖表來選擇列的編號',
    'LBL_1_COLUMN' => '1 列',
    'LBL_2_COLUMN' => '2 列',
    'LBL_3_COLUMN' => '3 列',
    'LBL_PAGE_NAME' => '頁名稱',

    'LBL_SEARCH_RESULTS' => '查找結果',
    'LBL_SEARCH_MODULES' => '模塊',
    'LBL_SEARCH_CHARTS' => '圖表',
    'LBL_SEARCH_REPORT_CHARTS' => '報表圖表',
    'LBL_SEARCH_TOOLS' => '工具',
    'LBL_SEARCH_HELP_TITLE' => '多項選擇和保存查找條件',
    'LBL_SEARCH_HELP_CLOSE_TOOLTIP' => '關閉',
    
    'ERR_BLANK_PAGE_NAME' => '請輸入一個頁名稱.',
    /* End MySugar Framework strings */

    'LBL_NO_IMAGE' => '無圖象',

    //adding a label for address copy from left
    'LBL_COPY_ADDRESS_FROM_LEFT' => '從左側複製地址:',
    'LBL_SAVE_AND_CONTINUE' => '保存並繼續',

    'LBL_SEARCH_HELP_TEXT' => '<p><br /><strong>多項選擇控制</strong></p><ul><li>點擊一個值選擇一個屬性.</li><li>Ctrl-點擊&nbsp;來&nbsp;選擇多個. Mac用戶使用 CMD-點擊.</li><li>在兩個屬性中來選擇所有值,&nbsp; 點擊第一個值&nbsp;之後shift-點擊最後一個值.</li></ul><p><strong>高級查找 & 佈局選項</strong><br><br>使用 <b>保存查找 & 佈局</b> 選項, 您可以保存一組查找參數和/或一個客戶化列表顯示界面為了快速獲得將來想要得到的查找結果. 您能保存一個不受限數目的客戶化查找和佈局. 所有保存的查找以名稱的形式出現在保存的查找列表中, 與上次載入保存的查找出現在列表頂部.<br><br>客戶化訂製列表顯示佈局, 使用隱藏列框來選擇哪個欄位顯示在查找結果中. 例如, 您可以顯示或隱藏細節如記錄名稱和負責用戶,負責團隊在查找結果中. 添加一列來顯示列, 在隱藏列表中選擇欄位並使用左邊箭頭符號來移動它顯示的列表. 從列表顯示中移動一列, 從顯示的列表中選擇它並用右箭頭符號移動它到隱藏列中.<br><br>如果您保存佈局設置, 您將能夠載入它們在任何時間來顯示查找結果在客戶佈局中.<br><br>保存和更新一個查找和/或佈局:<ol><li>輸入一個名稱為查找結果在 <b>保存這個查找為</b> 欄位並點擊 <b>保存</b>.當前名稱顯示在保存的查找列表鄰近<b>清除</b> 按鈕.</li><li>查看保存查找, 選擇它從保存的查找列表中. 查找結果顯示在列表顯示中.</li><li>更新保存的查找屬性, 在列表中選擇保存的查找, 輸入新查找規則
      和/或佈局懸想在高級查找區域, 並點擊 <b>更新</b> 鄰近 <b>修改當前查找</b>.</li><li>刪除一個保存的查找, 選擇它在保存的查找列表中, 點擊 <b>刪除</b> 鄰近於 <b>修改當前查找</b>, 並之後點擊 <b>確定</b> 來確認刪除.</li></ol>' ,
    
    //Add by jchi at 6/24/2008 1716pm china time for the bug 16504. These are for the conflict dialog in the OptimisticLock module.
    'LBL_OPTIMISTICLOCK_CONFLICT_DIALOG_TITLE1' => '出現一個衝突 -',
    'LBL_OPTIMISTICLOCK_CONFLICT_DIALOG_TITLE2' => '記錄匹配',
    'LBL_OPTIMISTICLOCK_CONFLICT_TABLE_YOURS' => '你的',
    'LBL_OPTIMISTICLOCK_CONFLICT_TABLE_DATABASE' => '資料庫中的',
    'LBL_OPTIMISTICLOCK_CONFLICT_TABLE_ACCEPT_YOURS' => '接受你的',
    'LBL_OPTIMISTICLOCK_CONFLICT_TABLE_ACCEPT_DATABASE' => '接受資料庫的',
    'LBL_OPTIMISTICLOCK_CONFLICT_TABLE_NOLOCK' => '沒有被鎖住的對象',
    
    //Add by jchi at 6/29/2008 1522pm china time for the bug 12253.
    'LBL_REPORT_NEWREPORT_COLUMNS_TAB_COUNT' => '合計',
    
    //Bug #19433
    'LBL_OBJECT_IMAGE' => '圖形',
    'LBL_MODIFIED_ID'=>'修改人編號',
    'LBL_CREATED_ID'=>'創建人編號',
    'LBL_ASSIGNED_TO_ID'=>'分配用戶編號',
    //#12300
    'LBL_MASSUPDATE_DATE' => '請選擇日期',

    'LBL_VALIDATE_ISBEFORE' => '晚於',
    'LBL_VALIDATE_RANGE' => '不在有效範圍之內',
	
	'DATA_TYPE_DUE' => '到期:',
 	'DATA_TYPE_START' => '開始:',
 	'DATA_TYPE_SENT' => '已發送:',
 	'DATA_TYPE_MODIFIED' => '已修改:',
    
    //#	20776
	'LBL_EMAIL_ERROR_MONITORED_FOLDER' => '需要設定被監督的文件夾.',
	'LBL_EMAIL_ERROR_TRASH_FOLDER' => '需要設定垃圾文件夾.',
	'LBL_EMAIL_SUBSCRIPTION_FOLDER_HELP' => '按Shift鍵或Ctrl鍵來選在多個文件夾.',
	'LBL_TEAMS' => '團隊',
	'ERR_COMPATIBLE_PRECISION_VALUE' => '數值與精度不匹配',
	'LBL_OLD_ACCOUNT_LINK' => '舊賬號',
	'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
	'LBL_SEARCH_DROPDOWN_YES' => '是',
	'LBL_SEARCH_DROPDOWN_NO' => '否',
	'LBL_CONTRACTS' => '合同',
	'LBL_CREATED_USER' => '創建者',
	'LBL_CURRENCY' => '貨幣:',
	'LBL_DOCUMENTS' => '文檔',
	'LBL_EDIT_AS_NEW_BUTTON_LABEL' => '編輯時新建',
	'LBL_EDIT_AS_NEW_BUTTON_TITLE' => '編輯時新建',
	'LBL_TODAYS_ACTIVITIES' => '今日市場活動',
	'LBL_CAMPAIGNS' => '市場活動',
    'LBL_CAMPAIGNLOG' => '市場活動日誌',
    'LBL_CAMPAIGN_CONTACT'=>'市場活動',
	'LBL_CAMPAIGNLOG' => '營銷活動日誌',
    'LBL_CAMPAIGN_CONTACT'=>'市場活動',
	'LBL_FOUND_IN_RELEASE' => '在發佈版本中存在',
	'LBL_FIXED_IN_RELEASE' => '在發佈版本中已修改',
	'LBL_LISTVIEW_LESS_THAN_TEN_SELECT' => '請選擇10條以下的記錄來執行操作.',
	'LBL_LOGIN_TO_ACCESS' => '請登錄以訪問這個區域.',
	'LBL_MEMBER_OF' => '屬於',
	'LBL_MODIFIED_USER' => '修改用戶',
	'LBL_MODIFIED_NAME' => '修改者',
	'LBL_PARENT_TYPE' => '父類型',
	'LBL_RELATED' => '關聯',
	'LBL_RELATED_INFORMATION' => '相關信息',
	'LBL_REPORTS_TO' => '報告給',
	'LBL_SEE_ALL' => '查看所有',
	'LBL_TABGROUP_DCE' => 'DCE',
	'LBL_VERIFY_EMAIL_ADDRESS' => '查看是否存在新郵件...',
	'LBL_VERIFY_PORTAL_NAME' => '查看存在的門戶名稱...',
	'ERROR_TYPE_NOT_VALID' => '錯誤. 無效的類型.',
	'LBL_SEARCHING' => '查找...',
	'LBL_MARK_AS_FAVORITES' => '標記為收藏',
	'ERR_CANNOT_FIND_MODULE' => '錯誤: Module [module] 不存在.',
	'LBL_MODULE' => '模塊',
	'ERR_QUERY_LIMIT' => 'Error:達到 $module module 查詢上限 $limit.',
	'ERROR_NOTIFY_OVERRIDE' => '錯誤: ResourceObserver->notify() 需要被重寫.',
	'ERR_MONITOR_FILE_MISSING' => '錯誤: 無法創建監視器，因為metedata文件為空或者不存在',
	'ERR_MONITOR_NOT_CONFIGURED' => '錯誤: 不存在為被請求的名字配置的監視器',
	'ERR_UNDEFINED_METRIC' => '錯誤: 不能為未定義量設置值',
	'ERR_STORE_FILE_MISSING' => '錯誤: 不能找到實現存儲的文件',
	'LBL_MONITOR_ID' => '監視器編號',
	'LBL_SELECT_MODULE' => '選擇一個模塊:',
	'LBL_USER_ID' => '用戶編號',
	'LBL_MODULE_NAME' => '模塊名稱',
	'LBL_ITEM_ID' => '項目編號',
	'LBL_ITEM_SUMMARY' => '項目彙總',
	'LBL_ACTION' => '操作',
	'LBL_SESSION_ID' => 'Session編號',
	'LBL_VISIBLE' => '記錄可見',
    'LBL_DATE_LAST_ACTION' => '上次操作日期',    
	'LBL_SQL_TEXT' => 'SQL 文本',
	'LBL_QUERY_HASH' => 'SQL 哈希',
	'LBL_SEC_TOTAL' => '總秒數',
	'LBL_SEC_AVG' => '平均秒數',
	'LBL_RUN_COUNT' => '查詢總數',
	'LBL_CLIENT_IP' => '客戶端IP地址',
	'LBL_DATE_END' => '結束時間',
	'LBL_DATE_START' => '開始時間',
	'LBL_ACTIVE' => 'Session激活',
	'LBL_ROUNDTRIPS' => 'Session周轉',
	'LBL_SECONDS' => '秒數',
	'LBL_DB_ROUND_TRIPS' => '資料庫周轉',
	'LBL_FILES_OPENED' => '訪問過的文件',
	'LBL_MEMORY_USAGE' => '內存使用',
	'LBL_DCEDEPLOY_LABEL' => '部署',
	'LBL_DCEDELETE_LABEL' => '刪除',
	'LBL_DCEUPGRADE_LABEL' => '升級',
	'LBL_DCEARCHIVE_BUTTON' => '存檔',
	'LBL_DCECLONE_BUTTON' => '克隆',
	'LBL_DCERECOVER_BUTTON' => '恢復',
	'LBL_DCESUPPORTUSER_ENABLE_BUTTON' => '啟用支持用戶',
	'LBL_DCESUPPORTUSER_DISABLE_BUTTON' => '禁用支持用戶',
	'LBL_DCECONVERTINSTANCE_BUTTON' => '轉換實例',
	'LBL_DCETEMPLATE_CONVERT' => '轉換模板',
	'LBL_DCERESTARTEMAIL_LABEL' => '重發郵件',
	'LBL_DCERESTARTACTION_LABEL' => '重啟行為',
	'LNK_DCEUPGRADE_SEARCH' => '更新搜索',
	'MSG_IS_NOT_BEFORE' => '必須早於',
	'LBL_PORTAL_WELCOME_TITLE' => '歡迎訪問Sugar Portal 5.1.0',
	'LBL_PORTAL_WELCOME_INFO' => 'Sugar Portal是一個給客戶提供實時的客戶反饋,缺陷追蹤和新聞訂閱到框架.它是一個面對Sugar的內部介面，且可部署到任何Web站點上.持續的為客戶自助服務,例如項目管理和論壇進行調整優化.',
	'LBL_LIST' => '列表',
	'LBL_CREATE_BUG' => '創建缺陷追蹤',
	'LBL_NO_RECORDS_FOUND' => '- 0 條記錄被找到 -',
    'LBL_DROPDOWN_LIST_ALL' => '所有',
    'LBL_OPERATOR_IN_TEXT' => '屬於:',
    'LBL_OPERATOR_NOT_IN_TEXT' => '不屬於:',
	//Connector
    'ERR_CONNECTOR_FILL_BEANS_SIZE_MISMATCH' => '錯誤: Bean參數的數組個數和結果數組的個數不相符。',    
	'ERR_MISSING_MAPPING_ENTRY_FORM_MODULE' => '錯誤：模塊映射入口不存在。',
	'ERROR_UNABLE_TO_RETRIEVE_DATA' => '錯誤：連接器不能獲得數據。', 
	'LBL_MERGE_CONNECTORS' => '獲取數據',
	'LBL_MERGE_CONNECTORS_BUTTON_KEY' => '[D]',
	'LBL_REMOVE_MODULE_ENTRY' => '你確定要對這個模塊停用連接器嗎？',	
    'LBL_MASSUPDATE_DELETE_GLOBAL_TEAM'=> '對不起，你不能刪除全局團隊. 異常退出。',
    'LBL_MASSUPDATE_DELETE_PRIVATE_TEAMS'=>'對不起，你不能刪除私有團隊. 異常退出。',	
    'LBL_NO_FLASH_PLAYER' => '請先安裝或者打開已經安裝的Flash. <a href="http://www.adobe.com/go/getflashplayer/">點擊獲得最新的Flash播放器</a>.',
	//Collection Field
	'LBL_COLLECTION_NAME' => '名稱',
	'LBL_COLLECTION_PRIMARY' => '主要團隊',
	'ERROR_MISSING_COLLECTION_SELECTION' => '必填欄位',
    'LBL_COLLECTION_EXACT' => '確切團隊',
);

$app_list_strings['moduleList']['Library'] = '圖書館';
$app_list_strings['library_type'] = array('Books'=>'書籍', 'Music'=>'音樂', 'DVD'=>'DVD', 'Magazines'=>'雜誌');
$app_list_strings['moduleList']['EmailAddresses'] = '電子郵件地址';

$app_list_strings['kbdocument_status_dom'] = '擬訂';
$app_list_strings['kbdocument_status_dom'] = array (
    'Draft' => '擬訂',
    'In Review' => '檢查中',
    'Published' => '發版',
);

$app_list_strings['project_priority_default'] = '中';
$app_list_strings['project_priority_options'] = array (
    'High' => '高',
    'Medium' => '中',
    'Low' => '低',
);


  $app_list_strings['kbdocument_status_dom'] =
    array (
    'Draft' => '擬訂',
    'Expired' => '到期',
    'In Review' => '檢查中',
    'Published' => '發版',
  );

   $app_list_strings['kbadmin_actions_dom'] =
    array (
    ''          => '--Admin 動作 --',
    'Create New Tag' => '創建新標簽',
    'Delete Tag'=>'刪除標簽',
    'Rename Tag'=>'重命名標簽',
    'Move Selected Articles'=>'移動選擇的文章',
    'Apply Tags On Articles'=>'為文章應用標簽',
    'Delete Selected Articles'=>'刪除選擇的文章',
  );


  $app_list_strings['kbdocument_attachment_option_dom'] =
    array(
        ''=>'',
        'some' => '有附件',
        'none' => '無',
        'mime' => '說明Mime類型',
        'name' => '說明姓名',
    );

  $app_list_strings['moduleList']['KBDocuments'] = '知識庫';
  $app_strings['LBL_CREATE_KB_DOCUMENT'] = '創建文章';
  $app_list_strings['kbdocument_viewing_frequency_dom'] =
  array(
    ''=>'',
    'Top_5'  => '前 5',
    'Top_10' => '前 10',
    'Top_20' => '前 20',
    'Bot_5'  => '後 5',
    'Bot_10' => '後 10',
    'Bot_20' => '後 20',
  );

   $app_list_strings['kbdocument_canned_search'] =
    array(
        'all'=>'所有',
        'added' => '加上前30天',
        'pending' => '未審核的',
        'updated' =>'更新前30天',
        'faqs' => 'FAQs',
    );
    $app_list_strings['kbdocument_date_filter_options'] =
        array(
    '' => '',
    'on' => '上',
    'before' => '之前',
    'after' => '之後',
    'between_dates' => '是否在之間',
    'last_7_days' => '前7天',
    'next_7_days' => '後7天',
    'last_month' => '上個月',
    'this_month' => '這個月',
    'next_month' => '下個月',
    'last_30_days' => '前30天',
    'next_30_days' => '後30天',
    'last_year' => '去年',
    'this_year' => '今年',
    'next_year' => '明年',
    'isnull' => '是否空',
        );

	$app_list_strings['countries_dom'] = array(
		'' => '',
		'ABU DHABI' => '阿布扎比',
		'ADEN' => '亞丁',
		'AFGHANISTAN' => '阿富汗伊斯蘭共和國',
		'ALBANIA' => '阿爾巴尼亞',
		'ALGERIA' => '阿爾及利亞',
		'AMERICAN SAMOA' => '美屬薩摩亞',
		'ANDORRA' => '安道爾',
		'ANGOLA' => '安哥拉',
		'ANTARCTICA' => '南極洲',
		'ANTIGUA' => '安提瓜',
		'ARGENTINA' => '阿根廷',
		'ARMENIA' => '亞美尼亞',
		'ARUBA' => '阿魯巴',
		'AUSTRALIA' => '澳大利亞',
		'AUSTRIA' => '奧地利',
		'AZERBAIJAN' => '亞塞拜然',
		'BAHAMAS' => '巴哈馬',
		'BAHRAIN' => '巴林',
		'BANGLADESH' => '孟加拉',
		'BARBADOS' => '巴貝多',
		'BELARUS' => '白俄羅斯',
		'BELGIUM' => '比利時',
		'BELIZE' => '伯里茲',
		'BENIN' => '貝南',
		'BERMUDA' => '百幕達',
		'BHUTAN' => '不丹',
		'BOLIVIA' => '玻利維亞',
		'BOSNIA' => '波斯尼亞',
		'BOTSWANA' => '波札那',
		'BOUVET ISLAND' => '布維島',
		'BRAZIL' => '巴西',
		'BRITISH ANTARCTICA TERRITORY' => '英國南極洲領土',
		'BRITISH INDIAN OCEAN TERRITORY' => '英屬印度洋領地',
		'BRITISH VIRGIN ISLANDS' => '英屬維爾京群島',
		'BRITISH WEST INDIES' => '英屬西印度群島',
		'BRUNEI' => '汶萊',
		'BULGARIA' => '保加利亞',
		'BURKINA FASO' => '布吉納法索',
		'BURUNDI' => '蒲隆地',
		'CAMBODIA' => '柬埔寨',
		'CAMEROON' => '喀麥隆',
		'CANADA' => '加拿大',
		'CANAL ZONE' => '運河區',
		'CANARY ISLAND' => '迦納利島',
		'CAPE VERDI ISLANDS' => '哥連臣角威爾第群島',
		'CAYMAN ISLANDS' => '開曼群島',
		'CEVLON' => 'CEVLON',		
		'CEYLON' => '錫蘭',
		'CHAD' => '查德',
		'CHANNEL ISLAND UK' => '頻道島屋',
		'CHILE' => '智力',
		'CHINA' => '中國',
		'CHRISTMAS ISLAND' => '聖誕島',
		'COCOS (KEELING) ISLAND' => '科科斯（基林）島',
		'COLOMBIA' => '哥倫比亞',
		'COMORO ISLANDS' => '葛摩群島',
		'CONGO' => '剛果',
		'CONGO KINSHASA' => '剛果金沙薩',
		'COOK ISLANDS' => '庫克群島',
		'COSTA RICA' => '哥斯大黎加',
		'CROATIA' => '克羅埃西亞',
		'CUBA' => '古巴',
		'CURACAO' => '庫拉索',
		'CYPRUS' => '塞普勒斯',
		'CZECH REPUBLIC' => '捷克共和國',
		'DAHOMEY' => '達荷美',
		'DENMARK' => '丹麥',
		'DJIBOUTI' => '吉布地',
		'DOMINICA' => '多米尼亞',
		'DOMINICAN REPUBLIC' => '多明尼加共和國',
		'DUBAI' => '迪拜',
		'ECUADOR' => '厄瓜多',
		'EGYPT' => '埃及',
		'EL SALVADOR' => '薩爾瓦多',
		'EQUATORIAL GUINEA' => '赤道幾內亞',
		'ESTONIA' => '愛沙尼亞',
		'ETHIOPIA' => '衣索比亞',
		'FAEROE ISLANDS' => '法羅群島',
		'FALKLAND ISLANDS' => '福克蘭群島',
		'FIJI' => '斐濟',
		'FINLAND' => '芬蘭',
		'FRANCE' => '法國',
		'FRENCH GUIANA' => '法屬蓋亞那',
		'FRENCH POLYNESIA' => '法屬玻利尼西亞',
		'GABON' => '加彭',
		'GAMBIA' => '甘比亞',
		'GEORGIA' => '喬治亞',
		'GERMANY' => '德國',
		'GHANA' => '迦納',
		'GIBRALTAR' => '直布羅陀',
		'GREECE' => '希臘',
		'GREENLAND' => '格林蘭',
		'GUADELOUPE' => '哥德洛普',
		'GUAM' => '關島',
		'GUATEMALA' => '瓜地馬拉',
		'GUINEA' => '幾內亞',
		'GUYANA' => '蓋亞那',
		'HAITI' => '海地',
		'HONDURAS' => '宏都拉斯',
		'HONG KONG' => '香港',
		'HUNGARY' => '匈牙利',
		'ICELAND' => '冰島',
		'IFNI' => '伊夫尼',
		'INDIA' => '印度',
		'INDONESIA' => '印度尼西亞',
		'IRAN' => '伊朗',
		'IRAQ' => '伊拉克',
		'IRELAND' => '愛爾蘭',
		'ISRAEL' => '以色列',
		'ITALY' => '義大利',
		'IVORY COAST' => '象牙海岸',
		'JAMAICA' => '牙買加',
		'JAPAN' => '日本',
		'JORDAN' => '約旦',
		'KAZAKHSTAN' => '哈薩克',
		'KENYA' => '肯亞',
		'KOREA' => '韓國',
		'KOREA, SOUTH' => '南朝鮮',
		'KUWAIT' => '科威特',
		'KYRGYZSTAN' => '吉爾吉斯斯坦',
		'LAOS' => '寮國',
		'LATVIA' => '拉托維亞',
		'LEBANON' => '黎巴嫩',
		'LEEWARD ISLANDS' => '背風群島',
		'LESOTHO' => '賴索托',
		'LIBYA' => '利比亞',
		'LIECHTENSTEIN' => '列支敦斯登',
		'LITHUANIA' => '立陶宛',
		'LUXEMBOURG' => '盧森堡',
		'MACAO' => '澳門',
		'MACEDONIA' => '馬其頓',
		'MADAGASCAR' => '馬達加斯加',
		'MALAWI' => '馬拉維',
		'MALAYSIA' => '馬來西亞',
		'MALDIVES' => '馬爾地夫',
		'MALI' => '馬裡',
		'MALTA' => '馬爾他',
		'MARTINIQUE' => '馬提尼克',
		'MAURITANIA' => '茅利塔尼亞',
		'MAURITIUS' => '模里西斯',
		'MELANESIA' => '美拉尼西亞',
		'MEXICO' => '墨西哥',
		'MOLDOVIA' => '摩爾多瓦',
		'MONACO' => '摩納哥',
		'MONGOLIA' => '內蒙古',
		'MOROCCO' => '摩洛哥',
		'MOZAMBIQUE' => '莫三比克',
		'MYANAMAR' => '緬甸',
		'NAMIBIA' => '納米比亞',
		'NEPAL' => '尼泊爾',
		'NETHERLANDS' => '荷蘭共和國',
		'NETHERLANDS ANTILLES' => '荷屬安的列斯群島',
		'NETHERLANDS ANTILLES NEUTRAL ZONE' => '荷屬安的列斯群島中立區',
		'NEW CALADONIA' => '新加多利亞',
		'NEW HEBRIDES' => '新赫布里底',
		'NEW ZEALAND' => '紐西蘭',
		'NICARAGUA' => '尼加拉瓜',
		'NIGER' => '尼日',
		'NIGERIA' => '奈及利亞',
		'NORFOLK ISLAND' => '諾福克島',
		'NORWAY' => '挪威',
		'OMAN' => '阿曼',
		'OTHER' => '其它',
		'PACIFIC ISLAND' => '太平洋島國',
		'PAKISTAN' => '巴基斯坦',
		'PANAMA' => '巴拿馬',
		'PAPUA NEW GUINEA' => '巴布亞紐幾內亞',
		'PARAGUAY' => '巴拉圭',
		'PERU' => '秘魯',
		'PHILIPPINES' => '菲律賓群島',
		'POLAND' => '波蘭',
		'PORTUGAL' => '葡萄牙',
		'PORTUGUESE TIMOR' => '葡萄牙帝汶',
		'PUERTO RICO' => '波多黎各',
		'QATAR' => '卡達',
		'REPUBLIC OF BELARUS' => '白俄羅斯共和國',
		'REPUBLIC OF SOUTH AFRICA' => '南非共和國',
		'REUNION' => '留尼汪',
		'ROMANIA' => '羅馬尼亞',
		'RUSSIA' => '前蘇聯',
		'RWANDA' => '盧安達',
		'RYUKYU ISLANDS' => '琉球群島',
		'SABAH' => '沙巴',
		'SAN MARINO' => '聖馬利諾',
		'SAUDI ARABIA' => '沙烏地阿拉伯',
		'SENEGAL' => '塞內加爾',
		'SERBIA' => '塞爾維亞',
		'SEYCHELLES' => '塞舌耳',
		'SIERRA LEONE' => '獅子山',
		'SINGAPORE' => '新加坡',
		'SLOVAKIA' => '斯洛伐克',
		'SLOVENIA' => '斯洛維尼亞',
		'SOMALILIAND' => '索馬利亞蘭',
		'SOUTH AFRICA' => '南非',
		'SOUTH YEMEN' => '南葉門',
		'SPAIN' => '西班牙',
		'SPANISH SAHARA' => '西班牙撒哈拉',
		'SRI LANKA' => '斯裡蘭卡',
		'ST. KITTS AND NEVIS' => '聖.基茨和尼維斯',
		'ST. LUCIA' => '聖.露西婭',
		'SUDAN' => '蘇丹',
		'SURINAM' => '蘇利南',
		'SW AFRICA' => '西南非洲',
		'SWAZILAND' => '史瓦濟蘭',
		'SWEDEN' => '瑞典',
		'SWITZERLAND' => '瑞士',
		'SYRIA' => '敘利亞',
		'TAIWAN' => '臺灣',
		'TAJIKISTAN' => '塔吉克',
		'TANZANIA' => '坦尚尼亞',
		'THAILAND' => '泰國',
		'TONGA' => '湯加',
		'TRINIDAD' => '專案熾暄',
		'TUNISIA' => '突尼西亞',
		'TURKEY' => '土耳其',
		'UGANDA' => '烏乾達',
		'UKRAINE' => '烏克蘭',
		'UNITED ARAB EMIRATES' => '阿拉伯聯合大公國',
		'UNITED KINGDOM' => '聯合王國',
		'UPPER VOLTA' => '  上沃爾特 ',
		'URUGUAY' => '  烏拉圭 ',
		'US PACIFIC ISLAND' => '美軍太平洋島嶼',
		'US VIRGIN ISLANDS' => '美屬維爾京群島',
		'USA' => '美國',
		'UZBEKISTAN' => '烏茲別克',
		'VANUATU' => '  萬那杜 ',
		'VATICAN CITY' => '梵蒂岡城',
		'VENEZUELA' => '委內瑞拉',
		'VIETNAM' => '越南',
		'WAKE ISLAND' => '威克島',
		'WEST INDIES' => '西印度群島',
		'WESTERN SAHARA' => '西撒哈拉',
		'YEMEN' => '葉門',
		'ZAIRE' => '扎伊爾',
		'ZAMBIA' => '尚比亞',
		'ZIMBABWE' => '辛巴威',
	);
	$app_list_strings['charset_dom'] = array(
    'BIG-5'     => 'BIG-5 (臺灣和香港)',
    /*'CP866'     => 'CP866', // ms-dos Cyrillic */
    /*'CP949'     => 'CP949 (Microsoft Korean)', */
    'CP1251'    => 'CP1251 (微軟西里爾)',
    'CP1252'    => 'CP1252 (微軟西歐和美國)',
    'EUC-CN'    => 'EUC-CN (繁體中文GB2312)',
    'EUC-JP'    => 'EUC-JP (Unix日本)',
    'EUC-KR'    => 'EUC-KR (韓國)',
    'EUC-TW'    => 'EUC-TW (臺灣)',
    'ISO-2022-JP' => 'ISO-2022-JP (日本)',
    'ISO-2022-KR' => 'ISO-2022-KR (韓國)',
    'ISO-8859-1'  => 'ISO-8859-1 (西歐和美國)',
    'ISO-8859-2'  => 'ISO-8859-2 (中東歐)',
    'ISO-8859-3'  => 'ISO-8859-3 (拉丁3)',
    'ISO-8859-4'  => 'ISO-8859-4 (拉丁4)',
    'ISO-8859-5'  => 'ISO-8859-5 (西里爾)',
    'ISO-8859-6'  => 'ISO-8859-6 (阿拉伯)',
    'ISO-8859-7'  => 'ISO-8859-7 (希臘)',
    'ISO-8859-8'  => 'ISO-8859-8 (希伯來)',
    'ISO-8859-9'  => 'ISO-8859-9 (拉丁5)',
    'ISO-8859-10' => 'ISO-8859-10 (拉丁6)',
    'ISO-8859-13' => 'ISO-8859-13 (拉丁7)',
    'ISO-8859-14' => 'ISO-8859-14 (拉丁8)',
    'ISO-8859-15' => 'ISO-8859-15 (拉丁9)',
    'KOI8-R'    => 'KOI8-R (西里爾俄羅斯)',
    'KOI8-U'    => 'KOI8-U (西里爾烏克蘭)',
    'SJIS'      => 'SJIS (微軟日本)',
    'UTF-8'     => 'UTF-8',
  );
    
  $app_list_strings['timezone_dom'] = array(
  'Africa/Algiers' => '非洲/阿爾及爾',
  'Africa/Luanda' => '非洲/羅安達',
  'Africa/Porto-Novo' => '非洲/波多諾伏',
  'Africa/Gaborone' => '非洲/哈博羅內',
  'Africa/Ouagadougou' => '非洲/瓦加杜古',
  'Africa/Bujumbura' => '非洲/布瓊布拉',
  'Africa/Douala' => '非洲/杜阿拉',
  'Atlantic/Cape_Verde' => '大西洋/維德角',
  'Africa/Bangui' => '非洲/班吉',
  'Africa/Ndjamena' => '非洲/恩賈梅納',
  'Indian/Comoro' => '印度洋/葛摩',
  'Africa/Kinshasa' => '非洲/金沙薩',
  'Africa/Lubumbashi' => '非洲/盧本巴希',
  'Africa/Brazzaville' => '非洲/布拉柴維爾',
  'Africa/Abidjan' => '非洲/阿比讓',
  'Africa/Djibouti' => '非洲/吉布地',
  'Africa/Cairo' => '非洲/開羅',
  'Africa/Malabo' => '非洲/馬拉博',
  'Africa/Asmera' => '非洲/阿斯馬拉',
  'Africa/Addis_Ababa' => '非洲/亞的斯亞貝巴',
  'Africa/Libreville' => '非洲/利伯維爾',
  'Africa/Banjul' => '非洲/班珠爾',
  'Africa/Accra' => '非洲/阿克拉',
  'Africa/Conakry' => '非洲/科納克裡',
  'Africa/Bissau' => '非洲/比紹',
  'Africa/Nairobi' => '非洲/內羅畢',
  'Africa/Maseru' => '非洲/馬塞盧',
  'Africa/Monrovia' => '非洲/蒙羅維亞',
  'Africa/Tripoli' => '非洲/的黎波里',
  'Indian/Antananarivo' => '印度洋/塔那那利佛',
  'Africa/Blantyre' => '非洲/布蘭太爾',
  'Africa/Bamako' => '非洲/巴馬科',
  'Africa/Nouakchott' => '非洲/努瓦克肖特',
  'Indian/Mauritius' => '印度洋/模里西斯',
  'Indian/Mayotte' => '印度洋/馬約特',
  'Africa/Casablanca' => '非洲/卡薩布蘭卡',
  'Africa/El_Aaiun' => '非洲/阿尤恩',
  'Africa/Maputo' => '非洲/馬普托',
  'Africa/Windhoek' => '非洲/溫得和克',
  'Africa/Niamey' => '非洲/尼亞美',
  'Africa/Lagos' => '非洲/拉各斯',
  'Indian/Reunion' => '印度洋/留尼汪島',
  'Africa/Kigali' => '非洲/基加利',
  'Atlantic/St_Helena' => '大西洋/聖赫勒拿島',
  'Africa/Sao_Tome' => '非洲/聖多美',
  'Africa/Dakar' => '非洲/達喀爾',
  'Indian/Mahe' => '印度洋/馬埃',
  'Africa/Freetown' => '非洲/弗里敦',
  'Africa/Mogadishu' => '非洲/摩加迪沙',
  'Africa/Johannesburg' => '非洲/約翰內斯堡',
  'Africa/Khartoum' => '非洲/喀土穆',
  'Africa/Mbabane' => '非洲/姆巴巴內',
  'Africa/Dar_es_Salaam' => '非洲/達累斯薩拉姆',
  'Africa/Lome' => '非洲/洛美',
  'Africa/Tunis' => '非洲/突尼西亞',
  'Africa/Kampala' => '非洲/坎帕拉',
  'Africa/Lusaka' => '非洲/盧薩卡',
  'Africa/Harare' => '非洲/哈爾',
  'Antarctica/Casey' => '南極洲/凱西站',
  'Antarctica/Davis' => '南極洲/戴維斯站',
  'Antarctica/Mawson' => '南極洲/莫森站',
  'Indian/Kerguelen' => '印度洋/克爾格倫群島',
  'Antarctica/DumontDUrville' => '南極洲/都蒙特得烏爾維爾站',
  'Antarctica/Syowa' => '南極洲/斯由瓦站',
  'Antarctica/Vostok' => '南極洲/東方站',
  'Antarctica/Rothera' => '南極洲/羅西拉',
  'Antarctica/Palmer' => '南極洲/帕瑪',
  'Antarctica/McMurdo' => '南極洲/麥克默多站',
  'Asia/Kabul' => '亞洲/喀布爾',
  'Asia/Yerevan' => '亞洲/埃里溫',
  'Asia/Baku' => '亞洲/巴庫',
  'Asia/Bahrain' => '亞洲/巴林',
  'Asia/Dhaka' => '亞洲/達卡',
  'Asia/Thimphu' => '亞洲/廷布',
  'Indian/Chagos' => '印度洋/查戈斯群島',
  'Asia/Brunei' => '亞洲/汶萊',
  'Asia/Rangoon' => '亞洲/仰光',
  'Asia/Phnom_Penh' => '亞洲/金邊',
  'Asia/Beijing' => '亞洲/北京',
  'Asia/Harbin' => '亞洲/哈爾濱',
  'Asia/Shanghai' => '亞洲/上海',
  'Asia/Chongqing' => '亞洲/重慶',
  'Asia/Urumqi' => '亞洲/烏魯木齊',
  'Asia/Kashgar' => '亞洲/喀什',
  'Asia/Hong_Kong' => '亞洲/香港',
  'Asia/Taipei' => '亞洲/臺北',
  'Asia/Macau' => '亞洲/澳門',
  'Asia/Nicosia' => '亞洲/尼科西亞',
  'Asia/Tbilisi' => '亞洲/梯比利斯',
  'Asia/Dili' => '亞洲/帝力',
  'Asia/Calcutta' => '亞洲/加爾各答',
  'Asia/Jakarta' => '亞洲/雅加達',
  'Asia/Pontianak' => '亞洲/坤甸',
  'Asia/Makassar' => '亞洲/望加錫',
  'Asia/Jayapura' => '亞洲/查亞普拉',
  'Asia/Tehran' => '亞洲/德黑蘭',
  'Asia/Baghdad' => '亞洲/巴格達',
  'Asia/Jerusalem' => '亞洲/耶路撒冷',
  'Asia/Tokyo' => '亞洲/東京',
  'Asia/Amman' => '亞洲/安曼',
  'Asia/Almaty' => '亞洲/阿拉木圖',
  'Asia/Qyzylorda' => '亞洲/奧爾達',
  'Asia/Aqtobe' => '亞洲/阿克托博',
  'Asia/Aqtau' => '亞洲/阿克陶',
  'Asia/Oral' => '亞洲/烏拉爾',
  'Asia/Bishkek' => '亞洲/比什凱克',
  'Asia/Seoul' => '亞洲/漢城',
  'Asia/Pyongyang' => '亞洲/平壤',
  'Asia/Kuwait' => '亞洲/科威特',
  'Asia/Vientiane' => '亞洲/萬象',
  'Asia/Beirut' => '亞洲/貝魯特',
  'Asia/Kuala_Lumpur' => '亞洲/吉隆坡',
  'Asia/Kuching' => '亞洲/古晉',
  'Indian/Maldives' => '印度洋/馬爾地夫',
  'Asia/Hovd' => '亞洲/霍伏得',
  'Asia/Ulaanbaatar' => '亞洲/烏蘭巴托',
  'Asia/Choibalsan' => '亞洲/喬巴山',
  'Asia/Katmandu' => '亞洲/加德滿都',
  'Asia/Muscat' => '亞洲/馬斯喀特',
  'Asia/Karachi' => '亞洲/卡拉奇',
  'Asia/Gaza' => '亞洲/加沙',
  'Asia/Manila' => '亞洲/馬尼拉',
  'Asia/Qatar' => '亞洲/卡達',
  'Asia/Riyadh' => '亞洲/利雅得',
  'Asia/Singapore' => '亞洲/新加坡',
  'Asia/Colombo' => '亞洲/科倫坡',
  'Asia/Damascus' => '亞洲/大馬士革',
  'Asia/Dushanbe' => '亞洲/杜尚別',
  'Asia/Bangkok' => '亞洲/曼谷',
  'Asia/Ashgabat' => '亞洲/阿什哈巴德',
  'Asia/Dubai' => '亞洲/迪拜',
  'Asia/Samarkand' => '亞洲/撒馬爾罕',
  'Asia/Tashkent' => '亞洲/塔什乾',
  'Asia/Saigon' => '亞洲/西貢',
  'Asia/Aden' => '亞洲/亞丁',
  'Australia/Darwin' => '澳大利亞/達爾文',
  'Australia/Perth' => '澳大利亞/佩思',
  'Australia/Brisbane' => '澳大利亞/布裡斯班',
  'Australia/Lindeman' => '澳大利亞/林德曼島',
  'Australia/Adelaide' => '澳大利亞/阿得雷德',
  'Australia/Hobart' => '澳大利亞/霍巴特',
  'Australia/Currie' => '澳大利亞/柯里',
  'Australia/Melbourne' => '澳大利亞/墨爾本',
  'Australia/Sydney' => '澳大利亞/悉尼',
  'Australia/Broken_Hill' => '澳大利亞/斷山',
  'Indian/Christmas' => '印度洋/聖誕島',
  'Pacific/Rarotonga' => '太平洋/拉羅湯加島',
  'Indian/Cocos' => '印度洋/可可斯島',
  'Pacific/Fiji' => '太平洋/斐濟',
  'Pacific/Gambier' => '太平洋/甘比亞島',
  'Pacific/Marquesas' => '太平洋/馬爾薩斯群島',
  'Pacific/Tahiti' => '太平洋/塔希提島',
  'Pacific/Guam' => '太平洋/關島',
  'Pacific/Tarawa' => '太平洋/塔拉瓦島',
  'Pacific/Enderbury' => '太平洋/恩的伯利',
  'Pacific/Kiritimati' => '太平洋/基里提馬蒂',
  'Pacific/Saipan' => '太平洋/塞班島',
  'Pacific/Majuro' => '太平洋/馬朱羅',
  'Pacific/Kwajalein' => '太平洋/卡瓦加蘭',
  'Pacific/Truk' => '太平洋/特魯克群島',
  'Pacific/Ponape' => '太平洋/波納佩',
  'Pacific/Kosrae' => '太平洋/庫賽埃',
  'Pacific/Nauru' => '太平洋/諾魯',
  'Pacific/Noumea' => '太平洋/努美阿',
  'Pacific/Auckland' => '太平洋/奧克蘭',
  'Pacific/Chatham' => '太平洋/查塔姆',
  'Pacific/Niue' => '太平洋/扭埃',
  'Pacific/Norfolk' => '太平洋/諾福克',
  'Pacific/Palau' => '太平洋/帛琉',
  'Pacific/Port_Moresby' => '太平洋/莫爾茲比港',
  'Pacific/Pitcairn' => '太平洋/皮特克恩島',
  'Pacific/Pago_Pago' => '太平洋/帕果帕果',
  'Pacific/Apia' => '太平洋/阿批亞',
  'Pacific/Guadalcanal' => '太平洋/瓜達爾卡納爾島',
  'Pacific/Fakaofo' => '太平洋/法考福',
  'Pacific/Tongatapu' => '太平洋/湯加塔埔',
  'Pacific/Funafuti' => '太平洋/富納富提',
  'Pacific/Johnston' => '太平洋/約翰斯頓島',
  'Pacific/Midway' => '太平洋/中途島',
  'Pacific/Wake' => '太平洋/威克島',
  'Pacific/Efate' => '太平洋/埃法特',
  'Pacific/Wallis' => '太平洋/瓦利斯島',
  'Europe/London' => '歐洲/倫敦',
  'Europe/Dublin' => '歐洲/都伯林',
  'WET' => '西部歐洲時間',
  'CET' => '中部歐洲時間',
  'MET' => '中部歐洲時間',
  'EET' => '歐洲東部時間',
  'Europe/Tirane' => '歐洲/地拉那',
  'Europe/Andorra' => '歐洲/安道爾',
  'Europe/Vienna' => '歐洲/維也納',
  'Europe/Minsk' => '歐洲/明斯克',
  'Europe/Brussels' => '歐洲/布魯塞爾',
  'Europe/Sofia' => '歐洲/索非亞',
  'Europe/Prague' => '歐洲/布拉格',
  'Europe/Copenhagen' => '歐洲/哥本哈根',
  'Atlantic/Faeroe' => '大西洋/法羅群島',
  'America/Danmarkshavn' => '美洲/格陵蘭東北城市',
  'America/Scoresbysund' => '美洲/斯格裡斯比桑得',
  'America/Godthab' => '美洲/戈德霍普',
  'America/Thule' => '美洲/圖列',
  'Europe/Tallinn' => '歐洲/塔林',
  'Europe/Helsinki' => '歐洲/赫爾辛基',
  'Europe/Paris' => '歐洲/巴黎',
  'Europe/Berlin' => '歐洲/伯林',
  'Europe/Gibraltar' => '歐洲/直布羅陀',
  'Europe/Athens' => '歐洲/雅典',
  'Europe/Budapest' => '歐洲/佈達佩斯',
  'Atlantic/Reykjavik' => '大西洋/雷克雅未克',
  'Europe/Rome' => '歐洲/羅馬',
  'Europe/Riga' => '歐洲/裡加',
  'Europe/Vaduz' => '歐洲/瓦杜茲',
  'Europe/Vilnius' => '歐洲/維爾紐斯',
  'Europe/Luxembourg' => '歐洲/盧森堡',
  'Europe/Malta' => '歐洲/馬爾他',
  'Europe/Chisinau' => '歐洲/基希訥烏',
  'Europe/Monaco' => '歐洲/摩納哥',
  'Europe/Amsterdam' => '歐洲/阿姆斯特丹',
  'Europe/Oslo' => '歐洲/奧斯陸',
  'Europe/Warsaw' => '歐洲/華沙',
  'Europe/Lisbon' => '歐洲/裡斯本',
  'Atlantic/Azores' => '大西洋/亞速爾',
  'Atlantic/Madeira' => '大西洋/馬德拉群島',
  'Europe/Bucharest' => '歐洲/布加勒斯特',
  'Europe/Kaliningrad' => '歐洲/加裡寧格勒',
  'Europe/Moscow' => '歐洲/莫斯科',
  'Europe/Samara' => '歐洲/薩馬拉',
  'Asia/Yekaterinburg' => '亞洲/葉卡捷琳堡',
  'Asia/Omsk' => '亞洲/鄂木斯克',
  'Asia/Novosibirsk' => '亞洲/諾夫哥羅德',
  'Asia/Krasnoyarsk' => '亞洲/克拉斯諾亞爾斯克',
  'Asia/Irkutsk' => '亞洲/伊爾庫茨克',
  'Asia/Yakutsk' => '亞洲/雅庫次克',
  'Asia/Vladivostok' => '亞洲/符拉迪沃斯托克',
  'Asia/Sakhalin' => '亞洲/薩哈林',
  'Asia/Magadan' => '亞洲/瑪格丹',
  'Asia/Kamchatka' => '亞洲/勘察加',
  'Asia/Anadyr' => '亞洲/阿納德爾',
  'Europe/Belgrade' => '歐洲/貝爾格萊德',
  'Europe/Madrid' => '歐洲/馬德里',
  'Africa/Ceuta' => '非洲/休達',
  'Atlantic/Canary' => '大西洋/加那利',
  'Europe/Stockholm' => '歐洲/斯德哥爾摩',
  'Europe/Zurich' => '歐洲/蘇黎世',
  'Europe/Istanbul' => '歐洲/伊斯坦布爾',
  'Europe/Kiev' => '歐洲/基輔',
  'Europe/Uzhgorod' => '歐洲/烏茲哥羅德',
  'Europe/Zaporozhye' => '歐洲/扎波羅熱',
  'Europe/Simferopol' => '歐洲/辛菲羅波爾',
  'America/New_York' => '美洲/紐約',
  'America/Chicago' => '美洲/芝加哥',
  'America/North_Dakota/Center' => '美洲/北達科達州/中部',
  'America/Denver' => '美洲/丹佛',
  'America/Los_Angeles' => '美洲/洛杉磯',
  'America/Juneau' => '美洲/朱諾',
  'America/Yakutat' => '美洲/亞庫塔特',
  'America/Anchorage' => '美洲/安科雷齊',
  'America/Nome' => '美洲/諾姆',
  'America/Adak' => '美洲/埃達克',
  'Pacific/Honolulu' => '太平洋/火奴魯魯',
  'America/Phoenix' => '美洲/菲尼克斯',
  'America/Boise' => '美洲/博伊西',
  'America/Indiana/Indianapolis' => '美洲/印第安那/印第安納波利斯',
  'America/Indiana/Marengo' => '美洲/印第安那/馬倫哥',
  'America/Indiana/Knox' => '美洲/印第安那/諾克斯',
  'America/Indiana/Vevay' => '美洲/印第安那/瓦維',
  'America/Kentucky/Louisville' => '美洲/肯塔基/路易斯維爾',
  'America/Kentucky/Monticello' => '美洲/肯塔基/蒙帝塞羅',
  'America/Detroit' => '美洲/底特律',
  'America/Menominee' => '美洲/梅諾米尼',
  'America/St_Johns' => '美洲/聖約翰',
  'America/Goose_Bay' => '美洲/古斯貝',
  'America/Halifax' => '美洲/哈利法克斯',
  'America/Glace_Bay' => '美洲/格雷斯灣',
  'America/Montreal' => '美洲/蒙特利爾',
  'America/Toronto' => '美洲/多倫多',
  'America/Thunder_Bay' => '美洲/桑德貝',
  'America/Nipigon' => '美洲/尼皮岡',
  'America/Rainy_River' => '美洲/多雨河',
  'America/Winnipeg' => '美洲/溫尼伯',
  'America/Regina' => '美洲/里迦納',
  'America/Swift_Current' => '美洲/斯威福特卡潤特',
  'America/Edmonton' => '美洲/埃德蒙頓',
  'America/Vancouver' => '美洲/溫哥華',
  'America/Dawson_Creek' => '美洲/道森溪',
  'America/Pangnirtung' => '美洲/潘尼爾頓',
  'America/Iqaluit' => '美洲/伊魁特',
  'America/Coral_Harbour' => '美洲/珊瑚港',
  'America/Rankin_Inlet' => '美洲/',
  'America/Cambridge_Bay' => '美洲/劍橋灣',
  'America/Yellowknife' => '美洲/黃刀鎮',
  'America/Inuvik' => '美洲/伊努維克',
  'America/Whitehorse' => '美洲/白馬',
  'America/Dawson' => '美洲/道森',
  'America/Cancun' => '美洲/坎昆',
  'America/Merida' => '美洲/梅里達',
  'America/Monterrey' => '美洲/蒙特雷',
  'America/Mexico_City' => '美洲/墨西哥城',
  'America/Chihuahua' => '美洲/奇瓦瓦',
  'America/Hermosillo' => '美洲/埃爾莫西略',
  'America/Mazatlan' => '美洲/馬薩特蘭',
  'America/Tijuana' => '美洲/蒂華納',
  'America/Anguilla' => '美洲/安圭拉',
  'America/Antigua' => '美洲/安提瓜島',
  'America/Nassau' => '美洲/拿騷',
  'America/Barbados' => '美洲/巴貝多',
  'America/Belize' => '美洲/貝裡斯',
  'Atlantic/Bermuda' => '大西洋/百慕大',
  'America/Cayman' => '美洲/開曼',
  'America/Costa_Rica' => '美洲/哥斯大黎加',
  'America/Havana' => '美洲/哈瓦那',
  'America/Dominica' => '美洲/多明尼加',
  'America/Santo_Domingo' => '美洲/聖多明各',
  'America/El_Salvador' => '美洲/薩爾瓦多',
  'America/Grenada' => '美洲/格瑞那達',
  'America/Guadeloupe' => '美洲/瓜德羅普島',
  'America/Guatemala' => '美洲/瓜地馬拉',
  'America/Port-au-Prince' => '美洲/太子港',
  'America/Tegucigalpa' => '美洲/特古西加爾巴',
  'America/Jamaica' => '美洲/牙買加',
  'America/Martinique' => '美洲/馬提尼克島',
  'America/Montserrat' => '美洲/蒙特塞拉特',
  'America/Managua' => '美洲/馬那瓜',
  'America/Panama' => '美洲/巴拿馬',
  'America/Puerto_Rico' => '美洲/波多黎各',
  'America/St_Kitts' => '美洲/聖基茨',
  'America/St_Lucia' => '美洲/聖露西亞',
  'America/Miquelon' => '美洲/密克隆',
  'America/St_Vincent' => '美洲/聖文森特',
  'America/Grand_Turk' => '美洲/大特克島',
  'America/Tortola' => '美洲/托投拉',
  'America/St_Thomas' => '美洲/聖托馬斯',
  'America/Argentina/Buenos_Aires' => '美洲/阿根廷/布宜諾斯艾利斯',
  'America/Argentina/Cordoba' => '美洲/阿根廷/科爾多瓦',
  'America/Argentina/Tucuman' => '美洲/阿根廷/圖庫曼',
  'America/Argentina/La_Rioja' => '美洲/阿根廷/里奧哈',
  'America/Argentina/San_Juan' => '美洲/阿根廷/聖胡安',
  'America/Argentina/Jujuy' => '美洲/阿根廷/胡胡伊',
  'America/Argentina/Catamarca' => '美洲/阿根廷/卡塔馬卡',
  'America/Argentina/Mendoza' => '美洲/阿根廷/門多薩',
  'America/Argentina/Rio_Gallegos' => '美洲/阿根廷/里約熱內盧',
  'America/Argentina/Ushuaia' => '美洲/阿根廷/烏斯懷亞',
  'America/Aruba' => '美洲/阿魯巴',
  'America/La_Paz' => '美洲/拉巴斯',
  'America/Noronha' => '美洲/諾羅尼亞',
  'America/Belem' => '美洲/貝倫',
  'America/Fortaleza' => '美洲/福塔雷薩',
  'America/Recife' => '美洲/累西腓',
  'America/Araguaina' => '美洲/阿拉瓜伊納',
  'America/Maceio' => '美洲/馬塞約',
  'America/Bahia' => '美洲/Bahia',
  'America/Sao_Paulo' => '美洲/聖保羅',
  'America/Campo_Grande' => '美洲/大坎普',
  'America/Cuiaba' => '美洲/庫亞巴',
  'America/Porto_Velho' => '美洲/波多韋柳',
  'America/Boa_Vista' => '美洲/泊亞維斯特',
  'America/Manaus' => '美洲/馬瑙斯',
  'America/Eirunepe' => '美洲/依倫尼貝',
  'America/Rio_Branco' => '美洲/里約布蘭科',
  'America/Santiago' => '美洲/聖地亞哥',
  'Pacific/Easter' => '太平洋/複活節島',
  'America/Bogota' => '美洲/波哥大',
  'America/Curacao' => '美洲/庫拉索',
  'America/Guayaquil' => '美洲/瓜亞基爾',
  'Pacific/Galapagos' => '太平洋/加拉帕戈斯群島',
  'Atlantic/Stanley' => '大西洋/斯坦利',
  'America/Cayenne' => '美洲/卡宴',
  'America/Guyana' => '美洲/蓋亞那',
  'America/Asuncion' => '美洲/亞松森',
  'America/Lima' => '美洲/利馬',
  'Atlantic/South_Georgia' => '大西洋/南喬治亞',
  'America/Paramaribo' => '美洲/帕拉馬裡博',
  'America/Port_of_Spain' => '美洲/西班牙港',
  'America/Montevideo' => '美洲/蒙得維的亞',
  'America/Caracas' => '美洲/加拉加斯',
  );

?>
