<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME'=> '日程安排',
  'LBL_MODULE_TITLE'=> '日程安排',
  'LNK_NEW_CALL' => '安排電話',
  'LNK_NEW_MEETING' => '安排會議',
  'LNK_NEW_APPOINTMENT' => '新增約會',
  'LNK_NEW_TASK' => '新增任務',
  'LNK_CALL_LIST' => '電話',
  'LNK_MEETING_LIST' => '會議',
  'LNK_TASK_LIST' => '任務',
  'LNK_VIEW_CALENDAR' => '今天',
  'LBL_MONTH' => '月',
  'LBL_DAY' => '日',
  'LBL_YEAR' => '年',
  'LBL_WEEK' => '周',
  'LBL_PREVIOUS_MONTH' => '上月',
  'LBL_PREVIOUS_DAY' => '昨天',
  'LBL_PREVIOUS_YEAR' => '去年',
  'LBL_PREVIOUS_WEEK' => '上周',
  'LBL_NEXT_MONTH' => '下月',
  'LBL_NEXT_DAY' => '明天',
  'LBL_NEXT_YEAR' => '明年',
  'LBL_NEXT_WEEK' => '下周',
  'LBL_AM' => '上午',
  'LBL_PM' => '下午',
  'LBL_SCHEDULED' => '已安排',
  'LBL_BUSY' => '忙碌',
  'LBL_CONFLICT' => '衝突',
  'LBL_USER_CALENDARS' => '用戶日程表',
  'LBL_SHARED' => '共享',
  'LBL_PREVIOUS_SHARED' => '上頁',
  'LBL_NEXT_SHARED' => '下一步',
  'LBL_SHARED_CAL_TITLE' => '共享日程安排',
  'LBL_USERS' => '用戶',
  'LBL_REFRESH' => '更新',
  'LBL_EDIT' => '編輯',
  'LBL_SELECT_USERS' => '請選擇共享用戶',
  'LBL_FILTER_BY_TEAM' => '通過團隊過濾用戶列表:',
  'LBL_ASSIGNED_TO_NAME' => '負責人',
  'LBL_DATE' => '開始日期和時間',
'LNK_IMPORT_CALLS' => '導入電話',
'LNK_IMPORT_MEETINGS' => '導入會議',
'LNK_IMPORT_TASKS' => '導入任務',
);

$mod_list_strings = array(
'dom_cal_weekdays'=>array(
"星期日",
"星期一",
"星期二",
"星期三",
"星期四",
"星期五",
"星期六",
),
'dom_cal_weekdays_long'=>array(
"星期日",
"星期一",
"星期二",
"星期三",
"星期四",
"星期五",
"星期六",
),
'dom_cal_month'=>array(
"",
"一月",
"二月",
"三月",
"四月",
"五月",
"六月",
"七月",
"八月",
"九月",
"十月",
"十一月",
"十二月",
),
'dom_cal_month_long'=>array(
"",
"一月",
"二月",
"三月",
"四月",
"五月",
"六月",
"七月",
"八月",
"九月",
"十月",
"十一月",
"十二月",
)
);
?>
