<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_LIST_ID' => '銷售前景列表編號',
	'LBL_ID' => '編號',
	'LBL_TARGET_TRACKER_KEY' => '目標客戶跟蹤索引',
	'LBL_TARGET_ID' => '目標編號',
	'LBL_TARGET_TYPE' => '目標類型',
	'LBL_ACTIVITY_TYPE' => '活動類型',
	'LBL_ACTIVITY_DATE' => '活動日期',
	'LBL_RELATED_ID' => '相關編號',
	'LBL_RELATED_TYPE' => '相關類型',
	'LBL_DELETED' => '已刪除',
	'LBL_MODULE_NAME' => '市場活動日誌',
	'LBL_LIST_RECIPIENT_EMAIL' => '收件人電子郵件',
	'LBL_LIST_RECIPIENT_NAME' => '收件人姓名',
	'LBL_ARCHIVED' => '已存檔',
	'LBL_HITS' => '點擊次數',
	
	'LBL_CAMPAIGN_NAME' => '名稱:',
	'LBL_CAMPAIGN' => '市場活動:',
	'LBL_NAME' => '名稱:',
	'LBL_INVITEE' => '聯繫人',
	'LBL_LIST_CAMPAIGN_NAME' => '市場活動',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_TYPE' => '類型',
	'LBL_LIST_END_DATE' => '結束日期',
	'LBL_DATE_ENTERED' => '輸入日期',
	'LBL_DATE_MODIFIED' => '修改日期',
	'LBL_MODIFIED' => '修改人:',
	'LBL_CREATED' => '創建人:',
	'LBL_TEAM' => '團隊:',
	'LBL_ASSIGNED_TO' => '負責人:',
	'LBL_CAMPAIGN_START_DATE' => '開始日期:',
	'LBL_CAMPAIGN_END_DATE' => '結束日期:',
	'LBL_CAMPAIGN_STATUS' => '狀態:',
	'LBL_CAMPAIGN_BUDGET' => '預算:',
	'LBL_CAMPAIGN_EXPECTED_COST' => '預期成本:',
	'LBL_CAMPAIGN_ACTUAL_COST' => '實際成本:',
	'LBL_CAMPAIGN_EXPECTED_REVENUE' => '預期收入:',
	'LBL_CAMPAIGN_TYPE' => '類型:',
	'LBL_CAMPAIGN_OBJECTIVE' => '目的:',
	'LBL_CAMPAIGN_CONTENT' => '說明:',
    'LBL_CREATED_LEAD' => '創建的潛在客戶',
    'LBL_CREATED_CONTACT' => '創建的聯繫人',
	'LBL_LIST_FORM_TITLE' => '達到目的的市場活動',
	'LBL_LIST_ACTIVITY_DATE' => '活動日期',
	'LBL_LIST_CAMPAIGN_OBJECTIVE' => '市場活動目的',
	'LBL_RELATED' => '相關',
	'LBL_CLICKED_URL_KEY' => '點擊網址索引',
	'LBL_URL_CLICKED' => '網址被點擊',
	'LBL_MORE_INFO' => '更多信息',

    'LBL_CAMPAIGNS' => '市場活動',
);
?>
