<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'ADMIN_EXPORT_ONLY' => '只有管理員可以導出',
	'ADVANCED' => '高級',
	'CURRENT_LOGO' => '當前使用的標識',
    'CURRENT_LOGO_HELP'=>'本標識將顯示在 Sugar 程序的左上角。',
	'DEFAULT_CURRENCY_ISO4217' => 'ISO 4217貨幣代碼',
	'DEFAULT_CURRENCY_NAME' => '貨幣名稱',
	'DEFAULT_CURRENCY_SYMBOL' => '貨幣符號',
	'DEFAULT_CURRENCY' => '默認貨幣',
	'DEFAULT_DATE_FORMAT' => '默認日期格式',
	'DEFAULT_DECIMAL_SEP' => '小數符號',
	'DEFAULT_LANGUAGE' => '默認語言',
	'DEFAULT_NUMBER_GROUPING_SEP' => '千分符',
	'DEFAULT_SYSTEM_SETTINGS' => '用戶界面',
	'DEFAULT_THEME' => '默認主題',
	'DEFAULT_TIME_FORMAT' => '默認時間格式',
	'DISABLE_EXPORT' => '禁止導出',
	'DISPLAY_LOGIN_NAV' => '在登錄界面顯示標簽',
	'DISPLAY_RESPONSE_TIME' => '顯示伺服器反應時間',
	'EXPORT' => '導出',
	'EXPORT_CHARSET' => '默認導出字元集',
	'EXPORT_DELIMITER' => '導出分隔符',
	'IMAGES' => '標識',
	'LBL_CONFIGURE_SETTINGS_TITLE' => '系統設置',
	'LBL_ENABLE_MAILMERGE' => '啟用郵件合併?',
	'LBL_LOGVIEW' => '配置日誌設置',
	'LBL_MAIL_SMTPAUTH_REQ' => '使用SMTP認證?',
	'LBL_MAIL_SMTPPASS' => 'SMTP密碼:',
	'LBL_MAIL_SMTPPORT' => 'SMTP埠:',
	'LBL_MAIL_SMTPSERVER' => 'SMTP伺服器地址:',
	'LBL_MAIL_SMTPUSER' => 'SMTP用戶名:',
	'LBL_MAILMERGE_DESC' => '只有您安裝了Microsoft&reg; Word&reg;的Sugar插件，這個標記才會被檢查。',
	'LBL_MAILMERGE' => '郵件合併',
	'LBL_MODULE_NAME' => '系統設置',
	'LBL_MODULE_ID' => '配置',
	'LBL_MODULE_TITLE' => '用戶界面',
	'LBL_NOTIFY_FROMADDRESS' => '“發件人”地址:',
	'LBL_NOTIFY_SUBJECT' => '電子郵件主題:',
	'LBL_PORTAL_ON_DESC' => '允許外部客戶自助門戶網站系統訪問用戶反饋，備忘錄和其它數據。',
	'LBL_PORTAL_ON' => '啟用自助門戶網站集成?',
	'LBL_PORTAL_TITLE' => '客戶自助門戶網站',
	'LBL_PROXY_AUTH' => '授權?',
	'LBL_PROXY_HOST' => '代理主機',
	'LBL_PROXY_ON_DESC' => '配置代理伺服器地址和驗證設置',
	'LBL_PROXY_ON' => '使用代理伺服器?',
	'LBL_PROXY_PASSWORD' => '密碼',
	'LBL_PROXY_PORT' => '埠',
	'LBL_PROXY_TITLE' => '代理設置',
	'LBL_PROXY_USERNAME' => '用戶名',
	'LBL_RESTORE_BUTTON_LABEL' => '恢復',
	'LBL_SKYPEOUT_ON_DESC' => '允許用戶使用SkypeOut&reg;打電話。電話號碼要合適地格式化。也就是說，必須要有“+”，“國家代碼”，“號碼”，像+1（555）555-1234。獲取更多信息，請查看<a href="http://www.skype.com/help/faq/skypeout.html#calling" target="skype">skype&reg; faq</a>',
	'LBL_SKYPEOUT_ON' => '啟用SkypeOut&reg;組件?',
	'LBL_SKYPEOUT_TITLE' => 'SkypeOut&reg;',
	'LBL_USE_REAL_NAMES' => '顯示全名(不是登錄名)',
	'LIST_ENTRIES_PER_LISTVIEW' => '每頁列表視圖中的記錄數',
	'LIST_ENTRIES_PER_SUBPANEL' => '每頁子面板中的記錄數',
	'LOG_MEMORY_USAGE' => '記錄內存使用',
	'LOG_SLOW_QUERIES' => '記錄顯示查詢',




    'LOCK_HOMEPAGE_HELP'=>'此設置用來阻止<BR> 1) 在首頁模塊中添加新的子頁與圖表 <BR>2) 通過拖拉來定製欄目在首頁中的位置.',

	'NEW_LOGO' => '上傳新標識(212x40)',
    'NEW_LOGO_HELP'=>'圖象文件格式一定不是 .png就是 .jpg.<BR>推薦尺寸為 212x40 px.',
	'NEW_QUOTE_LOGO' => '上傳新報價標識(867x74)',
    'NEW_QUOTE_LOGO_HELP'=>'需要的圖象文件格式是.jpg.<BR>推薦尺寸為 867x74 px.',
	'QUOTES_CURRENT_LOGO' => '報價中使用的標識',
	'SLOW_QUERY_TIME_MSEC' => '顯示查詢的開始時間(毫秒)',
	'STACK_TRACE_ERRORS' => '顯示錯誤的堆棧蹤跡',
	'UPLOAD_MAX_SIZE' => '最大上傳文件大小',
	'VERIFY_CLIENT_IP' => '驗證用戶IP地址',
	'LOCK_HOMEPAGE' => '阻止用戶自定義主頁的佈局',
	'LOCK_SUBPANELS' => '阻止用戶自定義子面板的佈局',
	'MAX_DASHLETS' => '主頁上新增欄的最大數',
	'SYSTEM_NAME' => '系統名稱',

	'LBL_OC_STATUS' => '默認離線客戶端的狀態',
	'DEFAULT_OC_STATUS' => '默認啟用離線客戶端',
	'LBL_OC_STATUS_DESC' => '如果您要任何用戶都可以訪問離線客戶端，請點擊這兒。否則，在用戶級別中配置訪問許可權。',
	'SESSION_TIMEOUT' => '門戶網站會話過期時間',
	'SESSION_TIMEOUT_UNITS' => '秒',

	'LBL_LDAP_TITLE' => 'LDAP驗證支持',
	'LBL_LDAP_ENABLE' => '啟用LDAP',
	'LBL_LDAP_SERVER_HOSTNAME' => '伺服器:',
	'LBL_LDAP_SERVER_PORT' => '埠號:',
	'LBL_LDAP_ADMIN_USER' => '授權用戶:',
	'LBL_LDAP_ADMIN_USER_DESC' => '用於sugar用戶查找。[可能需要完全的資格]<br>如果沒有提供，它可以匿名地綁定。',
	'LBL_LDAP_ADMIN_PASSWORD' => '授權密碼:',
	'LBL_LDAP_AUTHENTICATION'=> '認證:',
	'LBL_LDAP_AUTHENTICATION_DESC'=>'使用特定的用戶證明綁定至 LDAP 伺服器',
    'LBL_LDAP_AUTO_CREATE_USERS' => '自動創建用戶:',
    'LBL_LDAP_USER_DN'=>'用戶 DN:',
	'LBL_LDAP_GROUP_DN'=>'組 DN:',
	'LBL_LDAP_GROUP_DN_DESC'=>'示例: <em>ou=groups,dc=example,dc=com</em>',
    'LBL_LDAP_USER_FILTER'=>'過濾用戶:',
	'LBL_LDAP_GROUP_MEMBERSHIP'=>'組成員:',
	'LBL_LDAP_GROUP_MEMBERSHIP_DESC'=>'用戶必須為指定組的成員',
	'LBL_LDAP_GROUP_USER_ATTR'=>'用戶屬性:',
	'LBL_LDAP_GROUP_USER_ATTR_DESC'=>'使用唯一身份標識檢查此人是否為組成員之一。示例: <em>uid</em>',
	'LBL_LDAP_GROUP_ATTR_DESC'=>'使用組的屬性來過濾用戶的屬性。示例: <em>memberUid</em>',
	'LBL_LDAP_GROUP_ATTR'=>'組屬性:',
	'LBL_LDAP_USER_FILTER_DESC'=>'驗證用戶是，可以使用任何任何附加的過濾參數。例如: <em>is_sugar_user=1 或 (is_sugar_user=1)(is_sales=1)</em>',
	'LBL_LDAP_BASE_DN' => '根目錄名稱:',
	'LBL_LDAP_LOGIN_ATTRIBUTE' => '登錄屬性:',
	'LBL_LDAP_BIND_ATTRIBUTE' => '綁定屬性:',
	'LBL_LDAP_BIND_ATTRIBUTE_DESC' => '綁定LDAP用戶例子:[<b>AD:</b>&nbsp;userPrincipalName] [<b>openLDAP:</b>&nbsp;userPrincipalName] [<b>Mac&nbsp;OS&nbsp;X:</b>&nbsp;uid]',
	'LBL_LDAP_LOGIN_ATTRIBUTE_DESC' => 'LDAP用戶查找例子:[<b>AD:</b>&nbsp;userPrincipalName] [<b>openLDAP:</b>&nbsp;dn] [<b>Mac&nbsp;OS&nbsp;X:</b>&nbsp;dn]',
	'LBL_LDAP_SERVER_HOSTNAME_DESC' => '例如:ldap.example.com',
	'LBL_LDAP_SERVER_PORT_DESC' => '例如:389',
	'LBL_LDAP_GROUP_NAME'=>'組名:',
	'LBL_LDAP_GROUP_NAME_DESC'=>'例如 <em>cn=sugarcrm</em>',
    'LBL_LDAP_USER_DN_DESC'=>'例如: <em>ou=people,dc=example,dc=com</eM>',
	'LBL_LDAP_BASE_DN_DESC' => '例如: DC=SugarCRM，DC=com',
	'LBL_LDAP_AUTO_CREATE_USERS_DESC' => '如果授權用戶不存在，他會在Sugar中被創建。',
	'LBL_LDAP_ENC_KEY' => '加密密鑰:',
    'DEVELOPER_MODE'=>'開發模式',
	'LBL_LDAP_ENC_KEY_DESC' => '當使用LDAP時，SOAP驗證。',
	'LDAP_ENC_KEY_NO_FUNC_DESC' => '必須啟用php.ini文件中的php_mcrypt擴展。',
    'LBL_ALL' => '全部',
    'LBL_MARK_POINT' => '標記要點',
    'LBL_NEXT_' => '下一個>>',
    'LBL_REFRESH_FROM_MARK' => '從標記刷新',
    'LBL_SEARCH' => '查找:',
    'LBL_REG_EXP' => '正則表達式:',
    'LBL_IGNORE_SELF' => '忽略自身:',
    'LBL_MARKING_WHERE_START_LOGGING'=>'標記開始日誌的位置',
    'LBL_DISPLAYING_LOG'=>'顯示日誌中',
    'LBL_YOUR_PROCESS_ID'=>'您的進程編號',
    'LBL_YOUR_IP_ADDRESS'=>'您的IP地址是',
    'LBL_IT_WILL_BE_IGNORED'=>' 這將被忽略 ',
    'LBL_LOG_NOT_CHANGED'=>'日誌已經改變',
    'LBL_ALERT_JPG_IMAGE' => '圖象文件合適一定是JPEG.  上傳一個新文件含有一個延伸的 .jpg.',
    'LBL_ALERT_TYPE_IMAGE' => '圖象文件格式一定是JPEG 或 PNG.  上傳一個新文件有文件延伸的 .jpg 或 .png.',
    'LBL_ALERT_SIZE_RATIO' => '圖象的比率方面應該是在1:1 到 10:1之間.  圖象將被重新設計大小.',
    'LBL_ALERT_SIZE_RATIO_QUOTES' => '圖象的比率方面一定是3:1 到 20:1之間.  使用這個比率上載一個新文件.',  
    'ERR_ALERT_FILE_UPLOAD' => '上傳圖片發生錯誤。',//080729	

	'CAPTCHA' => '認證',
	'CAPTCHA_PRIVATE_KEY' => '私鑰認證',
	'CAPTCHA_PUBLIC_KEY' => '公鑰認證',
	'ENABLE_CAPTCHA' => '啟用認證以防止自動提交?',
	'LBL_WIRELESS_LIST_ENTRIES' => '每頁的列表視圖項目(無線)',
	'LBL_WIRELESS_SUBPANEL_LIST_ENTRIES' => '每頁的子面板項目(無線)',
	'LBL_LOGGER' => '日誌記錄設定',
	'LBL_LOGGER_FILENAME' => '日誌文件名',
	'LBL_LOGGER_FILE_EXTENSION' => '擴展',
	'LBL_LOGGER_MAX_LOG_SIZE' => '最大日誌大小',
	'LBL_LOGGER_DEFAULT_DATE_FORMAT' => '預設日期格式',
	'LBL_LOGGER_LOG_LEVEL' => '日誌級別',
	'LBL_LOGGER_MAX_LOGS' => '最大日誌數(在滾動記錄前)',
	'LBL_LOGGER_FILENAME_SUFFIX' => '在文件明後追加',
	'LBL_VCAL_PERIOD' => '日曆閑忙信息更新時間範圍:',
	'vCAL_HELP' => '此設置用來決定電話和會議的閑忙信息更新時間範圍.</BR>關閉閑忙信息更新請輸入"0".  最小值1個月; 最大值12個月.',


















    'LBL_PDFMODULE_NAME' => 'PDF 設置',
    'SUGARPDF_BASIC_SETTINGS' => '默認設置',
    'SUGARPDF_ADVANCED_SETTINGS' => '高級設置',
    'SUGARPDF_LOGO_SETTINGS' => '圖標',

    'PDF_CREATOR' => 'PDF 引擎',
    'PDF_CREATOR_INFO' => '指定用哪種引擎製作文檔。 <br>即用哪種程序生成PDF文件。',

    'PDF_AUTHOR' => 'PDF 作者',
    'PDF_AUTHOR_INFO' => '指定文檔的作者。',

    'PDF_HEADER_LOGO' => '當前大圖標',
    'PDF_HEADER_LOGO_INFO' => '文件頭使用的大圖標。(應用於報價單)',

    'PDF_NEW_HEADER_LOGO' => '上傳新的大圖標',
    'PDF_NEW_HEADER_LOGO_INFO' => '圖片格式可以為 .png 或 .jpg. (EZPDF 只能使用 .jpg)<BR>推薦尺寸為 867x74 px.',

    'PDF_HEADER_LOGO_WIDTH' => '大圖標的寬度',
    'PDF_HEADER_LOGO_WIDTH_INFO' => '大圖標圖像寬度。 (只針對 TCPDF)',

    'PDF_SMALL_HEADER_LOGO' => '當前小圖標',
    'PDF_SMALL_HEADER_LOGO_INFO' => '文件頭使用的小圖標。(應用於報表)',

    'PDF_NEW_SMALL_HEADER_LOGO' => '上傳新的小圖標',
    'PDF_NEW_SMALL_HEADER_LOGO_INFO' => '圖片格式可以為 .png 或 .jpg. (EZPDF 只能使用 .jpg)<BR>推薦尺寸為 212x40 px.',

    'PDF_SMALL_HEADER_LOGO_WIDTH' => '小圖標的寬度',
    'PDF_SMALL_HEADER_LOGO_WIDTH_INFO' => '小圖標圖像寬度。 (只針對 TCPDF)',


    'PDF_HEADER_STRING' => '文件頭字元串',
    'PDF_HEADER_STRING_INFO' => '文件頭部用於描述的字元串',

    'PDF_HEADER_TITLE' => '文件頭標題',
    'PDF_HEADER_TITLE_INFO' => '文檔頭部用於列印的標題',

    'PDF_FILENAME' => '默認文件名',
    'PDF_FILENAME_INFO' => '生成 PDF 時默認的文件名',

    'PDF_TITLE' => '標題',
    'PDF_TITLE_INFO' => '指定文檔的標題。 (元數據)',

    'PDF_SUBJECT' => '主題',
    'PDF_SUBJECT_INFO' => '指定文檔的主題。 (元數據)',

    'PDF_KEYWORDS' => '關鍵詞',
    'PDF_KEYWORDS_INFO' => '關聯關鍵詞至文檔，格式為 "關鍵詞1 關鍵詞2 ...". (元數據)',

    'PDF_COMPRESSION' => '壓縮',
    'PDF_COMPRESSION_INFO' => '開啟或禁用頁面壓縮。 <br>開啟時，每個內部頁面均被壓縮，對文檔壓縮率約為2。',

    'PDF_JPEG_QUALITY' => 'JPEG 質量 (1-100)',
    'PDF_JPEG_QUALITY_INFO' => '設定默認 JPEG 壓縮質量 (1-100)',

    'PDF_PDF_VERSION' => 'PDF 版本',
    'PDF_PDF_VERSION_INFO' => '設定 PDF 版本 (檢查 PDF 手冊以確定正確的數值).',

    'PDF_PROTECTION' => '文檔保護',
    'PDF_PROTECTION_INFO' => '設定文檔保護<br>- copy: 複製文字與圖片到剪貼板<br>- print: 列印文檔<br>- modify: 編輯 (除註釋與表格)<br>- annot-forms: 添加註釋與表格<br>註: 文檔保護主要針對擁有Acrobat完整版產品的用戶對文檔的修改。',

    'PDF_USER_PASSWORD' => '用戶密碼',
    'PDF_USER_PASSWORD_INFO' => '如果您不設定任何密碼，文檔將正常打開。<br>如果您設定了用戶密碼，在顯示文檔前，系統將會要求 PDF 的查看者提供密碼。 <br>管理密碼， 如果與用戶密碼不一致，用來賦予用戶全部的許可權。',

    'PDF_OWNER_PASSWORD' => '擁有者密碼',
    'PDF_OWNER_PASSWORD_INFO' => '如果您不設定任何密碼，文檔將正常打開。 <br>如果您設定了用戶密碼，在顯示文檔前，系統將會要求 PDF 的查看者提供密碼。 <br>管理密碼， 如果與用戶密碼不一致，用來賦予用戶全部的許可權。',
    
    'PDF_ACL_ACCESS' => '訪問控制',
    'PDF_ACL_ACCESS_INFO' => '生成 PDF 文件的默認訪問控制。',

    'K_CELL_HEIGHT_RATIO' => '單元格高度繫數',
    'K_CELL_HEIGHT_RATIO_INFO' => '如果單元格高度小於(字體高度 x 單元高度繫數)，(字體高度 x 單元高度繫數) 將作為單元格高度。<br>當未設定單元格高度時，(字體高度 x 單元高度繫數)也會用作單元格高度。',

    'K_TITLE_MAGNIFICATION' => '標題放大率',
    'K_TITLE_MAGNIFICATION_INFO' => '標題放大後的字體大小.',

    'K_SMALL_RATIO' => '小字體因子',
    'K_SMALL_RATIO_INFO' => '減小因子以獲得更小的字體.',

    'HEAD_MAGNIFICATION' => '標題放大因子',
    'HEAD_MAGNIFICATION_INFO' => '標題放大因子.',

    'PDF_IMAGE_SCALE_RATIO' => '圖片縮放比例',
    'PDF_IMAGE_SCALE_RATIO_INFO' => '用來縮放圖片的比例',

    'PDF_UNIT' => '單位',
    'PDF_UNIT_INFO' => '文件單位',
	'PDF_GD_WARNING'=>'您沒有安裝PHP的GD庫. 沒有GD庫的支持, 只有JPEG格式的LOGO能在PDF中正確顯示.',
    'ERR_EZPDF_DISABLE'=>'警告:EZPDF在配置表中被禁用.請單擊"保存"以設置TCPDF作為PDF輸出類.',
    'LBL_IMG_RESIZED'=>"(改變大小)",


    'LBL_FONTMANAGER_BUTTON' => 'PDF 字體管理',
    'LBL_FONTMANAGER_TITLE' => 'PDF 字體管理',
    'LBL_FONT_BOLD' => 'Bold',
    'LBL_FONT_ITALIC' => 'Italic',
    'LBL_FONT_BOLDITALIC' => 'Bold/Italic',
    'LBL_FONT_REGULAR' => 'Regular',

    'LBL_FONT_TYPE_CID0' => 'CID-0',
    'LBL_FONT_TYPE_CORE' => 'Core',
    'LBL_FONT_TYPE_TRUETYPE' => 'TrueType',
    'LBL_FONT_TYPE_TYPE1' => 'Type1',
    'LBL_FONT_TYPE_TRUETYPEU' => 'TrueTypeUnicode',

    'LBL_FONT_LIST_NAME' => '名稱',
    'LBL_FONT_LIST_FILENAME' => '文件名',
    'LBL_FONT_LIST_TYPE' => '類型',
    'LBL_FONT_LIST_STYLE' => '樣式',
    'LBL_FONT_LIST_STYLE_INFO' => '字體樣式',
    'LBL_FONT_LIST_ENC' => '編碼',
    'LBL_FONT_LIST_EMBEDDED' => '內嵌',
    'LBL_FONT_LIST_EMBEDDED_INFO' => '檢查PDF文件的內嵌文字',
    'LBL_FONT_LIST_CIDINFO' => 'CID 信息',
    'LBL_FONT_LIST_CIDINFO_INFO' => "例如 :".
"<ul><li>".
"繁體中文 :<br>".
"<pre>\$enc=\'UniCNS-UTF16-H\';<br>".
"\$cidinfo=array(\'Registry\'=>\'Adobe\', \'Ordering\'=>\'CNS1\',\'Supplement\'=>0);<br>".
"include(\'include/tcpdf/fonts/uni2cid_ac15.php\');</pre>".
"</li><li>".
"繁體中文 :<br>".
"<pre>\$enc=\'UniGB-UTF16-H\';<br>".
"\$cidinfo=array(\'Registry\'=>\'Adobe\', \'Ordering\'=>\'GB1\',\'Supplement\'=>2);<br>".
"include(\'include/tcpdf/fonts/uni2cid_ag15.php\');</pre>".
"</li><li>".
"韓語 :<br>".
"<pre>\$enc=\'UniKS-UTF16-H\';<br>".
"\$cidinfo=array(\'Registry\'=>\'Adobe\', \'Ordering\'=>\'Korea1\',\'Supplement\'=>0);<br>".
"include(\'include/tcpdf/fonts/uni2cid_ak12.php\');</pre>".
"</li><li>".
"日語 :<br>".
"<pre>\$enc=\'UniJIS-UTF16-H\';<br>".
"\$cidinfo=array(\'Registry\'=>\'Adobe\', \'Ordering\'=>\'Japan1\',\'Supplement\'=>5);<br>".
"include(\'include/tcpdf/fonts/uni2cid_aj16.php\');</pre>".
"</li></ul>".
"More help : www.tcpdf.org",
    'LBL_FONT_LIST_FILESIZE' => '字體大小 (KB)',
    'LBL_ADD_FONT' => '添加字體',
    'LBL_BACK' => '返回',
    'LBL_REMOVE' => '刪除',
    'LBL_JS_CONFIRM_DELETE_FONT' => '確認刪除字體?',

    'LBL_ADDFONT_TITLE' => '添加PDF字體',
    'LBL_PDF_PATCH' => '補丁',
    'LBL_PDF_PATCH_INFO' => '自定義編碼. 用PHP數組.<br>例如 :<br>ISO-8859-1 不包含歐洲符號. 用 "array(164=>\\\'Euro\\\')" 加入到位置164.',
    'LBL_PDF_ENCODING_TABLE' => '編碼表',
    'LBL_PDF_ENCODING_TABLE_INFO' => '.<br>TrueType Unicode, OpenType Unicode and symbolic字體將會忽略該選項.<br>編碼集定義了編碼和 (從 0 到 255) 字體中字元的關係.<br>為了兼容ASCII前128位是固定的.',
    'LBL_PDF_FONT_FILE' => '字體文件',
    'LBL_PDF_FONT_FILE_INFO' => '.ttf 或者 .otf 或者 .pfb 文件',
    'LBL_PDF_METRIC_FILE' => '數據文件',
    'LBL_PDF_METRIC_FILE_INFO' => '.afm 或者 .ufm 文件',
    'LBL_ADD_FONT_BUTTON' => '添加',
    'JS_ALERT_PDF_WRONG_EXTENSION' => '文件不合法.',
    'LBL_PDF_INSTRUCTIONS' => '用法說明',
    'PDF_INSTRUCTIONS_ADD_FONT' => <<<BSOFR
SugarPDF支持的字體 :
<ul>
<li>TrueTypeUnicode (UTF-8 Unicode)</li>
<li>OpenTypeUnicode</li>
<li>TrueType</li>
<li>OpenType</li>
<li>Type1</li>
<li>CID-0</li>
</ul>
<br>
如果沒有選擇在PDF文件中內嵌字體, 生成的PDF文件將會更小. 但是用戶系統沒有安裝該字體將會使用替代字體。
<br><br>
請參考<a href="http://www.tcpdf.org" target="_blank">TCPDF 網站</a>中"DOCS"的TCPDF字體文檔中的步驟1和2，將字體添加到SugarCRM.
<br><br>你可以在<a href="http://www.tcpdf.org" target="_blank">TCPDF 網站</a>的"DOWNLOAD"下載TCPDF, 來獲得pfm2afm 和ttf2ufm應用.
<br><br>載入在步驟2所生成的數據文件和字體文件.
BSOFR
,
    'ERR_MISSING_CIDINFO' => '欄位 CID 不能為空.',
    'LBL_ADDFONTRESULT_TITLE' => '添加字體結果:',
    'LBL_STATUS_FONT_SUCCESS' => '成功 : 字體文件添加成功.',
    'LBL_STATUS_FONT_ERROR' => '錯誤 : 字體添加失敗. 詳情請參見下列日誌.',
    'LBL_FONT_MOVE_DEFFILE' => '字體定義文件移動至 : ',
    'LBL_FONT_MOVE_FILE' => '字體文件移動至 : ',

// Font manager
    'ERR_LOADFONTFILE' => '錯誤: 字體文讀取錯誤!',
    'ERR_FONT_EMPTYFILE' => '錯誤: 文件名為空!',
    'ERR_FONT_UNKNOW_TYPE' => '錯誤: 未知字體類型:',
    'ERR_DELETE_CORE_FILE' => '錯誤: 不能刪除核心字體。',
    'ERR_NO_FONT_PATH' => '錯誤: 字體路徑不可用!',
    'ERR_NO_CUSTOM_FONT_PATH' => '錯誤: 自定義字體路徑不可用!',
    'ERR_FONT_NOT_WRITABLE' => '不可寫。',
    'ERR_FONT_FILE_DO_NOT_EXIST' => '不存在或不是一個目錄。',
    'ERR_FONT_MAKEFONT' => '錯誤: 製作字體錯誤。',
    'ERR_FONT_ALREADY_EXIST' => '錯誤 : 字體已存在。正在回滾...',
    'ERR_PDF_NO_UPLOAD' => '字體文件上傳過程中發生錯誤。',


);


?>
