<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '自定義查詢',
  'LBL_MODULE_TITLE' => '自定義查詢',
  'LBL_SEARCH_FORM_TITLE' => '查找產品類型',
  'LBL_LIST_FORM_TITLE' => '自定義查詢列表',
  'LBL_CUSTOMQUERY' => '自定義查詢',
  'LBL_QUERY_TYPE' => '查詢類型:',
  'LBL_LIST_NAME' => '查詢名稱',
  'LBL_LIST_DESCRIPTION' => '說明',
  'LBL_NAME' => '查詢名稱:',
  'LBL_DESCRIPTION' => '說明:',
  'LBL_LIST_LIST_ORDER' => '排序',
  'LBL_LIST_ORDER' => '排序:',
  'LBL_QUERY_LOCKED' => '鎖定查詢:',
  'LBL_LIST_VALID' => '有效查詢?',
  'LNK_PRODUCT_LIST' => '產品目錄',
  'LNK_REPORT_MAKER' => '報表生成器',
  'LNK_NEW_SHIPPER' => '運輸供應商',
  'LBL_RUN_QUERY' => '運行查詢',
  
  'LNK_LIST_REPORTMAKER' => '企業級報表列表',
  'LNK_NEW_REPORTMAKER' => '新增報表',
  'LNK_LIST_DATASET' => '數據格式列表',
  'LNK_NEW_DATASET' => '新增數據格式',
  'LNK_NEW_CUSTOMQUERY' => '新增自定義查詢',
  'LNK_CUSTOMQUERIES' => '自定義查詢',
  
  'LNK_NEW_QUERYBUILDER' => '新增查詢',
  'LNK_QUERYBUILDER' => '查詢生成器',
  
  'LBL_ALL_REPORTS' => '所有報表',
  
  'LNK_NEW_PRODUCT_TYPE' => '產品類型',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品類型。',
  'NTC_LIST_ORDER' => '設置這個分類在產品分類下拉列表中的顯示順序',
  'LNK_IMPORT_PRODUCT_CATEGORIES'=> '導入產品分類',
  'DUPBLANK_ERROR_MSG' => '有空白列或者重覆列',
  'QUERY_ERROR_MSG' => '這個查詢是無效的。',
  'LBL_REPAIR_BUTTON_TITLE' => '修複查詢[Alt+R]',
  'LBL_REPAIR_BUTTON_KEY' => 'R',
  'LBL_REPAIR_BUTTON_LABEL' => '修複查詢',
  'LBL_JSCRIPT_MULTI_MAP_ERROR' => '多個欄位使用同樣的欄位名稱',
  'LBL_REMOVE_LAYOUT_DATA' => '移除佈局數據',
  'CHILD_ERROR_MSG' => "這個查詢只可以訪問父類數據格式",
  'ERROR_RESULT_MSG' => '這個查詢是無效的。',
  'CHILD_RESULT_MSG' => '這個查詢不能獨立運行。',
  'LBL_QUERYRESULT' => '查詢結果',
  );


?>
