<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '統計圖',
	'LBL_MODULE_TITLE' => '統計圖:首頁',
	'LNK_NEW_ACCOUNT' => '新增客戶',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_CASE' => '新增客戶反饋',
	'LNK_NEW_CONTACT' => '新增聯繫人',
	'LNK_NEW_ISSUE' => '彙報缺陷',
	'LNK_NEW_LEAD' => '新增潛在客戶',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_OPPORTUNITY' => '新增商業機會',
	'LNK_NEW_QUOTE' => '新增報價',
	'LNK_NEW_TASK' => '新增任務',

	'LBL_ADD_A_CHART' => '新增統計圖',
	'LBL_DELETE_FROM_DASHBOARD' => '從統計圖中刪除',
	'LBL_MOVE_DOWN' => '上移',
	'LBL_MOVE_UP' => '下移',
	'LBL_BASIC_CHARTS' => '--基本圖表--',
	'LBL_PUBLISHED_REPORTS' => '--全局團隊報表--',
	'LBL_MY_REPORTS' => '--我的報表--',
	'LBL_TEAM_REPORTS' => '--我團隊的報表--',
	'LBL_REPORT_NO_CHART' => '這個報表沒有圖表',
	'LBL_MOVE_CHARTS' => '點擊圖表的名稱，把它移動到另外一個位置。',
  	
  	'LBL_DASHBOARD_PAGE_1' => '統計圖首頁',
  	'LBL_DASHBOARD_PAGE_2' => '銷售統計圖',
);


?>
