<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '數據格式',
  'LBL_MODULE_TITLE' => '數據格式:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找數據格式',
  'LBL_LIST_FORM_TITLE' => '數據格式列表',
  'LBL_LIST_NAME' => '數據格式名稱',
  'LBL_LIST_QUERY_NAME' => '查詢名稱',
  'LBL_LIST_OUTPUT_DEFAULT' => '默認輸出',
  'LBL_LIST_LIST_ORDER_Y' => 'Y排序',
  'LBL_LIST_LIST_ORDER_X' => 'X排序',
  'LBL_LIST_VISIBLE' => '可見?',
  'LBL_LIST_EXPORTABLE' => '可導出?',
  'LBL_LIST_HEADER' => '顯示頁眉?',
  'LBL_NAME' => '數據格式名稱?',
  'LBL_DESCRIPTION' => '說明:',
  'LBL_TYPE' => '類型:',
  'LBL_PARENT_DATASET' => '父類數據格式:',
  'LBL_QUERY_NAME' => '查詢名稱:',
  'LBL_OUTPUT_DEFAULT' => '默認輸出類型:',
  'LBL_LIST_ORDER_Y' => '以Y軸排序:',
  'LBL_LIST_ORDER_X' => '以x軸排序:',
  'LBL_HEADER' => '顯示頁眉:',
  'LBL_EXPORTABLE' => '可導出(只是CSV文件)',
  'LBL_VISIBLE' => '可見數據格式:',
  'LBL_TABLE_WIDTH' => '表格寬度%:',
  'LBL_FONT_SIZE' => '字體大小:',
  'LBL_REPORT_NAME' => '報表名稱:',
  'LBL_PRESPACE_X' => '前空方:',
  'LBL_PRESPACE_Y' => '結合以前的數據格式:',
  'LBL_TABLE_WIDTH_TYPE' => '表格寬度類型:',
  'LBL_BODY_TEXT_COLOR' => '主體文本顏色:',
  'LBL_HEADER_TEXT_COLOR' => '頁眉文本顏色:',
  'LBL_HEADER_BACK_COLOR' => '頁腳背景顏色:',
  'LBL_BODY_BACK_COLOR' => '正文背景顏色:',
  'LBL_USE_PREV_HEADER' => '和以前的頁眉分組:',
  'LBL_CHILD_NAME' => '子查詢:',
  'LBL_CUSTOM_LAYOUT' => '自定義佈局:',
  
  
  
  
  
  
  'LNK_LIST_REPORTMAKER' => '企業級報表列表',
  'LNK_NEW_REPORTMAKER' => '新增報表',
  'LNK_LIST_DATASET' => '數據格式列表',
  'LNK_NEW_DATASET' => '新增數據格式',
  'LNK_NEW_CUSTOMQUERY' => '新增自定義查詢',
  'LNK_CUSTOMQUERIES' => '自定義查詢',
  'LNK_NEW_QUERYBUILDER' => '新增查詢',
  'LNK_QUERYBUILDER' => '查詢生成器',
  'LBL_ALL_REPORTS' => '所有報表',
  
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品。',

  'LBL_LAYOUT_TYPE' => '佈局類型:',
  'LBL_LAYOUT_PARENT_VALUE' => '默認值:',
  'LBL_LAYOUT_DISPLAY_TYPE' => '顯示類型:',
  'LBL_LAYOUT_LIST_ORDER_X' => '列表順序X:',
  'LBL_LAYOUT_LIST_ORDER_Z' => '列表順序Y:',
  'LBL_MODIFY_HEAD' => '編輯頁眉屬性:',
  'LBL_MODIFY_BODY' => '編輯正文屬性:',
  
  'LBL_BG_COLOR' => '背景顏色:',
  'LBL_WRAP' => '外圍文本:',
  'LBL_DISPLAY_TYPE' => '顯示類型:',
  'LBL_STYLE' => '字體風格:',
  'LBL_DISPLAY_NAME' => '顯示名稱:',
  'LBL_FORMAT_TYPE' => '格式類型:',
  'LBL_FORMAT' => '格式:',
  'LBL_CELL_SIZE' => '單元格寬度:',
  'LBL_HIDE_COLUMN' => '在報表中隱藏的列:',
  
  'LBL_FINISHED_BUTTON' => '完成',
  'CONFIRM_LAYOUT_DISABLE' => '禁用自定義佈局將會移除所有存在的子定義佈局屬性',
);


?>
