<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '製造商',
  'LBL_MODULE_TITLE' => '製造商:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找製造商',
  'LBL_LIST_FORM_TITLE' => '製造商列表',
  'LBL_NEW_FORM_TITLE' => '新增製造商',
  'LBL_MANUFACTURER' => '製造商:',
  'LBL_LIST_NAME' => '製造商',
  'LBL_NAME' => '製造商:',
  'LBL_LIST_LIST_ORDER' => '排序',
  'LBL_LIST_ORDER' => '排序:',
  'LBL_LIST_STATUS' => '狀態',
  'LBL_STATUS' => '狀態:',
  'LNK_PRODUCT_LIST' => '產品目錄',
  'LNK_NEW_PRODUCT' => '在產品目錄中新增記錄',
  'LNK_NEW_MANUFACTURER' => '製造商',
  'LNK_NEW_SHIPPER' => '運輸供應商',
  'LNK_NEW_PRODUCT_CATEGORY' => '產品類別',
  'LNK_NEW_PRODUCT_TYPE' => '產品類型',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除製造商。',
  'NTC_STATUS' => '設置狀態為“停用”，製造商會從下拉列表中移除。',
  'NTC_LIST_ORDER' => '設置這個製造商在製造商下拉列表中的顯示順序',
  'manufacturer_status_dom' => 
  array (
    'Active' => '啟用',
    'Inactive' => '停用',
  ),
  'LNK_IMPORT_MANUFACTURERS'=> '導入製造商',
);


?>
