<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '查詢生成器',
  'LBL_MODULE_TITLE' => '查詢生成器:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找查詢生成器',
  'LBL_LIST_FORM_TITLE' => '查詢生成器列表',
  'LBL_NEW_FORM_TITLE' => '新增記錄',
  'LBL_PRODUCT' => '產品:',
  'LBL_RELATED_PRODUCTS' => '相關產品',
  'LBL_LIST_NAME' => '名稱',
  'LBL_LIST_QUERY_TYPE' => '類型',
  'LBL_LIST_BASE_MODULE' => '主要模塊',
  'LBL_LIST_QUERY_LOCKED' => '鎖定?',
  'LBL_NAME' => '查詢生成器名稱:',
  'LBL_DESCRIPTION' => '說明:',
  'LBL_QUERY_TYPE' => '查詢類型:',
  'LBL_QUERY_LOCKED' => '查詢鎖定:',
  'LBL_BASE_MODULE' => '主要模塊:',
  
  
  
  
  
  
  'LNK_LIST_REPORTMAKER' => '報表列表',
  'LNK_NEW_REPORTMAKER' => '新增報表',
  'LNK_LIST_DATASET' => '數據設置列表',
  'LNK_NEW_DATASET' => '新增數據設置',
  'LNK_NEW_CUSTOMQUERY' => '新增自定義查詢',
  'LNK_CUSTOMQUERIES' => '自定義查詢',
  'LNK_NEW_QUERYBUILDER' => '新增查詢',
  'LNK_QUERYBUILDER' => '查詢生成器',
  'LBL_ALL_REPORTS' => '所有報表',
  
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品。',
  
    //for subpanel under the reports
  'LBL_ADD_COLUMN _BUTTON_TITLE' => '增加[Alt+C]',
  'LBL_ADD_COLUMN_BUTTON_KEY' => 'C',
  'LBL_ADD_COLUMN_BUTTON_LABEL' => '增加列',
  'LBL_ADD_GROUPBY_BUTTON_LABEL' => '增加組',
  'LBL_ADD_GROUPBY _BUTTON_TITLE' => '增加[Alt+G]',
  'LBL_ADD_GROUPBY_BUTTON_KEY' => 'G',
  'LBL_NEW_BUTTON_TITLE' => '增加[Alt+N]',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => '新增',  
  'LBL_DETAILS_BUTTON_TITLE' => '報表細節[Alt+D]',
  'LBL_DETAILS_BUTTON_KEY' => 'D',
  'LBL_DETAILS_BUTTON_LABEL' => '報表細節',  
  'LBL_EDIT_BUTTON_TITLE' => '編輯報表[Alt+E]',
  'LBL_EDIT_BUTTON_KEY' => 'N',
  'LBL_EDIT_BUTTON_LABEL' => '編輯報表',  
  'LBL_RUN_BUTTON_TITLE' => '運行報表[Alt+R]',
  'LBL_RUN_BUTTON_KEY' => 'R',
  'LBL_RUN_BUTTON_LABEL' => '運行報表', 
  
  
  
  //New AQB Stuff
  	'LBL_COLUMN_DISPLAY_SWITCH' => '選擇列類型:', 
	'LBL_COLUMN_NAME' => '列名稱:',
	'LBL_COLUMN_MODULE' => '列模塊:',
	
	'LBL_GROUPBY_MODULE' => '按模塊分組:',
	'LBL_GROUPBY_FIELD' => '按欄位分組:',
	'LBL_GROUPBY_CALC_MODULE' => '計算模塊:',
	'LBL_GROUPBY_CALC_FIELD' => '計算欄位:',
	'LBL_GROUPBY_CALC_TYPE' => '計算類型:',
	'LBL_GROUPBY_CALC' => '計算:',
	'LBL_GROUPBY_TYPE' => '分組類型:',
	'LBL_GROUPBY_AXIS' => '按軸分組:',
	'LBL_GROUPBY_QUALIFIER' => '時間間隔:',
	'LBL_GROUPBY_QUALIFIER_QTY' => '分組數量:',
	'LBL_GROUPBY_QUALIFIER_START' => '開始時間位置:',
	
	
	'LBL_CALC_NAME' => '計算名稱:',
	'LBL_CALC_TYPE' => '計算類型:',
	

	'LBL_FINISHED_BUTTON_TITLE' => '完成',
	'LBL_FINISHED_BUTTON_LABEL' => '完成',
	
	'LBL_LEFT_FIELD' => '左側欄位:',
	'LBL_LEFT_MODULE' => '左側模塊:',
	
	'LBL_OPERATOR' => '運算符:',
	'LBL_RIGHT_FIELD' => '右側欄位:',
	'LBL_RIGHT_MODULE' => '右側模塊:',

	'LBL_CALC_ENCLOSED' => '封閉式計算:',
	'LBL_FILTER_TYPE' => '過濾器類型:',
	'LBL_LIST_ORDER' => '列表順序:',
	
	'LBL_LEFT_TYPE' => '左邊類型:',
	'LBL_RIGHT_TYPE' => '右邊類型:',
	
	'LBL_LEFT_GROUP' => '左側分組:',
	'LBL_LEFT_VALUE' => '左側數值:',
	
	'LBL_RIGHT_GROUP' => '右側分組:',
	'LBL_RIGHT_VALUE' => '右側數值:',
	'LBL_PARENT_GROUP' => '父類組:',
	
  
);


?>
