<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/
global $sugar_config;
 
$mod_strings = array (
// OOTB Scheduler Job Names:
	'LBL_OOTB_WORKFLOW' => '使工作流程任務進行',
	'LBL_OOTB_REPORTS' => '為計劃任務產生報表',
	'LBL_OOTB_IE' => '檢查收件箱',
	'LBL_OOTB_BOUNCE' => '每晚處理退回的電子郵件',
	'LBL_OOTB_CAMPAIGN' => '每晚批量運行電子郵件市場活動',
	'LBL_OOTB_PRUNE' => '每月1號精簡資料庫',
'LBL_OOTB_TRACKER'		=> '砍掉第一個月的用戶歷史表',
// List Labels
	'LBL_LIST_JOB_INTERVAL' => '間隔:',
	'LBL_LIST_LIST_ORDER' => '計劃任務:',
	'LBL_LIST_NAME' => '計劃任務:',
	'LBL_LIST_RANGE' => '範圍:',
	'LBL_LIST_REMOVE' => '移除:',
	'LBL_LIST_STATUS' => '狀態:',
	'LBL_LIST_TITLE' => '計劃任務列表:',
	'LBL_LIST_EXECUTE_TIME' => '執行時間:',
// human readable:
	'LBL_SUN' => '星期日',
	'LBL_MON' => '星期一',
	'LBL_TUE' => '星期二',
	'LBL_WED' => '星期三',
	'LBL_THU' => '星期四',
	'LBL_FRI' => '星期五',
	'LBL_SAT' => '星期六',
	'LBL_ALL' => '每天',
	'LBL_EVERY_DAY' => '每天',
	'LBL_AT_THE' => '在',
	'LBL_EVERY' => '每',
	'LBL_FROM' => '從',
	'LBL_ON_THE' => '於',
	'LBL_RANGE' => '到',
	'LBL_AT' => '在',
	'LBL_IN' => '在',
	'LBL_AND' => '和',
	'LBL_MINUTES' => '分鐘',
	'LBL_HOUR' => '小時',
	'LBL_HOUR_SING' => '小時',
	'LBL_MONTH' => '月',
	'LBL_OFTEN' => '頻繁。',
	'LBL_MIN_MARK' => '分鐘標示',


// crontabs
	'LBL_MINS' => '分鐘',
	'LBL_HOURS' => '小時',
	'LBL_DAY_OF_MONTH' => '日期',
	'LBL_MONTHS' => '月',
	'LBL_DAY_OF_WEEK' => '天',
	'LBL_CRONTAB_EXAMPLES' => '使用上述標準crontab符號。',
// Labels
	'LBL_ALWAYS' => '始終',
	'LBL_CATCH_UP' => '錯過時執行',
	'LBL_CATCH_UP_WARNING' => '如果這個任務執行需要一些時間就取消選擇。',
	'LBL_DATE_TIME_END' => '結束日期和時間',
	'LBL_DATE_TIME_START' => '開始日期和時間',
	'LBL_INTERVAL' => '間隔',
	'LBL_JOB' => '任務',
	'LBL_LAST_RUN' => '最後執行時間',
	'LBL_MODULE_NAME' => 'Sugar計劃任務',
	'LBL_MODULE_TITLE' => '計劃任務',
	'LBL_NAME' => '任務名稱',
	'LBL_NEVER' => '從不',
	'LBL_NEW_FORM_TITLE' => '新增計劃任務',
	'LBL_PERENNIAL' => '永久',
	'LBL_SEARCH_FORM_TITLE' => '查找計劃任務',
	'LBL_SCHEDULER' => '計劃任務:',
	'LBL_STATUS' => '狀態',
	'LBL_TIME_FROM' => '啟用從',
	'LBL_TIME_TO' => '啟用到',
	'LBL_WARN_CURL_TITLE' => 'CURL警告:',
	'LBL_WARN_CURL' => '警告:',
	'LBL_WARN_NO_CURL' => '本系統的PHP環境不支持cURL庫(--with-curl=/path/to/curl_library)。請聯繫管理員解決這個問題。否則計劃任務將不能正常運行。',
	'LBL_BASIC_OPTIONS' => '基本設置',
	'LBL_ADV_OPTIONS' => '高級選項',
	'LBL_TOGGLE_ADV' => '高級選項',
	'LBL_TOGGLE_BASIC' => '基本選項',
// Links
	'LNK_LIST_SCHEDULER' => '計劃任務',
	'LNK_NEW_SCHEDULER' => '新增計劃任務',
	'LNK_LIST_SCHEDULED' => '以安排的任務',





// Messages
'SOCK_GREETING' => "\n這是SugarCRM日程表服務的界面. \n[ 可守護進程的命令: 開始|重起|關閉|狀態 ]\n退出, 鍵入'quit'.  要關閉服務'shutdown'.\n",
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除計劃任務。',
	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'NTC_STATUS' => '設置狀態為“停用”，計劃任務會從下拉列表中移除。',
	'NTC_LIST_ORDER' => '設置計劃任務的下拉框選項',
	'LBL_CRON_INSTRUCTIONS_WINDOWS' => '設置windows的任務計劃',
	'LBL_CRON_INSTRUCTIONS_LINUX' => '設置Crontab',
	'LBL_CRON_LINUX_DESC' => '在您的crontab中增加這一行:',
	'LBL_CRON_WINDOWS_DESC' => '用以下的命令創建一個批處理文件:',
	'LBL_NO_PHP_CLI' => '如果您的主機沒有這個PHP二進位程序，您可以使用wget或著curl來執行您的任務。<br>forwget:<b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;wget--quiet--non-verbose'.$sugar_config['site_url'].'/cron.php>/dev/null2>&1</b><br>forcurl:<b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;curl--silent'.$sugar_config['site_url'].'/cron.php>/dev/null2>&1',
// Subpanels
	'LBL_JOBS_SUBPANEL_TITLE' => '任務日誌',
	'LBL_EXECUTE_TIME' => '執行時間',

	'LBL_UPDATE_TRACKER_SESSIONS' => '更新tracker_sessions表',
	'LBL_OOTB_DCE_CLNUP' => '在完成的DCE行為上關閉循環',
	'LBL_OOTB_DCE_REPORT' => '新建行為以彙總日報表',
	'LBL_OOTB_DCE_SALES_REPORT' => '新建周銷售報表郵件',
	'ERR_CRON_SYNTAX' => '非法Cron語法',
	
	//jobstrings
	'LBL_REFRESHJOBS' => '刷新任務',
	'LBL_POLLMONITOREDINBOXES' => '收取郵件',

	'LBL_RUNMASSEMAILCAMPAIGN' => '批量發送市場活動郵件',
	'LBL_POLLMONITOREDINBOXESFORBOUNCEDCAMPAIGNEMAILS' => '收取退訂郵件',

	'LBL_PRUNEDATABASE' => '清理資料庫',
	'LBL_TRIMTRACKER' => '清除訪問記錄',


	'LBL_PROCESSWORKFLOW' => 'w執行工作流程',

	'LBL_PROCESSQUEUE' => '執行隊列',
	'LBL_UPDATETRACKERSESSIONS' => '更新訪問記錄會話信息',









);

?>
