<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'ERR_ADD_RECORD' => '必須指定記錄編號才能增加用戶到這個團隊。',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除團隊。',

	'LBL_DESCRIPTION' => '說明:',
	'LBL_GLOBAL_TEAM_DESC' => '完全可見',
	'LBL_INVITEE' => '團隊成員',
	'LBL_LIST_DEPARTMENT' => '部門',
	'LBL_LIST_DESCRIPTION' => '說明',
	'LBL_LIST_FORM_TITLE' => '團隊列表',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_REPORTS_TO' => '經理',
	'LBL_LIST_TITLE' => '職稱',
	'LBL_MODULE_NAME' => '團隊',
	'LBL_MODULE_TITLE' => '團隊:首頁',
	'LBL_NAME' => '團隊名稱:',
	'LBL_NEW_FORM_TITLE' => '新增團隊',
	'LBL_PRIVATE' => '私有',
	'LBL_PRIVATE_TEAM_FOR' => '私有團隊:',
	'LBL_SEARCH_FORM_TITLE' => '查找團隊',
	'LBL_TEAM_MEMBERS' => '團隊成員',
	'LBL_TEAM' => '團隊:',
	'LBL_USERS_SUBPANEL_TITLE' => '用戶',
	'LBL_USERS'=> '用戶',

	'LNK_LIST_TEAM' => '團隊',
	'LNK_LIST_TEAMNOTICE' => '團隊通知',
	'LNK_NEW_TEAM' => '新增團隊',

	'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => '您確定要移除這個用戶的成員關係嗎?',
    'ERR_INVALID_TEAM_REASSIGNMENT'=>'錯誤. 被選團隊 ({0}) 是你選擇刪除的團隊. 請選擇另外的團隊.',
	'LBL_NAME_2'=>'團隊名稱(2):',
	'LBL_REASSIGN_TEAM_TITLE'=>'刪除團隊失敗. 尚有記錄指派給該團隊: {0}. 首先你必須重新指派一個團隊給這些相關的記錄. 請選擇一個替代團隊.',
	'LBL_REASSIGN_TEAM_BUTTON_KEY'=>'R',
	'LBL_REASSIGN_TEAM_BUTTON_LABEL'=>'重新指定',
	'LBL_REASSIGN_TEAM_BUTTON_TITLE'=>'重新指定 [Alt+R]',
	'LBL_CONFIRM_REASSIGN_TEAM_LABEL'=>'更新受影響的記錄使之使用新的團隊?',
	'LBL_REASSIGN_TABLE_INFO'=>'更新表{0}',
	'LBL_REASSIGN_TEAM_COMPLETED'=>'操作成功完成.',
);


?>
