<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Id$
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	//module
	'LBL_MODULE_NAME' => '文檔',
	'LBL_MODULE_TITLE' => '文檔: 主頁',
	'LNK_NEW_DOCUMENT' => '新建文檔',
	'LNK_DOCUMENT_LIST'=> '文檔列表',
	'LBL_SEARCH_FORM_TITLE'=> '文檔查找',
	//vardef labels
	'LBL_DOCUMENT_ID' => '文檔 ID',
	'LBL_NAME' => '文檔名稱',
	'LBL_DESCRIPTION' => '描述',
	'LBL_CATEGORY' => '類別',
	'LBL_SUBCATEGORY' => '子類別',
	'LBL_STATUS' => '狀態',
	'LBL_IS_TEMPLATE'=>'是否模板',
	'LBL_TEMPLATE_TYPE'=>'文檔類型',
	'LBL_REVISION_NAME' => '修訂號',
	'LBL_MIME' => 'Mime 類型',
	'LBL_REVISION' => '修訂',
	'LBL_DOCUMENT' => '相關文檔',
	'LBL_LATEST_REVISION' => '最新版本',
	'LBL_CHANGE_LOG'=> '修改日誌',
	'LBL_ACTIVE_DATE'=> '公佈日期',
	'LBL_EXPIRATION_DATE' => '逾期日期',
	'LBL_FILE_EXTENSION'  => '文件擴展',

	'LBL_CAT_OR_SUBCAT_UNSPEC'=>'未指定',
	//quick search
	'LBL_NEW_FORM_TITLE' => '新文檔',
	//document edit and detail view
	'LBL_DOC_NAME' => '文檔名:',
	'LBL_FILENAME' => '文件名:',
	'LBL_DOC_VERSION' => '版本:',
	'LBL_CATEGORY_VALUE' => '類別:',
	'LBL_SUBCATEGORY_VALUE'=> '子類別:',
	'LBL_DOC_STATUS'=> '狀態:',
	'LBL_DET_TEMPLATE_TYPE'=>'文件類型:',

	'LBL_TEAM'=> '組:',

	'LBL_DOC_DESCRIPTION'=>'描述:',
	'LBL_DOC_ACTIVE_DATE'=> '公佈日期:',
	'LBL_DOC_EXP_DATE'=> '逾期日期:',

	//document list view.
	'LBL_LIST_FORM_TITLE' => '文檔列表',
	'LBL_LIST_DOCUMENT' => '文檔',
	'LBL_LIST_CATEGORY' => '類別',
	'LBL_LIST_SUBCATEGORY' => '子類別',
	'LBL_LIST_REVISION' => '版本',
	'LBL_LIST_LAST_REV_CREATOR' => '發佈人',
	'LBL_LIST_LAST_REV_DATE' => '修訂日期',
	'LBL_LIST_VIEW_DOCUMENT'=>'查看',
    'LBL_LIST_DOWNLOAD'=> '下載',
	'LBL_LIST_ACTIVE_DATE' => '公佈日期',
	'LBL_LIST_EXP_DATE' => '逾期日期',
	'LBL_LIST_STATUS'=>'狀態',

	//document search form.
	'LBL_SF_DOCUMENT' => '文件名:',
	'LBL_SF_CATEGORY' => '類別:',
	'LBL_SF_SUBCATEGORY'=> '子類別:',
	'LBL_SF_ACTIVE_DATE' => '公佈日期:',
	'LBL_SF_EXP_DATE'=> '逾期日期:',

	'DEF_CREATE_LOG' => '文件已創建',

	//error messages
	'ERR_DOC_NAME'=>'文件名',
	'ERR_DOC_ACTIVE_DATE'=>'發佈日期',
	'ERR_DOC_EXP_DATE'=> '逾期日期',
	'ERR_FILENAME'=> '文件名',

	'LBL_TREE_TITLE' => '文檔',
	//sub-panel vardefs.
	'LBL_LIST_DOCUMENT_NAME'=>'文檔名',
);


?>

