<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '缺陷追蹤',
	'LBL_MODULE_TITLE' => '缺陷追蹤:首頁',
	'LBL_MODULE_ID' => '缺陷',
	'LBL_SEARCH_FORM_TITLE' => '查找缺陷',
	'LBL_LIST_FORM_TITLE' => '缺陷列表',
	'LBL_NEW_FORM_TITLE' => '新增缺陷',
	'LBL_CONTACT_BUG_TITLE' => '聯繫人-缺陷:',
	'LBL_SUBJECT' => '主題:',
	'LBL_BUG' => '缺陷:',
	'LBL_BUG_NUMBER' => '編號:',
	'LBL_NUMBER' => '編號:',
	'LBL_STATUS' => '狀態:',
	'LBL_PRIORITY' => '優先順序:',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_CONTACT_NAME' => '聯繫人姓名:',
	'LBL_BUG_SUBJECT' => '缺陷主題:',
	'LBL_CONTACT_ROLE' => '角色:',
	'LBL_LIST_NUMBER' => '編號',
	'LBL_LIST_SUBJECT' => '主題',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_PRIORITY' => '優先順序',
	'LBL_LIST_RELEASE' => '版本',
	'LBL_LIST_RESOLUTION' => '分析',
	'LBL_LIST_LAST_MODIFIED' => '最新修改',
	'LBL_INVITEE' => '聯繫人',
	'LBL_TYPE' => '類型:',
	'LBL_LIST_TYPE' => '類型',
	'LBL_RESOLUTION' => '分析:',
	'LBL_RELEASE' => '版本:',
	'LNK_NEW_BUG' => '彙報缺陷',
	'LNK_BUG_LIST' => '缺陷',
	'NTC_REMOVE_INVITEE' => '您確定要從這個缺陷中移除這個聯繫人?',
	'NTC_REMOVE_ACCOUNT_CONFIRMATION' => '您確定要從這個客戶中移除這個缺陷?',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除缺陷。',
	'LBL_LIST_MY_BUGS' => '指派給我的缺陷',

	'LBL_FOUND_IN_RELEASE' => '發現缺陷的版本:',
	'LBL_FIXED_IN_RELEASE' => '將被修正的版本:',
	'LBL_LIST_FIXED_IN_RELEASE' => '將被修正的版本',
	'LBL_WORK_LOG' => '工作記錄',
	'LBL_SOURCE' => '來源:',
	'LBL_PRODUCT_CATEGORY' => '類別:',

	'LBL_CREATED_BY' => '創建人:',
	'LBL_DATE_CREATED' => '創建日期:',
	'LBL_MODIFIED_BY' => '最後更新者:',
	'LBL_DATE_LAST_MODIFIED' => '更新日期:',

	'LBL_LIST_EMAIL_ADDRESS' => '電子郵件',
	'LBL_LIST_CONTACT_NAME' => '聯繫人姓名',
	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_PHONE' => '電話',
	'NTC_DELETE_CONFIRMATION' => '您確定要從這個缺陷中移除這個聯繫人?',

	'LBL_DEFAULT_SUBPANEL_TITLE' => '缺陷追蹤',
	'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
	'LBL_HISTORY_SUBPANEL_TITLE' => '歷史記錄',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
	'LBL_ACCOUNTS_SUBPANEL_TITLE' => '客戶',
	'LBL_CASES_SUBPANEL_TITLE' => '客戶反饋',
  'LBL_PROJECTS_SUBPANEL_TITLE' => '工程',
	'LBL_SYSTEM_ID' => '系統編號',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',
	'LBL_ASSIGNED_TO_NAME' => '負責人姓名',


	'LNK_BUG_REPORTS' => '缺陷報表',
	'LBL_SHOW_IN_PORTAL' => '顯示在門戶',

     'LBL_CREATED_USER' => '創建人',
     'LBL_MODIFIED_USER' => '修改人',

  );
?>
