<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_BLANK'	=> ' ',

	'LBL_MODULE_NAME' => '電話',
	'LBL_MODULE_TITLE' => '電話',
	'LBL_SEARCH_FORM_TITLE' => '查找電話',
	'LBL_LIST_FORM_TITLE' => '電話列表',
	'LBL_NEW_FORM_TITLE' => '安排電話',
	'LBL_LIST_CLOSE' => '關閉',
	'LBL_LIST_SUBJECT' => '主題',
	'LBL_LIST_CONTACT' => '聯繫人',
	'LBL_LIST_RELATED_TO' => '相關',
	'LBL_LIST_DATE' => '開始日期',
	'LBL_LIST_TIME' => '開始時間',
	'LBL_LIST_DURATION' => '期間',
	'LBL_LIST_DIRECTION' => '方向',
	'LBL_SUBJECT' => '主題:',
	'LBL_REMINDER' => '提醒:',
	'LBL_CONTACT_NAME' => '聯繫人:',
	'LBL_DESCRIPTION_INFORMATION' => '說明信息',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_STATUS' => '狀態:',
	'LBL_DIRECTION' => '方向:',
	'LBL_DATE' => '開始日期:',
	'LBL_DURATION' => '活動時間:',
	'LBL_DURATION_HOURS' => '期間(小時):',
	'LBL_DURATION_MINUTES' => '期間(分鐘):',
	'LBL_HOURS_MINUTES' => '(時/分)',
	'LBL_CALL' => '電話:',
	'LBL_DATE_TIME' => '開始日期和時間:',
	'LBL_TIME' => '開始時間:',
  'LBL_HOURS_ABBREV' => '小時',
  'LBL_MINSS_ABBREV' => '分鐘',
  'LBL_COLON' => ':',
	'LBL_DEFAULT_STATUS' => '已計劃',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_TASK' => '新增任務',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_CALL_LIST' => '電話',
	'LNK_MEETING_LIST' => '會議',
	'LNK_TASK_LIST' => '任務',
	'LNK_NOTE_LIST' => '備忘錄',
	'LNK_EMAIL_LIST' => '電子郵件',
	'LNK_VIEW_CALENDAR' => '今天',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'NTC_REMOVE_INVITEE' => '您確定要刪除這個電話邀請嗎?',
	'LBL_INVITEE' => '受邀者',
	'LBL_RELATED_TO' => '相關:',
	'LNK_NEW_APPOINTMENT' => '新增約會',
	'LBL_SCHEDULING_FORM_TITLE' => '日程安排',
	'LBL_ADD_INVITEE' => '增加受邀者',
	'LBL_NAME' => '名稱',
	'LBL_FIRST_NAME' => '名',
	'LBL_LAST_NAME' => '姓',
	'LBL_EMAIL' => '電子郵件',
	'LBL_PHONE' => '電話',
	'LBL_REMINDER' => '提醒:',
	'LBL_SEND_BUTTON_TITLE' => '發送邀請函[Alt+I]',
  'LBL_SEND_BUTTON_KEY'=>'I',
	'LBL_SEND_BUTTON_LABEL' => '發送邀請函',
	'LBL_DATE_END' => '完成日期',
	'LBL_TIME_END' => '完成時間',
	'LBL_REMINDER_TIME' => '提醒時間',
	'LBL_SEARCH_BUTTON' => '查找',
    'LBL_ACTIVITIES_REPORTS' => '活動報表',
	'LBL_ADD_BUTTON' => '增加',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '電話',
	'LBL_LOG_CALL' => '電話記錄',
	'LNK_SELECT_ACCOUNT' => '選擇客戶',
	'LNK_NEW_ACCOUNT' => '新增客戶',
	'LNK_NEW_OPPORTUNITY' => '新增商業機會',
	'LBL_DEL' => '刪除',
    
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
	'LBL_USERS_SUBPANEL_TITLE' => '用戶',
	'LBL_OUTLOOK_ID' => 'Outlook編號',
	'LBL_MEMBER_OF' => '上級單位',
	'LBL_HISTORY_SUBPANEL_TITLE' => '備忘錄',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',
	'LBL_LIST_MY_CALLS' => '我的電話',
	'LBL_SELECT_FROM_DROPDOWN' => '請先從下拉列表中選取一個相關的記錄。',
	'LBL_ASSIGNED_TO_NAME' => '負責人',
	'LBL_LIST_RELATED_TO_ID' => '關聯到編號',
	'LBL_LEADS_SUBPANEL_TITLE' => '潛在客戶',
	'LBL_ASSIGNED_TO_ID' => '負責用戶',
    'NOTICE_DURATION_TIME' => '持續時間必須大於0',
    'LBL_ASSIGNED_TO' => '負責人:',
	'LBL_PARENT_TYPE' => '父類型',
	'LBL_TYPE' => '類型',
   );


?>
