<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_FROM_ADDR' => '“發件人”地址',
  'LBL_REPLY_ADDR' => '"回覆" 地址: ',
  'LBL_REPLY_NAME' => '"回覆" 姓名: ',

	'LBL_MODULE_NAME' => '市場活動',
	'LBL_MODULE_TITLE' => '市場活動:首頁',
  'LBL_NEWSLETTER_TITLE'=>'市場活動: 時訊',
	'LBL_SEARCH_FORM_TITLE' => '查找市場活動',
	'LBL_LIST_FORM_TITLE' => '市場活動列表',
	'LBL_CAMPAIGN_NAME' => '名稱:',
	'LBL_CAMPAIGN' => '市場活動:',
	'LBL_NAME' => '名稱:',
	'LBL_INVITEE' => '聯繫人',
	'LBL_LIST_CAMPAIGN_NAME' => '市場活動',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_TYPE' => '類型',
  'LBL_LIST_START_DATE' => '開始日期',
	'LBL_LIST_END_DATE' => '結束日期',
	'LBL_DATE_ENTERED' => '輸入日期',
	'LBL_DATE_MODIFIED' => '修改日期',
	'LBL_MODIFIED' => '修改人:',
	'LBL_CREATED' => '創建人:',
	'LBL_TEAM' => '團隊:',
	'LBL_ASSIGNED_TO' => '負責人:',
  'LBL_ASSIGNED_TO_ID' => '負責人:',
  'LBL_ASSIGNED_TO_NAME'=> '負責人:',
	'LBL_CAMPAIGN_START_DATE' => '開始日期:',
	'LBL_CAMPAIGN_END_DATE' => '結束日期:',
	'LBL_CAMPAIGN_STATUS' => '狀態:',
	'LBL_CAMPAIGN_BUDGET' => '預算:',
	'LBL_CAMPAIGN_EXPECTED_COST' => '預期成本:',
	'LBL_CAMPAIGN_ACTUAL_COST' => '實際成本:',
	'LBL_CAMPAIGN_EXPECTED_REVENUE' => '預期收入:',
	'LBL_CAMPAIGN_IMPRESSIONS' => '印象數:',
	'LBL_CAMPAIGN_COST_PER_IMPRESSION' => '每個印象數的成本:',
	'LBL_CAMPAIGN_COST_PER_CLICK_THROUGH' => '每個點擊成本:',
	'LBL_CAMPAIGN_OPPORTUNITIES_WON' => '成功的商業機會:',
	'LBL_CAMPAIGN_TYPE' => '類型:',
	'LBL_CAMPAIGN_OBJECTIVE' => '目的:',
	'LBL_CAMPAIGN_CONTENT' => '說明:',
    'LBL_CAMPAIGN_DAYS_REMAIN' => '剩餘天數',
	'LNK_NEW_CAMPAIGN' => '新增市場活動(經典)',
	'LNK_CAMPAIGN_LIST' => '市場活動',
	'LNK_NEW_PROSPECT' => '新增目標',
	'LNK_PROSPECT_LIST' => '目標',
	'LNK_NEW_PROSPECT_LIST' => '新增目標列表',
	'LNK_PROSPECT_LIST_LIST' => '目標列表',
	'LBL_MODIFIED_BY' => '修改人:',
	'LBL_CREATED_BY' => '創建人:',
	'LBL_DATE_CREATED' => '創建日期:',
	'LBL_DATE_LAST_MODIFIED' => '修改日期:',
	'LBL_TRACKER_KEY' => '追蹤人:',
	'LBL_TRACKER_URL' => '追蹤網址:',
	'LBL_TRACKER_TEXT' => '追蹤連接文字',
	'LBL_TRACKER_COUNT' => '追蹤計數',
	'LBL_REFER_URL' => '追蹤轉載網址:',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '市場活動',
	'LBL_EMAIL_CAMPAIGNS_TITLE' => '電子郵件市場活動',
	'LBL_NEW_FORM_TITLE' => '新增市場活動',
	'LBL_TRACKED_URLS' => '追蹤網址',
	'LBL_TRACKED_URLS_SUBPANEL_TITLE' => '追蹤網址',

	'LBL_PROSPECT_LIST_SUBPANEL_TITLE' => '目標列表',
	'LBL_EMAIL_MARKETING_SUBPANEL_TITLE' => '電子郵件營銷',
	'LNK_NEW_EMAIL_TEMPLATE' => '創建電子郵件模版',
	'LNK_EMAIL_TEMPLATE_LIST' => '電子郵件模版',
	'LBL_TRACK_BUTTON_TITLE' => '查看狀態',
    'LBL_TRACK_BUTTON_KEY' =>'T',
	'LBL_TRACK_BUTTON_LABEL' => '查看狀態',
	'LBL_QUEUE_BUTTON_TITLE' => '發送郵件',
    'LBL_QUEUE_BUTTON_KEY'=>'u',
	'LBL_QUEUE_BUTTON_LABEL' => '發送郵件',
	'LBL_TEST_BUTTON_TITLE' => '發送測試',
    'LBL_TEST_BUTTON_KEY'=>'e',
	'LBL_TEST_BUTTON_LABEL' => '發送測試',
    'LBL_COPY_AND_PASTE_CODE' => '或拷貝粘貼html代碼至已存在的頁面',

	'LBL_TODETAIL_BUTTON_TITLE' => '查看細節',
  'LBL_TODETAIL_BUTTON_KEY'=>'T',
	'LBL_TODETAIL_BUTTON_LABEL' => '查看細節',

	'LBL_DEFAULT' => '所有目標客戶列表',
	'LBL_MESSAGE_QUEUE_TITLE' => '信息隊列',
	'LBL_LOG_ENTRIES_TITLE' => '反應',

	'LBL_LOG_ENTRIES_TARGETED_TITLE' => '嘗試發送/發送消息',
	'LBL_LOG_ENTRIES_SEND_ERROR_TITLE' => '退信，其它',
	'LBL_LOG_ENTRIES_INVALID_EMAIL_TITLE' => '退信，無效的郵箱',
	'LBL_LOG_ENTRIES_LINK_TITLE' => '點擊鏈接',
	'LBL_LOG_ENTRIES_VIEWED_TITLE' => '已查看的信息',
	'LBL_LOG_ENTRIES_REMOVED_TITLE' => '可退出的郵件',
	'LBL_LOG_ENTRIES_LEAD_TITLE' => '現有銷售潛在客戶',
	'LBL_CAMPAIGN_LEAD_SUBPANEL_TITLE' => '潛在客戶',
	'LBL_CAMPAIGN_ACCOUNTS_SUBPANEL_TITLE' => '客戶',
	'LBL_OPPORTUNITY_SUBPANEL_TITLE' => '商業機會',
	'LBL_LOG_ENTRIES_CONTACT_TITLE' => '現有聯繫人',

	'LBL_BACK_TO_CAMPAIGNS' => '返回市場活動',
  //error messages.
	'ERR_NO_EMAIL_MARKETING' => '這個市場活動至少有一個電子郵件營銷信息。',
	'ERR_NO_TARGET_LISTS' => '這個市場活動至少有一個目標客戶列表。',
	'ERR_NO_TEST_TARGET_LISTS' => '這個市場活動至少有一個測試的目標客戶列表。',
	'ERR_SENDING_NOW' => '信息正在發送，請稍候再試。',
	'ERR_MESS_NOT_FOUND_FOR_LIST' => '這個目標客戶列表未找到電子郵件營銷信息。',
	'ERR_MESS_DUPLICATE_FOR_LIST' => '這個目標客戶列表定義了多個電子郵件營銷信息。',
	'ERR_FIX_MESSAGES' => '繼續之前請修正以下錯誤信息',

  'LBL_TRACK_DELETE_BUTTON_KEY'=>'D',
	'LBL_TRACK_ROI_BUTTON_LABEL' => '查看投資回報率',
	'LBL_TRACK_DELETE_BUTTON_TITLE' => '刪除測試實例',
	'LBL_TRACK_DELETE_BUTTON_LABEL' => '刪除測試實例',
	'LBL_TRACK_DELETE_CONFIRM' => '這個選項將刪除測試所創建的日誌實例。是否繼續?',
  'ERR_NO_MAILBOX'=>"在下列的市場消息沒有一個郵件帳戶與他們相連.<BR>請更正在處理之前.",
	'LBL_LIST_TO_ACTIVITY' => '查看狀態',
	'LBL_CURRENCY_ID' => '貨幣編號',
	'LBL_CURRENCY' => '貨幣',
	'LBL_ROLLOVER_VIEW' => '滾動查看細節。',
	'LBL_TARGETED' => '已定目標',
	'LBL_TOTAL_TARGETED' => '總計目標',
	'LBL_CAMPAIGN_FREQUENCY' => '周期',
	'LBL_NEWSLETTERS' => '簡訊',
	'LBL_NEWSLETTER' => '簡訊',
	'LBL_NEWSLETTER_FORENTRY' => '簡訊',
	'LBL_MORE_DETAILS' => '更多細節',
	'LBL_CREATE_NEWSLETTER' => '新增簡訊',
	'LBL_LIST_NAME' => '名稱',
	'LBL_STATUS_TEXT' => '狀態:' ,
	'LBL_FROM_MAILBOX_NAME' => '使用郵箱:',
	'LBL_FROM_NAME' => '發件人姓名:',
	'LBL_START_DATE_TIME' => '開始日期和時間:',
	'LBL_DATE_START' => '開始日期',
	'LBL_TIME_START' => '開始時間',
	'LBL_TEMPLATE' => '電子郵件模板:',
	'LBL_CREATE_EMAIL_TEMPLATE' => '新增',
	'LBL_MESSAGE_FOR' => '發送消息給:',
	'LBL_FINISH' => '完成',
	'LBL_ALL_PROSPECT_LISTS' => '在市場活動中的所有目標列表。',
	'LBL_EDIT_EMAIL_TEMPLATE' => '編輯',
	'LBL_EMAIL_SETUP_WIZARD' => '電子郵件設置',
	'LBL_DIAGNOSTIC_WIZARD' => '診斷',
	'LBL_ALREADY_SUBSCRIBED_HEADER' => '簡訊訂閱給',
	'LBL_UNSUBSCRIBED_HEADER' => '有效的簡訊',
	'LBL_FILTER_CHART_BY' => '過濾圖表通過:',
	'LBL_MANAGE_SUBSCRIPTIONS_TITLE' => '管理訂閱',
	'LBL_MARK_AS_SENT' => '標記為已發送',
	'LBL_DEFAULT_LIST_NOT_FOUND' => '未發現默認類型的目標列表',
	'LBL_DEFAULT_LIST_ENTRIES_NOT_FOUND' => '未發現條目',
	'LBL_DEFAULT_LIST_ENTRIES_WERE_PROCESSED' => '條目被執行',
  //newsletter wizard
	'LBL_EDIT_TRACKER_NAME' => '追蹤名稱:',
	'LBL_EDIT_TRACKER_URL' => '追蹤網址:',
	'LBL_EDIT_OPT_OUT_' => '退出鏈接?',
	'LBL_EDIT_OPT_OUT' => '退出鏈接:',
	'LBL_UNSUBSCRIPTION_LIST_NAME' => '未訂閱列表名稱:',
	'LBL_SUBSCRIPTION_LIST_NAME' => '訂閱列表名稱:',
	'LBL_TEST_LIST_NAME' => '測試列表名稱:',
	'LBL_UNSUBSCRIPTION_TYPE_NAME' => '未訂閱',
	'LBL_SUBSCRIPTION_TYPE_NAME' => '訂閱',
	'LBL_TEST_TYPE_NAME' => '測試',
	'LBL_UNSUBSCRIPTION_LIST' => '未訂閱列表',
	'LBL_SUBSCRIPTION_LIST' => '訂閱列表',
	'LBL_MRKT_NAME' => '名稱',
	'LBL_TEST_LIST' => '測試列表',
	'LBL_WIZARD_HEADER_MESSAGE' => '填寫必須欄位來幫助鑒別市場活動。',
	'LBL_WIZARD_BUDGET_MESSAGE' => '輸入預算來計算投資回報率',
	'LBL_WIZARD_SUBSCRIPTION_MESSAGE' => '每個簡訊必須要有三個目標列表(訂閱，未訂閱，和測試)。您可以指派一個存在的目標列表。如果不，那麼當您保存簡訊的時候，一個空的目標列表將會被創建。',
	'LBL_WIZARD_TARGET_MESSAGE1' => '為您的市場活動選擇或者新增一個目標列表。這個列表在發送市場營銷消息的電子郵件時，會被使用。',
	'LBL_WIZARD_TARGET_MESSAGE2' => '或者使用下麵的表單新增一個:',
	'LBL_WIZARD_TRACKER_MESSAGE' => '在這定義一個被市場活動使用的追蹤網址。您必須輸入名稱和網址來新增追蹤。',
	'LBL_WIZARD_MARKETING_MESSAGE' => '填寫下麵的表單來新增用於簡訊的電子郵件實例。它允許您指定關於簡訊發送的時間和方式的信息。',
	'LBL_WIZARD_SENDMAIL_MESSAGE' => '這是執行的最後一步。選擇您是要發送測試，安排發送您的簡訊，還是簡單地保存您的工作並返回概要。',
	'LBL_HOME_START_MESSAGE' => '選擇您要新增市場活動的類型。',
	'LBL_WIZARD_LAST_STEP_MESSAGE' => '您不能再繼續了，您已經在最後一步了。',
	'LBL_WIZARD_FIRST_STEP_MESSAGE' => '您不能再返回了，您已經在第一步了。',
	'LBL_WIZ_NEWSLETTER_TITLE_STEP1' => '市場活動開始',
	'LBL_WIZ_NEWSLETTER_TITLE_STEP2' => '市場活動預算',
	'LBL_WIZ_NEWSLETTER_TITLE_STEP3' => '市場活動追蹤網址',
	'LBL_WIZ_NEWSLETTER_TITLE_STEP4' => '訂閱信息',
	'LBL_WIZ_MARKETING_TITLE' => '市場營銷電子郵件',
	'LBL_WIZ_SENDMAIL_TITLE' => '發送電子郵件',
	'LBL_WIZ_TEST_EMAIL_TITLE' => '測試電子郵件',
	'LBL_WIZ_NEWSLETTER_TITLE_SUMMARY' => '概要',
	'LBL_NAVIGATION_MENU_GEN1' => '市場活動開始',
	'LBL_NAVIGATION_MENU_GEN2' => '預算',
	'LBL_NAVIGATION_MENU_TRACKERS' => '追蹤',
	'LBL_NAVIGATION_MENU_MARKETING' => '市場',
	'LBL_NAVIGATION_MENU_SEND_EMAIL' => '發送電子郵件',
	'LBL_NAVIGATION_MENU_SUBSCRIPTIONS' => '訂閱',
	'LBL_NAVIGATION_MENU_SUMMARY' => '概要',
	'LBL_SUBSCRIPTION_TARGET_WIZARD_DESC' => '為市場活動定義類型訂閱的目標列表。<br>這個目標列表用於為市場活動發送電子郵件。<br>如果您還沒有準備好列表，那麼將會新增一個空列表。',
	'LBL_UNSUBSCRIPTION_TARGET_WIZARD_DESC' => '為市場活動定義類型未訂閱的目標列表。<br>這個目標列表包含那些退出市場活動和不想收到電子郵件的人的姓名。<br>如果您還沒有準備好列表，那麼將會新增一個空列表。',
	'LBL_TEST_TARGET_WIZARD_DESC' => '為市場活動定義類型測試的目標列表。<br>這個目標列表用於發送市場活動的測試電子郵件。br>如果您還沒有準備好列表，那麼將會新增一個空列表。',
	'LBL_TRACKERS' => '追蹤',
	'LBL_ADD_TRACKER' => '新增追蹤',
	'LBL_ADD_TARGET' => '增加',
	'LBL_CREATE_TARGET' => '新增',
	'LBL_SELECT_TARGET' => '使用存在的目標列表',
	'LBL_REMOVE' => '移除',
	'LBL_CONFIRM' => '開始',
	'LBL_START' => '開始',
	'LBL_TOTAL_ENTRIES' => '條目',
	'LBL_CONFIRM_CAMPAIGN_SAVE_CONTINUE' => '保存工作並且繼續市場營銷電子郵件',
	'LBL_CONFIRM_CAMPAIGN_SAVE_OPTIONS' => '保存選項',
	'LBL_CONFIRM_CAMPAIGN_SAVE_EXIT' => '您想要保存信息並退出嗎?',
	'LBL_CONFIRM_SEND_SAVE' => '您要離開，到“發送市場活動釘子郵件”頁面。您想要保存並繼續嗎?',
	'LBL_NEWSLETTER WIZARD_TITLE' => '簡訊:',
	'LBL_NEWSLETTER_WIZARD_START_TITLE' => '編輯簡訊:',
	'LBL_CAMPAIGN_WIZARD_START_TITLE' => '編輯市場活動:',
	'LBL_SEND_AS_TEST' => '發送測試市場營銷電子郵件',
	'LBL_SAVE_EXIT_BUTTON_LABEL' => '完成',
	'LBL_SAVE_CONTINUE_BUTTON_LABEL' => '保存並繼續',
	'LBL_TARGET_LISTS' => '目標列表',
	'LBL_NO_SUBS_ENTRIES_WARNING' => '只有訂閱列表中至少有一個條目的時候，您才可以發送市場營銷電子郵件。您可以在完成後導入到您的列表。',
	'LBL_NO_TARGET_ENTRIES_WARNING' => '只有目標列表中至少有一個條目的時候，您才可以發送市場營銷電子郵件。您可以在完成後導入到您的列表。',
	'LBL_NO_TARGETS_WARNING' => '只有市場活動中至少有一個條目的時候，您才可以發送市場營銷電子郵件。',
	'LBL_NONE' => '未新增',
	'LBL_CAMPAIGN_WIZARD' => '市場活動嚮導',
	'LBL_EMAIL' => '電子郵件',
	'LBL_OTHER_TYPE_CAMPAIGN' => '無電子郵件的市場活動',
	'LBL_CHOOSE_CAMPAIGN_TYPE' => '市場活動類型',
	'LBL_TARGET_LIST' => '目標列表',
	'LBL_TARGET_TYPE' => '目標列表類型',
	'LBL_TARGET_NAME' => '目標列表名稱',
	'LBL_EMAILS_SCHEDULED' => '已安排的電子郵件',
	'LBL_TEST_EMAILS_SENT' => '測試發送電子郵件',
	'LBL_USERS_CANNOT_OPTOUT' => '系統用戶沒有退出接收電子郵件的選擇。',
	'LBL_ELECTED_TO_OPTOUT' => '您已經選擇了退出，您將不再收到電子郵件。',
	'LBL_COPY_OF' => '複製',
  'LBL_SAVED_SEARCH' => '保存查找 & 版面佈局',
  //email setup wizard
	'LBL_WIZ_FROM_NAME' => '發件人姓名:',
	'LBL_WIZ_FROM_ADDRESS' => '發件人地址:',
	'LBL_EMAILS_PER_RUN' => '每一批發送電子郵件的數量:',
	'LBL_CUSTOM_LOCATION' => '允許選擇',
	'LBL_DEFAULT_LOCATION' => '自動新增',
	'ERR_INT_ONLY_EMAIL_PER_RUN' => '每一批發送過的電子郵件數量只可以是整數',
	'LBL_LOCATION_TRACK' => '市場活動追蹤文件(例如campaign_tracker.php)的位置:',
	'LBL_MAIL_SENDTYPE' => '郵件傳送代理:',
	'LBL_MAIL_SMTPAUTH_REQ' => '使用SMTP認證?',
	'LBL_MAIL_SMTPPASS' => 'SMTP密碼:',
	'LBL_MAIL_SMTPPORT' => 'SMTP埠',
	'LBL_MAIL_SMTPSERVER' => 'SMTP伺服器',
	'LBL_MAIL_SMTPUSER' => 'SMTP用戶名',
	'LBL_EMAIL_SETUP_WIZARD_TITLE' => '市場活動的電子郵件設置',
	'TRACKING_ENTRIES_LOCATION_DEFAULT_VALUE' => 'config.php中變數site_url的值',
	'LBL_NOTIFY_TITLE' => '電子郵件通知選項',
	'LBL_SERVER_TYPE' => '郵件伺服器協議',
	'LBL_SERVER_URL' => '郵件伺服器地址',
	'LBL_LOGIN' => '用戶名',
	'LBL_PORT' => '郵件伺服器埠',
	'LBL_MAILBOX_NAME' => '郵件箱名稱:',
	'LBL_PASSWORD' => '密碼',
	'LBL_MAILBOX_DEFAULT' => '收件箱',
	'LBL_MAILBOX' => '已監視的文件夾',
	'LBL_NAVIGATION_MENU_SETUP' => '設置電子郵件',
	'LBL_NAVIGATION_MENU_NEW_MAILBOX' => '新增郵件箱',
	'LBL_NAVIGATION_MENU_SUMMARY' => '概要',
	'LBL_MAILBOX_CHECK_WIZ_GOOD' => '檢測到退信處理的郵件箱。您沒有必要新增一個，但是您還是可以這麼做的。',
	'LBL_MAILBOX_CHECK_WIZ_BAD' => '未檢測到退信處理的郵件箱，請新增一個。',
	'LBL_CAMP_MESSAGE_COPY' => '保留市場活動信息的備份:',
	'LBL_YES' => '是',
	'LBL_NO' => '否',
	'LBL_FROM_ADDR' => '“發件人”地址',
	'LBL_DEFAULT_FROM_ADDR' => '默認:',
	'LBL_EMAIL_SETUP_DESC' => '填寫下麵的表單來修改您的系統設置，這用市場活動電子郵件就可以被髮送了。',
	'LBL_CREATE_MAILBOX' => '新增郵件箱',
  'LBL_SSL_DESC'                              => '如果您的郵件伺服器支持安全socket連接, 使之有效將迫使SSL 的連接當導入郵件的時候.',
  'LBL_SSL'                                   => '使用 SSL',
  //campaign diagnostics
	'LNK_CAMPAIGN_DIGNOSTIC_LINK' => '市場活動可能不會以期望的運行，您的電子郵件可能不會被髮送，因為下麵原因:',
	'LBL_CAMPAIGN_DIAGNOSTICS' => '市場活動診斷',
	'LBL_DIAGNOSTIC' => '診斷',
	'LBL_MAILBOX_CHECK1_GOOD' => '檢測到退信處理的郵件箱:',
	'LBL_MAILBOX_CHECK1_BAD' => '未檢測到退信處理的郵件箱。',
	'LBL_MAILBOX_CHECK2_GOOD' => '電子郵件設置已被配置:',
	'LBL_MAILBOX_CHECK2_BAD' => '請配置您系統的電子郵件地址。電子郵件設置還未被配置。',
	'LBL_SCHEDULER_CHECK_GOOD' => '檢測到工作計劃',
	'LBL_SCHEDULER_CHECK_BAD' => '未檢測到工作計劃',
	'LBL_SCHEDULER_CHECK1_BAD' => '工作計劃未創建來處理退回的市場活動電子郵件。',
	'LBL_SCHEDULER_CHECK2_BAD' => '工作計劃未創建來處理市場活動電子郵件。',
	'LBL_SCHEDULER_NAME' => '工作計劃',
	'LBL_SCHEDULER_STATUS' => '狀態',
	'LBL_MARKETING_CHECK1_GOOD' => '檢測到電子郵件市場銷售組件。',
	'LBL_MARKETING_CHECK1_BAD' => '未檢測到電子郵件市場營銷組件，您需要新增一個市場營銷的郵件。',
	'LBL_MARKETING_CHECK2_GOOD' => '檢測到目標列表。',
	'LBL_MARKETING_CHECK2_BAD' => '未檢測到目標列表，您需要從期望的市場活動界面新增一個。',
	'LBL_EMAIL_SETUP_WIZ' => '運行電子郵件設置',
	'LBL_SCHEDULER_LINK' => '去管理員界面下的工作計劃。',
	'LBL_TO_WIZARD' => '運行',
	'LBL_TO_WIZARD_TITLE' => '運行嚮導',
	'LBL_EDIT_EXISTING' => '編輯市場活動',
	'LBL_EDIT_TARGET_LIST' => '編輯目標列表',
	'LBL_SEND_EMAIL' => '安排電子郵件',
	'LBL_USE_EXISTING' => '使用存在的',
	'LBL_CREATE_NEW_MARKETING_EMAIL' => '新增市場營銷電子郵件',
	'LBL_CHOOSE_NEXT_STEP' => '選擇您的下一步',
	'LBL_NON_ADMIN_ERROR_MSG' => '請通知您的系統管理員，他們可以糾正這個問題',
  'LBL_EMAIL_COMPONENTS' => '郵件組件',
  'LBL_SCHEDULER_COMPONENTS' => '計劃組件',
  'LBL_RECHECK_BTN'=>'重新檢查',
  //web to lead wizard titles
	'LBL_WEB_TO_LEAD_FORM_TITLE1' => '新增潛在用戶表單:選擇欄位',
	'LBL_WEB_TO_LEAD_FORM_TITLE2' => '新增潛在用戶表單:表單屬性',
	'LBL_DRAG_DROP_COLUMNS' => '在第1列和第2列之間，拖拽潛在用戶欄位',
	'LBL_DEFINE_LEAD_HEADER' => '表單頁眉:',
	'LBL_LEAD_DEFAULT_HEADER' => '連接潛在用戶表單到市場活動',
	'LBL_DEFINE_LEAD_SUBMIT' => '提交按鈕標簽:',
	'LBL_DEFINE_LEAD_POST_URL' => '提交網址:',
	'LBL_EDIT_LEAD_POST_URL' => '編輯提交網址?',
	'LBL_DEFINE_LEAD_REDIRECT_URL' => '重定向網址:',
	'LBL_LEAD_NOTIFY_CAMPAIGN' => '相關市場活動:',
	'LBL_DEFAULT_LEAD_SUBMIT' => '提交',
	'LBL_WEB_TO_LEAD' => '新增潛在用戶表單',
	'LBL_LEAD_FOOTER' => '表單頁腳:',
	'LBL_CAMPAIGN_NOT_SELECTED' => '選擇相關的市場活動:',
	'NTC_NO_LEGENDS' => '無',
	'LBL_SELECT_LEAD_FIELDS' => '請從有效欄位中選擇',
	'LBL_DESCRIPTION_LEAD_FORM' => '表單說明:',
	'LBL_DESCRIPTION_TEXT_LEAD_FORM' => '提交這個表單將會新增一個潛在用戶和一個市場活動的鏈接',
	'LBL_DOWNLOAD_TEXT_WEB_TO_LEAD_FORM' => '請下載潛在用戶表單的頁面',
	'LBL_DOWNLOAD_WEB_TO_LEAD_FORM' => '到潛在用戶表單的網頁',
	'LBL_PROVIDE_WEB_TO_LEAD_FORM_FIELDS' => '請提供所有必須欄位',
    'LBL_NOT_VALID_EMAIL_ADDRESS' =>'不是一個有效的郵件地址',
	'LBL_AVALAIBLE_FIELDS_HEADER' => '有效欄位',
	'LBL_LEAD_FORM_FIRST_HEADER' => '潛在用戶表單(第一列)',
	'LBL_LEAD_FORM_SECOND_HEADER' => '潛在用戶表單(第二列)',
	'LBL_LEAD_MODULE' => '潛在客戶',
	'LBL_CREATE_WEB_TO_LEAD_FORM' => '新增潛在用戶表單的網頁',
	'LBL_SELECT_REQUIRED_LEAD_FIELDS' => '請選擇必須欄位:',
    //Campaign charts
	'LBL_CAMPAIGN_RETURN_ON_INVESTMENT' => '市場活動返回的投資',
	'LBL_CAMPAIGN_RESPONSE_BY_RECIPIENT_ACTIVITY' => '接受者活動對市場活動反應',
    'LBL_LOG_ENTRIES_BLOCKEDD_TITLE'=>'靠郵件地址或域查禁',

    'LBL_AMOUNT_IN_DOLLARS' => '客戶檔案在 $',

    // Labels for ROI Chart
    'LBL_ROI_CHART_REVENUE' => '收入',
    'LBL_ROI_CHART_INVESTMENT' => '投入',
    'LBL_ROI_CHART_BUDGET' => '預算',
    'LBL_ROI_CHART_EXPECTED_REVENUE' => '期望收益',

    // Top Campaigns Dashlet
    'LBL_TOP_CAMPAIGNS' => '頂部市場活動',
    'LBL_TOP_CAMPAIGNS_NAME' => '市場活動名稱',
    'LBL_TOP_CAMPAIGNS_REVENUE' => '收益',
    'LBL_LEADS' => '潛在客戶',
    'LBL_CONTACTS'	=>	'聯繫人',
    'LBL_ACCOUNTS'	=>	'客戶擋案',
    'LBL_OPPORTUNITIES'	=>	'商業機會',

    'LBL_CREATED_USER' => '創建人',
    'LBL_MODIFIED_USER' => '修改人',
    'LBL_LOG_ENTRIES' => '日誌記錄',

'LBL_NEWSLETTER_LIST_FORM_TITLE' => '列表',
'LBL_CAMP_MESSAGE_COPY_DESC' => '您是否希望存儲在所有市場活動中發送的每一封電子郵件的消息副本?我們建議且系統默認不會這樣做.選擇否僅存儲發送的模板和創建消息所需的變數.',
'LBL_AMOUNT_IN' => '數量',
    'LBL_PROSPECTLISTS_SUBPANEL_TITLE' => '目標列表',
    'LBL_EMAILMARKETING_SUBPANEL_TITLE' => '電子郵件營銷',
    'LBL_TRACK_QUEUE_SUBPANEL_TITLE' => '信息隊列',
    'LBL_TARGETED_SUBPANEL_TITLE' => '嘗試發送/發送消息',
    'LBL_VIEWED_SUBPANEL_TITLE' => '已查看的信息',
    'LBL_LINK_SUBPANEL_TITLE' => '點擊鏈接',
    'LBL_LEAD_SUBPANEL_TITLE' => '現有銷售潛在客戶',
    'LBL_CONTACT_SUBPANEL_TITLE' => '現有聯繫人',
    'LBL_INVALID EMAIL_SUBPANEL_TITLE' => '退信，無效的郵箱',
    'LBL_SEND ERROR_SUBPANEL_TITLE' => '退信，其它',
    'LBL_REMOVED_SUBPANEL_TITLE' => '可退出的郵件',
    'LBL_BLOCKED_SUBPANEL_TITLE' => '靠郵件地址或域查禁',
    'LBL_ACCOUNTS_SUBPANEL_TITLE' => '客戶',
    'LBL_LEADS_SUBPANEL_TITLE' => '潛在客戶',
    'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => '商業機會',
);
?>
