<?php

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
********************************************************************************/
/*********************************************************************************

* Description:  Defines the English language pack for the base application.
* Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
* All Rights Reserved.
* Contributor(s): ______________________________________..
********************************************************************************/

$connector_strings = array (
    //licensing information shown in config screen
    'LBL_LICENSING_INFO' => '<table border="0" cellspacing="1"><tr><td valign="top" width="35%" class="dataLabel"><image src="' . getWebPath('modules/Connectors/connectors/sources/ext/rest/zoominfocompany/images/zoominfo.gif') . '" border="0"></td><td width="65%" valign="top" class="dataLabel">' .
                            'ZoomInfo&#169; 向全球五百萬的公司的四百五十萬的商業人士提供有質量的信息 . 瞭解更多.  <a target="_blank" href="http://www.zoominfo.com/about">http://www.zoominfo.com/about</a></td></tr></table>',    
    
    'LBL_SEARCH_FIELDS_INFO' => ' Zoominfo&#169 公司支持一下欄位; API: 公司名稱, 城市, 省以及國家.',
        
    
    //vardef labels
	'LBL_COMPANY_ID' => '編號',
	'LBL_COMPANY_NAME' => '公司名稱',
    'LBL_STREET' => '街道',
	'LBL_CITY' => '城市',
	'LBL_ZIP' => '郵政編碼',
	'LBL_STATE' => '省',
	'LBL_COUNTRY' => '國家',
	'LBL_INDUSTRY' => '工業',
	'LBL_WEBSITE' => '網址',
	'LBL_DESCRIPTION' => '描述',
    'LBL_PHONE' => '電話',
	'LBL_COMPANY_TICKER' => '公司證券',
	'LBL_ZOOMINFO_COMPANY_URL' => '公司簡介網址',
	'LBL_REVENUE' => '年收入',
	'LBL_EMPLOYEES' => '雇員',
	
	//Configuration labels
	'company_search_url' => '公司搜索網址',
	'company_detail_url' => '公司詳細信息的網址',
    'partner_code' => '合作夥伴代碼',
	'api_key' => 'API KEY',
	
	//Other labels
	'ERROR_LBL_CONNECTION_PROBLEM' => '失敗: 不能連接到Zoominfo的伺服器 - Company connector.',
);

?>
