<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
$mod_strings = array (
  'LBL_TEAM' => '團隊',
  'LBL_TEAM_ID' => '團隊編號',
  'LBL_ASSIGNED_TO_ID' => '負責人編號',
  'LBL_ASSIGNED_TO_NAME' => '負責人',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '創建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '修改人編號',
  'LBL_MODIFIED_NAME' => '修改人用戶名',
  'LBL_CREATED' => '創建人',
  'LBL_CREATED_ID' => '創建人編號',
  'LBL_DESCRIPTION' => '描述',
  'LBL_DELETED' => '已刪除',
  'LBL_NAME' => '姓名',
  'LBL_CREATED_USER' => '創建用戶',
  'LBL_MODIFIED_USER' => '修改用戶',
  'LBL_LIST_FORM_TITLE' => '模板列表',
  'LBL_MODULE_NAME' => '模板',
  'LBL_MODULE_TITLE' => '模板',
  'LNK_NEW_RECORD' => '創建模板',
  'LNK_LIST' => '模板',
  'LBL_SEARCH_FORM_TITLE' => '搜索模板',
  'LBL_HISTORY_SUBPANEL_TITLE' => '歷史',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
  'LBL_DCEINSTANCES_SUBPANEL_TITLE' => '實例',
  'LBL_NEW_FORM_TITLE' => '新模板',
  'LBL_STATUS' => '狀態',
  'LBL_TEMPLATE_LOCATION' => '模板位置',
  'LBL_TEMPLATE_NAME' => '模板名',
  'LBL_ZIP_NAME' => 'ZIP文件名',
  'LBL_SUGAR_VERSION' => 'Sugar版本號',
  'LBL_SUGAR_EDITION' => 'Sugar版本',
  'LBL_UPGRADE_ACCEPTABLE_EDITION' => '適用版本',
  'LBL_UPGRADE_ACCEPTABLE_VERSION' => '適用版本號',
  'LBL_TYPE' => '類型',
  'LBL_CE' => 'CE',
  'LBL_PRO' => 'PRO',
  'LBL_HELP_ACC_VERSION'=>'ex: 5.1.0 | 5.1.5 | 5.5.0',
  'LBL_CONVERTED_STATUS' => '轉換狀態',
  'LBL_CONVERSION_HAS_BEGUN' => '模板轉換已經開始',
  'LBL_COPY_TEMPLATE' => '複製模板',

  'ERR_PHP_INI_SIZE_PRB'=>'<b>提醒 :</b><br>模板大小可能超過了您的upload_max_file_size或post_max_size<br>如果上傳失敗，請修改php.ini中相應參數。(推薦值 : 30M)<br><br><b>實際值:</b>',
  'ERR_UPLOAD_ERROR'=>'上傳時發生錯誤。您的ZIP文件不是一個可用的Sugar模板。',
  'ERR_UPLOAD_OTHER'=>'上傳的模板文件必須是一個ZIP文件。',
  'ERR_UPLOAD_SIZE'=>'模板大小可能超過了您的upload_max_file_size或post_max_size。請修改參數並重試。',
  'ERR_UPLOAD_NONE'=>'這不是一個文件。',
  'ERR_UPLOAD_DUPLICATE'=>'ZIP模板文件中包含的目錄在另一個模板中已存在。',
  'ERR_UPLOAD_NOT_RECOGNIZE'=>'上傳時發生錯誤。請檢查文件許可權文件大小超過限制。',
  'ERR_UPLOAD_FILE_EXIST'=>'<b>錯誤 : 模板已存在。</b><br>',
  'ERR_UPLOAD_COPY_IMPOSSIBLE'=>'<b>錯誤 : 無法複製到DCE設置中指定的模板目錄。</b><br>',
  'ERR_WRITE_ACCESS'=>': DCE設置中指定的模板目錄不可寫。請更換目錄或修改該目錄許可權。',
  'ERR_SET_TEMPLATES_DIRECTORY'=>'錯誤 : 請在DCE設置中指定模板目錄。',
  'ERR_CREATE_TEMPLATES_DIRECTORY'=>'錯誤 : 請在DCE設置中創建模板目錄。',
  'ERR_ACC_EDITION_NOT_RECOGNIZE'=>': 該版本不可用。',
);
?>
