<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description: Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_ADD_ANOTHER_FILE' => '增加另外一個文件',
	'LBL_ADD_DOCUMENT' => '增加一個Sugar文檔',
	'LBL_ADD_FILE' => '增加一個文件',
	'LBL_ATTACHMENTS' => '附件',
	'LBL_BODY' => '正文:',
	'LBL_CLOSE' => '關閉:',
	'LBL_COLON'					=> ':',
	'LBL_CONTACT_AND_OTHERS' => '聯繫人/潛在客戶/銷售前景',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_EDIT_ALT_TEXT' => '編輯純文本:',
	'LBL_EMAIL_ATTACHMENT' => '電子郵件附件',
	'LBL_HTML_BODY' => 'HTML正文',
	'LBL_INSERT_VARIABLE' => '插入變數:',
	'LBL_INSERT_URL_REF' => '插入網址引用',
	'LBL_INSERT_TRACKER_URL' => '插入追蹤網址:',
	'LBL_INSERT' => '插入',
	'LBL_LIST_DATE_MODIFIED' => '最新修改',
	'LBL_LIST_DESCRIPTION' => '說明',
	'LBL_LIST_FORM_TITLE' => '電子郵件模板列表',
	'LBL_LIST_NAME' => '名稱',
	'LBL_MODULE_NAME' => '電子郵件模版',
	'LBL_MODULE_TITLE' => '電子郵件模板:首頁',
	'LBL_NAME' => '名稱:',
	'LBL_NEW_FORM_TITLE' => '創建電子郵件模版',
	'LBL_PUBLISH' => '公佈:',
	'LBL_RELATED_TO' => '相關:',
	'LBL_SEARCH_FORM_TITLE' => '查找電子郵件模板',
	'LBL_SHOW_ALT_TEXT' => '顯示純文本',
	'LBL_SUBJECT' => '主題:',
    'LBL_SUGAR_DOCUMENT'        => 'Sugar文檔',
	'LBL_TEAMS' => '團隊:',
	'LBL_TEAMS_LINK' => '團隊',
	'LBL_TEXT_BODY' => '文本正文',
	'LBL_USERS'					=> '用戶',
	
	'LNK_ALL_EMAIL_LIST' => '電子郵件箱',
	'LNK_ARCHIVED_EMAIL_LIST' => '已存檔的電子郵件',
	'LNK_CHECK_EMAIL' => '接收郵件',
	'LNK_DRAFTS_EMAIL_LIST' => '草稿箱',
	'LNK_EMAIL_TEMPLATE_LIST' => '電子郵件模版',
	'LNK_IMPORT_NOTES' => '導入備忘錄',
	'LNK_NEW_ARCHIVE_EMAIL' => '新增存檔電子郵件',
	'LNK_NEW_EMAIL_TEMPLATE' => '創建電子郵件模版',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_NEW_SEND_EMAIL' => '撰寫電子郵件',
	'LNK_SENT_EMAIL_LIST' => '發件箱',
	'LNK_VIEW_CALENDAR' => '今天',
	// for Inbox
	'LBL_NEW' => '新增',
	'LNK_CHECK_MY_INBOX' => '接收我的郵件',
	'LNK_GROUP_INBOX' => '組收件箱',
	'LNK_MY_ARCHIVED_LIST' => '我的存檔郵件箱',
	'LNK_MY_DRAFTS' => '我的草稿箱',
	'LNK_MY_INBOX' => '我的收件箱',

	'LBL_LIST_BASE_MODULE' => '基本模塊',
	'LBL_MODULE_NAME_WORKFLOW' => '工作流程的電子郵件模板',

	'LBL_TEXT_ONLY' => '只有文本',
	'LBL_SEND_AS_TEXT' => '只發送文本',
	'LBL_ACCOUNT' => '客戶',
    'LBL_BASE_MODULE'=>'基本模塊',
    'LBL_FROM_NAME'=>'發信人名稱',
    'LBL_PLAIN_TEXT'=>'純文本',
    'LBL_CREATED_BY'=>'創建人',
    'LBL_FROM_ADDRESS'=>'發信人地址',
    'LBL_PUBLISHED'=>'發佈',
	'CAPTCHA_PRIVATE_KEY'  => '驗證碼私鑰',
	'CAPTCHA_PUBLIC_KEY'  => '驗證碼公鑰',
    'LBL_ACTIVITIES_REPORTS' 	=> '活動報表',
);
?>
