<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '員工',
	'LBL_MODULE_TITLE' => '員工:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找員工',
	'LBL_LIST_FORM_TITLE' => '員工',
	'LBL_NEW_FORM_TITLE' => '新增員工',
	'LBL_EMPLOYEE' => '員工:',
	'LBL_LOGIN' => '登錄',
	'LBL_RESET_PREFERENCES' => '恢復默認值',
	'LBL_TIME_FORMAT' => '時間格式:',
	'LBL_DATE_FORMAT' => '日期格式:',
	'LBL_TIMEZONE' => '當前時間:',
	'LBL_CURRENCY' => '貨幣:',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_LAST_NAME' => '姓',
	'LBL_LIST_EMPLOYEE_NAME' => '員工名字',
	'LBL_LIST_DEPARTMENT' => '部門',
	'LBL_LIST_REPORTS_TO_NAME' => '彙報給',
	'LBL_LIST_EMAIL' => '電子郵件',
	'LBL_LIST_PRIMARY_PHONE' => '常用電話',
	'LBL_LIST_USER_NAME' => '用戶名',
	'LBL_LIST_ADMIN' => '管理員',
	'LBL_NEW_EMPLOYEE_BUTTON_TITLE' => '新增員工[Alt+N]',
	'LBL_NEW_EMPLOYEE_BUTTON_LABEL' => '新增員工',
  'LBL_NEW_EMPLOYEE_BUTTON_KEY' => 'N',
	'LBL_ERROR' => '錯誤:',
	'LBL_PASSWORD' => '密碼:',
	'LBL_EMPLOYEE_NAME' => '員工姓名:',
	'LBL_USER_NAME' => '用戶名:',
	'LBL_FIRST_NAME' => '名:',
	'LBL_LAST_NAME' => '姓:',
	'LBL_EMPLOYEE_SETTINGS' => '員工設置',
	'LBL_THEME' => '主題:',
	'LBL_LANGUAGE' => '語言:',
	'LBL_ADMIN' => '管理員:',
	'LBL_EMPLOYEE_INFORMATION' => '員工信息',
	'LBL_OFFICE_PHONE' => '辦公電話:',
	'LBL_REPORTS_TO' => '彙報給:',
	'LBL_OTHER_PHONE' => '其它:',
	'LBL_OTHER_EMAIL' => '其它電子郵件:',
	'LBL_NOTES' => '備忘錄:',
	'LBL_DEPARTMENT' => '部門:',
	'LBL_TITLE' => '職稱:',
	'LBL_ANY_PHONE' => '任何電話:',
	'LBL_ANY_EMAIL' => '任何電子郵件:',
	'LBL_ADDRESS' => '地址:',
	'LBL_CITY' => '城市:',
	'LBL_STATE' => '省份:',
	'LBL_POSTAL_CODE' => '郵編:',
	'LBL_COUNTRY' => '國家:',
	'LBL_NAME' => '名稱:',
	'LBL_MOBILE_PHONE' => '行動電話:',
	'LBL_OTHER' => '其它:',
	'LBL_FAX' => '傳真:',
	'LBL_EMAIL' => '電子郵件:',
	'LBL_HOME_PHONE' => '家庭電話:',
	'LBL_ADDRESS_INFORMATION' => '地址信息',
	'LBL_EMPLOYEE_STATUS' => '員工狀態:',
	'LBL_PRIMARY_ADDRESS' => '主要地址:',
    'LBL_SAVED_SEARCH' => '佈局選項',
	'LBL_CREATE_USER_BUTTON_TITLE' => '新增用戶[Alt+N]',
	'LBL_CREATE_USER_BUTTON_LABEL' => '新增用戶',
  'LBL_CREATE_USER_BUTTON_KEY' => 'N',
	'LBL_FAVORITE_COLOR' => '喜歡的顏色:',
	'LBL_MESSENGER_ID' => '及時通訊名稱',
	'LBL_MESSENGER_TYPE' => '及時通訊類型',
	'ERR_EMPLOYEE_NAME_EXISTS_1' => '員工姓名',
	'ERR_EMPLOYEE_NAME_EXISTS_2' => '已經存在。不允許重覆員工名字。員工的名字必須是唯一的。',
	'ERR_LAST_ADMIN_1' => '員工姓名“',
	'ERR_LAST_ADMIN_2' => '”是最後一個有管理員許可權的員工。至少有個一個員工是管理員。',
	'LNK_NEW_EMPLOYEE' => '新增員工',
	'LNK_EMPLOYEE_LIST' => '員工',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',

	'LBL_DEFAULT_TEAM' => '默認團隊:',
	'LBL_DEFAULT_TEAM_TEXT' => '為新記錄選擇默認團隊',
	'LBL_MY_TEAMS' => '我的團隊',
	'LBL_LIST_DESCRIPTION' => '說明',
	'LNK_EDIT_TABS' => '編輯標簽',
	'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => '您確定要移除這個員工嗎?',

	'LBL_LIST_EMPLOYEE_STATUS' => '狀態',

  'LBL_SUGAR_LOGIN' => '是否Sugar用戶',  
  'LBL_RECEIVE_NOTIFICATIONS' => '分配時郵件通知',  
  'LBL_IS_ADMIN' => '是否管理員',  
  'LBL_GROUP' => '組用戶',
  'LBL_PORTAL_ONLY'	=> '僅用戶門戶網站',
	'LBL_REPORTS_TO_NAME' => '報告給',
	'LBL_WORK_PHONE' => '工作電話:',
    'LBL_DCEINSTANCE_ROLE' => 'DCE 實例角色',
);


?>
