<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	//module
	'LBL_MODULE_NAME' => '知識文檔庫',
	'LBL_MODULE_TITLE' => '基本知識',
	'LNK_NEW_ARTICLE' => '新建文章',
	'LNK_KBDOCUMENT_LIST'=> '文檔列表',
	'LBL_DOC_REV_HEADER' => '文檔版本',
	'LBL_SEARCH_FORM_TITLE'=> '文檔查找',
	'LBL_KBDOC_TAGS' => '文章標簽:',
	'LBL_KBDOC_BODY' => '文章主體:',
	'LBL_KBDOC_APPROVED_BY' =>'審核人:',
	'LBL_KBDOC_ATTACHMENT' =>'文檔附件',
	'LBL_KBDOC_ATTS_TITLE' =>'下載附件:',	
	'LBL_SEND_EMAIL'  => '發送郵件',
	'LBL_SELECT_TAG_BUTTON_TITLE' => '選擇',
	'LBL_ATTACHMENTS' => '附件:',
	'LBL_EMBEDED_IMAGES' => '嵌入圖象:',
	'LBL_SHOW_ARTICLE_DETAILS' => '顯示細節',
	'LBL_HIDE_ARTICLE_DETAILS' => '隱藏細節',
	'LBL_TAGS' => '標簽:',
	'LBL_NOT_AN_ADMIN_USER' => '非管理員用戶',
	'LBL_NOT_A_VALID_FILE' => '無效文件',
	
	//Tag tree related labels    
    'LBL_SELECT_A_NODE_FROM_TREE' => '在樹中選擇一個節點',
    'LBL_SELECT_A_NODE_FROM_TREE' => '創建標簽',
    'LBL_SEARCH'  =>'查找',
    'LBL_NEW_TAG_NAME' => '標簽名稱:',
	
	//vardef labels	
    'LBL_ID' => 'ID',
	'LBL_KBDOCUMENT_ID' => '文檔編號',
	'LBL_ARTICLE_TITLE' => '標題:',
	'LBL_ARTICLE_AUTHOR' => '作者:',
	'LBL_ARTICLE_APPROVED_BY' =>'審核人:',
	'LBL_ARTICLE_BODY' => '文章主體:',
	'LBL_NAME' => '文檔名稱:',
	'LBL_DESCRIPTION' => '描述',
	'LBL_CATEGORY' => '類別',
	'LBL_SUBCATEGORY' => '子類別',
	'LBL_STATUS' => '狀態',
	'LBL_CREATED_BY'=> '創建人',
	'LBL_DATE_ENTERED'=> '輸入數據',
    'LBL_DATEENTERED'=> '輸入數據:',
	'LBL_DATE_MODIFIED'=> '修改日期',
	'LBL_DELETED' => '刪除',
	'LBL_MODIFIED'=> '按編號修改',
	'LBL_MODIFIED_USER' => '修改人',
	'LBL_CREATED'=> '創建人',
	'LBL_RELATED_DOCUMENT_ID'=>'相關文檔編號',
	'LBL_RELATED_DOCUMENT_REVISION_ID'=>'相關文檔版本編號',
	'LBL_IS_TEMPLATE'=>'是否模版',
	'LBL_TEMPLATE_TYPE'=>'文檔類型',

    'LBL_PARENT_TYPE'=>'父結點類型',
	'LBL_NUMBER'    =>  'LBL_NUMBER',
    'LBL_TEXT_BODY' =>  '文本內容',
    'LBL_CREATED_BY_NAME' => 'LBL_CREATED_BY_NAME',
    'LBL_TAG_ID' => 'LBL_TAG_ID',
    'LBL_KBDOCUMENTS_KBTAGS_ID' => 'LBL_KBDOCUMENTS_KBTAGS_ID',

	'LBL_REVISION_NAME' => '版本編號',
	'LBL_KBDOCUMENT_REVISION_NUMBER' => '文檔版本編號',
	'LBL_MIME' => 'Mime 類型',
	'LBL_REVISION' => '修訂版本',
	'LBL_DOCUMENT' => '相關文檔',
	'LBL_LATEST_REVISION' => '最新版本編號',
    'LBL_LATEST_REVISION_NAME' => '最晚一次變更',
    'LBL_SELECTED_REVISION_NAME' => '已選變更',
	'LBL_CHANGE_LOG'=> '變化日誌',
	'LBL_ACTIVE_DATE'=> '發版日期',
	'LBL_EXPIRATION_DATE' => '終止日期',
	'LBL_FILE_EXTENSION'  => '延伸文件',

    'LBL_KBDOC_TAGS' => '文檔標簽:',
	'LBL_KBDOC_BODY' => '文檔內容:',
	'LBL_KBDOC_APPROVED_BY' =>'審核人:',
	'LBL_KBDOC_ATTACHMENT' =>'知識庫文檔附件:',
	'LBL_KBDOC_ATTS_TITLE' =>'下載附件:',

    'LBL_KNOWLEDGE_BASE_SEARCH' => '知識庫檢索',
	'LBL_KNOWLEDGE_BASE_ADMIN' => '知識庫管理',
    'LBL_KNOWLEDGE_BASE_ADMIN_MENU' => '知識庫管理',
     
	'LBL_CAT_OR_SUBCAT_UNSPEC'=>'未指定',
	//document edit and detail view
	'LBL_KBDOC_TAGS' => '標簽:',
	'LBL_KBDOC_BODY' => '內容:',
	'LBL_KBDOC_APPROVED_BY' =>'審核人:',
	'LBL_KBDOC_ATTACHMENT' =>'知識庫文檔附件',
	'LBL_KBDOC_ATTS_TITLE' =>'下載附件:',
	'LBL_DOC_NAME' => '文檔名稱:',
	'LBL_FILENAME' => '文件名稱:',
	'LBL_DOC_VERSION' => '修訂版本:',
	'LBL_CATEGORY_VALUE' => '分類:',
	'LBL_SUBCATEGORY_VALUE'=> '子項分類:',
	'LBL_DOC_STATUS'=> '狀態:',
	'LBL_LAST_REV_CREATOR' => '修訂版本創建人:',
	'LBL_LAST_REV_DATE' => '修訂日期:',
	'LBL_DOWNNLOAD_FILE'=> '附件:',
	'LBL_DET_RELATED_DOCUMENT'=>'相關文檔:',
	'LBL_DET_RELATED_DOCUMENT_VERSION'=>"相關文檔版本:",
	'LBL_DET_IS_TEMPLATE'=>'模版:',
	'LBL_DET_TEMPLATE_TYPE'=>'文檔類型:',
	'LBL_IS_EXTERNAL_ARTICLE' => '外部文章:',
	'LBL_SHOW_TAGS' => '顯示更多標簽',
    'LBL_HIDE_TAGS' => '隱藏標簽',

	'LBL_TEAM'=> '團隊:',
	'LBL_TEAM_ID' => '團隊編號:',


	'LBL_DOC_DESCRIPTION'=>'描述:',
	'LBL_KBDOC_SUBJECT' =>'主題:',
	'LBL_DOC_ACTIVE_DATE'=> '發版日期:',
	'LBL_DOC_EXP_DATE'=> '有效期:',

	//document list view.
	'LBL_LIST_ARTICLES' => '文章',
	'LBL_LIST_FORM_TITLE' => '文檔列表',
	'LBL_LIST_DOCUMENT' => '文檔',
	'LBL_LIST_CATEGORY' => '分類',
	'LBL_LIST_SUBCATEGORY' => '子項分類',
	'LBL_LIST_REVISION' => '修訂版本',
	'LBL_LIST_LAST_REV_CREATOR' => '最新改版人',
	'LBL_LIST_LAST_REV_DATE' => '改版日期',
	'LBL_LIST_VIEW_DOCUMENT'=>'查看',
    'LBL_LIST_DOWNLOAD'=> '下載',
	'LBL_LIST_ACTIVE_DATE' => '發版日期',
	'LBL_LIST_EXP_DATE' => '有效期',
	'LBL_LIST_STATUS'=>'狀態',
    'LBL_ARTICLE_AUTHOR_LIST' => '作者',

	//document search form.
	'LBL_SF_DOCUMENT' => '文檔名稱:',
	'LBL_SF_CATEGORY' => '分類:',
	'LBL_SF_SUBCATEGORY'=> '子項分類:',
	'LBL_SF_ACTIVE_DATE' => '發版日期:',
	'LBL_SF_EXP_DATE'=> '有效期:',

	'DEF_CREATE_LOG' => '已創建文檔',
    
    //kbdocument full text search form.
    'LBL_TAB_SEARCH' => '搜索',
    'LBL_TAB_BROWSE' => '瀏覽',
    'LBL_TAB_ADVANCED' => '高級',
    'LBL_MENU_FTS' => '全文本檢索',
    'LBL_FTS_EMPTY_STRING' =>  '在空字元串中不可使用全文本檢索',
    'LBL_SEARCH_WITHIN' => '查找界於:',      
    'LBL_CONTAINING_THESE_WORDS' => '包含這些詞語:',     
    'LBL_EXCLUDING_THESE_WORDS' => '不包含這些詞語:',  
    'LBL_UNDER_THIS_TAG' => '使用這個標簽:',
    'LBL_PUBLISHED' => '發版:',
    'LBL_EXPIRES' => '有效期:',
    'LBL_TIMES_VIEWED' => '查看次數:',    
    'LBL_ATTACHMENTS' => '附件:',
    'LBL_SAVE_SEARCH_AS' => '保存查找為:',
    'LBL_SAVE_SEARCH_AS_HELP' => '這樣保存了您的指定輸入作為保存知識庫查找過濾.',
    'LBL_PREVIOUS_SAVED_SEARCH' => '以前保存的查找:',
    'LBL_PREVIOUS_SAVED_SEARCH_HELP' => '編輯或者刪除一個存在的保存的查找.',
    'LBL_UPDATE' => '更新',
    'LBL_DELETE' => '刪除',
    'LBL_SHOW_OPTIONS' => '顯示更多選項',
    'LBL_AND' => '和',
    'LBL_SEARCH' => '查找',
    'LBL_CLEAR' => '清除',
    'LBL_LIST_KBDOC_APPROVER_NAME' => '審核人姓名',
    'LBL_LIST_VIEWING_FREQUENCY' => '周期',  
    'LBL_ARTICLE_PREVEW_UNAVAILABLE_NO_DOCUMENT' => '不可預覽，沒有找到文檔記錄.',
    'LBL_ARTICLE_PREVEW_UNAVAILABLE_NO_CONTENT' => 'P不可預覽，雖然文檔存在，但是文檔還沒有內容.',
    'LBL_UNTAGGED_ARTICLES_NODE' => '未標簽的文章',
    'LBL_TOP_TEN_LIST_TITLE' => '前十篇被看的最多的文章',
    'LBL_SHOW_SYNTAX_HELP' => '搜索[語法]提示',
    'LBL_MISMATCH_QUOTES_ERR' => '您的查詢將不被檢索. 必須有一個最近的雙引號對於每個雙引號，使其成為一對，如果您希望用雙引號查找一個字元串，用反斜杠來表示它 (\")', 
    'LBL_SYNTAX_CHEAT_SHEET' => 
        '<B>搜索[語法]提示:</b><P>
        <ol>
<li>加號 (+)  表明結果“一定含有”這個選項.</li>
<li>減號 (-) 表明結果“不應該含有”這一條.  減號 (-) 不是必要的如果您填入的文本欄位或單詞被排除.</li>
<li>在一對雙引號中有多個單詞，標記 ("例子1 例子2") 被視為單一查找項. 必須有一組打開和關閉的雙引號標記否則搜索將不會執行.<br>當搜索引號標記本身時, 使用反斜杠-引號 (\") 代替.</li>
<li>一個單引號標記 (\') 將被作為一個查找，而不是作為一組.</li></ol>

        </p>

        <p><b>例如: </b><br><br>
        查詢含有單詞“Sugar”或“CRM”的文章必須有單詞"Knowledge Base" 和"cool, "但是不應該有單詞 "demo" or "過去式," 輸入下列字元串:<br>&nbsp;&nbsp;&nbsp;&nbsp;Sugar CRM +"Knowledge Base" +cool -demo -"Past Tense"</p><br>

        <p><b>註意: </b><br>
<ol><li>客戶反饋信息沒關係.</li>
<li>空格和逗號是都可接受的分割符.</li>
<li>不要在加號(+) 或者 減號 (-) 和單詞間輸入空格.</li></ol>
</p>',
        
    //for hovering over tree
    'LBL_CHILD_TAG_IN_TREE_HOVER' => '子標簽',
    'LBL_CHILD_TAGS_IN_TREE_HOVER' => '子標簽',
    'LBL_ARTICLE_IN_TREE_HOVER' => '文章',
    'LBL_ARTICLES_IN_TREE_HOVER' => '文章',
    'LBL_THIS_TAG_CONTAINS_TREE_HOVER' => '本標簽含有',
    
	//error messages
	'ERR_DOC_NAME'=>'文檔名稱',
	'ERR_DOC_ACTIVE_DATE'=>'公佈日期',
	'ERR_DOC_EXP_DATE'=> '有效期',
	'ERR_FILENAME'=> '文件名稱',
	'ERR_DOC_VERSION'=> '文檔版本',
	'ERR_DELETE_CONFIRM'=> '您確定要刪除這個文檔版本?',
	'ERR_DELETE_LATEST_VERSION'=> '您沒有許可權刪除這個文檔的最新版本.',
	'LNK_NEW_MAIL_MERGE' => '郵件合併',
	'LBL_MAIL_MERGE_DOCUMENT' => '郵件合併模版:',

	'LBL_TREE_TITLE' => '文檔',
	//sub-panel vardefs.
	'LBL_LIST_DOCUMENT_NAME'=>'文檔名稱',
	'LBL_CONTRACT_NAME'=>'合同名稱:',
	'LBL_LIST_IS_TEMPLATE'=>'模板?',
	'LBL_LIST_TEMPLATE_TYPE'=>'文檔類型',
	'LBL_LIST_SELECTED_REVISION'=>'選擇的版本',
	'LBL_LIST_LATEST_REVISION'=>'最新版本',
	'LBL_CASES_SUBPANEL_TITLE'=>'相關客戶反饋',
	'LBL_EMAILS_SUBPANEL_TITLE' => '相關電子郵件',
    'LBL_CONTRACTS_SUBPANEL_TITLE'=>'相關合同',
	'LBL_LAST_REV_CREATE_DATE'=>'最新版本修改日期',
    //'LNK_DOCUMENT_CAT'=>'文檔類型',
    'LBL_KEYWORDS' => '關鍵字:',
    'LBL_CASES' =>'客戶反饋信息',
    'LBL_EMAILS' =>'電子郵件',
    
   //Admin screen messages
    'LBL_DEFAULT_ADMIN_MESSAGE' =>'從下拉菜單列表選擇一個動作',
    'LBL_SELECT_PARENT_TAG_MESSAGE' =>'從樹中選擇一個父標簽',
    'LBL_SELECT_TAG_TO_BE_DELETED_FROM_TREE' => '選擇的標簽在樹中被刪除',
    'LBL_SELECT_TAG_TO_BE_RENAMED_FROM_TREE' =>'選擇的標簽在樹種被更名',
       
     //Tag creation messages
    'LBL_TAG_ALREADY_EXISTS' => '標簽已經存在',
    'LBL_TYPE_THE_NEW_TAG_NAME' => '鍵入新標簽名稱',
    'LBL_SAVING_THE_TAG' => '保存標簽...',
    'LBL_CREATING_NEW_TAG' => '創建新標簽...',
    'LBL_TAGS_ROOT_LABEL' => '標簽',            
    'LBL_FAQ_TAG_NOT_RENAME_MESSAGE' => 'FAQs 標簽不能被重命名',
    'LBL_SELECT_ARTICLES_TO_BE_MOVED_TO_OTHER_TAG' => '首先選擇文章 ',
    'LBL_SELECT_ARTICLES_TO_APPLY_TAGS' => '選擇文章來應用標簽',
    'LBL_SELECT_ARTICLES_TO_DELETE'  => '首先選擇文章 ',
    'LBL_SELECT_TAGS_TO_DELETE'  => '選擇標簽來刪除',
    'LBL_SELECT_A_TAG_FROM_TREE' => '從樹中選擇A標簽',
    'LBL_SELECT_TAGS_FROM_TREE'  => '從樹中選擇標簽',
    'LBL_MOVING_ARTICLES_TO_TAG' =>'移動文章到標簽...',
    'LBL_APPLYING_TAGS_TO_ARTICLES' =>'在文章上應用標簽 ...',
    'LBL_ROOT_TAG_MESSAGE' => '根標簽不能夠被選擇/連接到文章',
    'LBL_ROOT_TAG_CAN_NOT_BE_RENAMED' => '根標簽不能被重命名',
    'LBL_SOURCE_AND_TARGET_TAGS_ARE_SAME' => '資源和目標標簽是相同的',
    'LBL_TYPE_NEW_NODE_NAME'=>'請輸入標簽名',    
    //Tag button labels
    'LBL_DELETE_TAG'  => '刪除標簽',
    'LBL_SELECT_TAG'  => '選擇標簽',
    'LBL_APPLY_TAG'  =>  '應用標簽',
    'LBL_MOVE'  =>   '移動',
    'LBL_LAUNCHING_TAG_BROWSING' => '展開標簽瀏覽...',
    'LBL_THERE_WAS_AN_ERROR_HANDLING_TAGS' => '這是一個錯誤的標簽處理請求.',
    'LBL_ERROR_NOT_A_FILE_INPUT_ELEMENT' =>'錯誤：不是一個文件輸入元素',
    'LBL_CREATE_NEW_TAG'  => '創建新標簽',
    'LBL_SEARCH_TAG'  => '搜索',
    'LBL_TAG_NAME'  =>'標簽名稱:',
    
    'LBL_SELECT_TAGS_TO_DELETE' => '選擇要刪除的標簽',
    'LBL_TYPE_TAG_NAME_TO_SEARCH' => '鍵入標簽名稱以便搜索',
    'LBL_KB_NOTIFICATION' => '文檔已被發佈',
    'LBL_KB_PUBLISHED_REQUEST' => '已分配一個文檔給你用語審核和發佈.',
    'LBL_KB_STATUS_BACK_TO_DRAFT' => '文檔狀態已經變化為起草狀態',

    'LBL_CONTRACTS' => '合同',

    'LBL_LIST_MOST_VIEWED' => '最熱文章',
    'LBL_LIST_MOST_RECENT' => '最新文章',
	'ENABLE_CAPTCHA'  => '啟用reCAPTCHA驗證',
	'ERR_PUBLIC_CAPTCHA_KEY'  => '驗證碼無效',
	'ERR_INCORRECT_REGEX'  => '正則表達式包含語法錯誤。請檢查並提供正確的正則語法',	
	'LBL_SELECT_PARENT_TREE_NOTICE' => '從樹形中選擇父標簽 ',
	'LBL_CLICK_APPLY_TAG' => '點擊 應用標簽',
	'LBL_HEAD_TAGS' => '標簽',
);
?>

