<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
********************************************************************************/
/*********************************************************************************

* Description:  Defines the English language pack for the base application.
* Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
* All Rights Reserved.
* Contributor(s): ______________________________________..
********************************************************************************/

$mod_strings = array (
    //DON'T CONVERT THESE THEY ARE MAPPINGS
    'db_last_name' => 'LBL_LIST_LAST_NAME',
    'db_first_name' => 'LBL_LIST_FIRST_NAME',
    'db_title' => 'LBL_LIST_TITLE',
    'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
    'db_account_name' => 'LBL_LIST_ACCOUNT_NAME',
    'db_email2' => 'LBL_LIST_EMAIL_ADDRESS',

    //END DON'T CONVERT
	'ERR_DELETE_RECORD' => '要刪除潛在客戶必須指定記錄編號。',
	'LBL_ACCOUNT_DESCRIPTION' => '客戶說明',
	'LBL_ACCOUNT_ID' => '客戶編號',
	'LBL_ACCOUNT_NAME' => '客戶名稱:',
	'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
	'LBL_ADD_BUSINESSCARD' => '增加名片',
	'LBL_ADDRESS_INFORMATION' => '地址信息',
	'LBL_ALT_ADDRESS_CITY' => '[其它住址]城市',
	'LBL_ALT_ADDRESS_COUNTRY' => '[其他地址]國家',
	'LBL_ALT_ADDRESS_POSTALCODE' => '[其它地址]郵編',
	'LBL_ALT_ADDRESS_STATE' => '[其它地址]省份',
	'LBL_ALT_ADDRESS_STREET_2' => '[其它地址]街道2',
	'LBL_ALT_ADDRESS_STREET_3' => '[其它地址]街道3',
	'LBL_ALT_ADDRESS_STREET' => '[其它地址]街道',
	'LBL_ALTERNATE_ADDRESS' => '其它地址:',
	'LBL_ALT_ADDRESS' => '其它地址:',
	'LBL_ANY_ADDRESS' => '任何地址:',
	'LBL_ANY_EMAIL' => '任何電子郵件:',
	'LBL_ANY_PHONE' => '任何電話:',
	'LBL_ASSIGNED_TO_NAME' => '負責人姓名',
    'LBL_ASSIGNED_TO_ID' => '負責人:',
	'LBL_BACKTOLEADS' => '返回潛在客戶',
	'LBL_BUSINESSCARD' => '轉換潛在客戶',
	'LBL_CITY' => '城市:',
	'LBL_CONTACT_ID' => '聯繫人編號',
	'LBL_CONTACT_INFORMATION' => '潛在客戶信息',
	'LBL_CONTACT_NAME' => '潛在客戶姓名:',
	'LBL_CONTACT_OPP_FORM_TITLE' => '潛在客戶-商業機會:',
	'LBL_CONTACT_ROLE' => '角色:',
	'LBL_CONTACT' => '潛在客戶:',
	'LBL_CONVERTED_ACCOUNT' => '已轉換的客戶:',
	'LBL_CONVERTED_CONTACT' => '已轉換的聯繫人:',
	'LBL_CONVERTED_OPP' => '已轉換的商業機會:',
	'LBL_CONVERTED' => '已轉換',
    'LBL_CONVERTLEAD_BUTTON_KEY' => 'V',
	'LBL_CONVERTLEAD_TITLE' => '轉換潛在客戶[Alt+V]',
	'LBL_CONVERTLEAD' => '轉換潛在客戶',
	'LBL_COUNTRY' => '國家:',
	'LBL_CREATED_ACCOUNT' => '新增的客戶',
	'LBL_CREATED_CALL' => '新增的電話',
	'LBL_CREATED_CONTACT' => '新增的聯繫人',
	'LBL_CREATED_MEETING' => '新增的會議',
	'LBL_CREATED_OPPORTUNITY' => '新增的商業機會',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '潛在客戶',
	'LBL_DEPARTMENT' => '部門:',
	'LBL_DESCRIPTION_INFORMATION' => '說明信息',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_DO_NOT_CALL' => '不推薦電話:',
	'LBL_DUPLICATE' => '可能有重覆的潛在客戶',
	'LBL_EMAIL_ADDRESS' => '電子郵件:',
	'LBL_EMAIL_OPT_OUT' => '退出郵件列表:',
	'LBL_EXISTING_ACCOUNT' => '使用了一個已經存在的客戶',
	'LBL_EXISTING_CONTACT' => '使用了一個已經存在的聯繫人',
	'LBL_EXISTING_OPPORTUNITY' => '使用了一個已經存在的商業機會',
	'LBL_FAX_PHONE' => '傳真:',
	'LBL_FIRST_NAME' => '名:',
	'LBL_FULL_NAME' => '姓名:',
	'LBL_HISTORY_SUBPANEL_TITLE' => '歷史記錄',
	'LBL_HOME_PHONE' => '家庭電話:',
	'LBL_IMPORT_VCARD' => '導入vCard',
    'LBL_VCARD' => 'vCard',
	'LBL_IMPORT_VCARDTEXT' => '通過導入vCard，自動新增潛在客戶。',
	'LBL_INVALID_EMAIL' => '無效的電子郵件:',
	'LBL_INVITEE' => '直接報告人',
	'LBL_LAST_NAME' => '姓:',
	'LBL_LEAD_SOURCE_DESCRIPTION' => '潛在客戶來源說明:',
	'LBL_LEAD_SOURCE' => '潛在客戶來源:',
	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_CONTACT_NAME' => '潛在客戶姓名',
	'LBL_LIST_CONTACT_ROLE' => '角色',
	'LBL_LIST_DATE_ENTERED' => '創建日期',
	'LBL_LIST_EMAIL_ADDRESS' => '電子郵件',
	'LBL_LIST_FIRST_NAME' => '名',
	'LBL_VIEW_FORM_TITLE' => '潛在客戶視圖',
	'LBL_LIST_FORM_TITLE' => '潛在客戶列表',
	'LBL_LIST_LAST_NAME' => '姓',
	'LBL_LIST_LEAD_SOURCE_DESCRIPTION' => '潛在客戶來源說明',
	'LBL_LIST_LEAD_SOURCE' => '潛在客戶',
	'LBL_LIST_MY_LEADS' => '我的潛在客戶',
	'LBL_LIST_NAME' => '姓名',
	'LBL_LIST_PHONE' => '辦公電話',
	'LBL_LIST_REFERED_BY' => '推薦人',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_TITLE' => '職稱',
	'LBL_MOBILE_PHONE' => '行動電話:',
	'LBL_MODULE_NAME' => '潛在客戶',
	'LBL_MODULE_TITLE' => '潛在客戶:首頁',
	'LBL_NAME' => '名稱:',
	'LBL_NEW_FORM_TITLE' => '新增潛在客戶',
	'LBL_NEW_PORTAL_PASSWORD' => '新增門戶網站密碼:',
	'LBL_OFFICE_PHONE' => '辦公電話:',
	'LBL_OPP_NAME' => '商業機會名稱:',
	'LBL_OPPORTUNITY_AMOUNT' => '商業機會金額:',
	'LBL_OPPORTUNITY_ID' => '商業機會編號',
	'LBL_OPPORTUNITY_NAME' => '商業機會名稱:',
	'LBL_OTHER_EMAIL_ADDRESS' => '其它電子郵件:',
	'LBL_OTHER_PHONE' => '其它電話:',
	'LBL_PHONE' => '電話:',
	'LBL_PORTAL_ACTIVE' => '啟用門戶網站:',
	'LBL_PORTAL_APP' => '門戶網站應用程序',
	'LBL_PORTAL_INFORMATION' => '門戶網站信息',
	'LBL_PORTAL_NAME' => '門戶網站名稱:',
	'LBL_PORTAL_PASSWORD_ISSET' => '門戶網站密碼已設置:',
	'LBL_POSTAL_CODE' => '郵編:',
	'LBL_PRIMARY_ADDRESS_CITY' => '[主要住址]城市',
	'LBL_PRIMARY_ADDRESS_COUNTRY' => '[主要住址]國家',
	'LBL_PRIMARY_ADDRESS_POSTALCODE' => '[主要住址]郵編',
	'LBL_PRIMARY_ADDRESS_STATE' => '[主要住址]省份',
	'LBL_PRIMARY_ADDRESS_STREET_2' => '[主要住址]街道2',
	'LBL_PRIMARY_ADDRESS_STREET_3' => '[主要住址]街道3',
	'LBL_PRIMARY_ADDRESS_STREET' => '[主要住址]街道',
	'LBL_PRIMARY_ADDRESS' => '主要地址:',
	'LBL_REFERED_BY' => '推薦人:',
	'LBL_REPORTS_TO_ID' => '經理',
	'LBL_REPORTS_TO' => '經理:',
	'LBL_SALUTATION' => '稱謂',
    'LBL_MODIFIED'=>'修改人',
	'LBL_MODIFIED_ID'=>'修改編號',
	'LBL_CREATED'=>'創建人',
	'LBL_CREATED_ID'=>'創建人編號',    
	'LBL_SEARCH_FORM_TITLE' => '查找潛在客戶',
	'LBL_SELECT_CHECKED_BUTTON_LABEL' => '選擇打勾的潛在客戶',
	'LBL_SELECT_CHECKED_BUTTON_TITLE' => '選擇打勾的潛在客戶',
	'LBL_STATE' => '省份:',
	'LBL_STATUS_DESCRIPTION' => '狀態說明:',
	'LBL_STATUS' => '狀態:',
	'LBL_TITLE' => '職稱:',
	'LNK_IMPORT_VCARD' => '從vCard新增',
	'LNK_LEAD_LIST' => '潛在客戶',
	'LNK_NEW_ACCOUNT' => '新增客戶',
	'LNK_NEW_APPOINTMENT' => '新增約會',
	'LNK_NEW_CONTACT' => '新增聯繫人',
	'LNK_NEW_LEAD' => '新增潛在客戶',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_OPPORTUNITY' => '新增商業機會',
	'LNK_SELECT_ACCOUNT' => '選擇客戶',
	'MSG_DUPLICATE' => '找到相似的潛在客戶。請檢查是否有重覆的記錄，或是要將記錄附加到現有的記錄中。完成後請點擊下一步。',
	'NTC_COPY_ALTERNATE_ADDRESS' => '將備用地址複製到主地址',
	'NTC_COPY_PRIMARY_ADDRESS' => '將主地址內容複製到備用地址',
	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => '新增新商業機會需要一個客戶\n請新增一個新的或是選擇一個已經存在的',
	'NTC_REMOVE_CONFIRMATION' => '您確定要從這個客戶反饋移除這個潛在客戶?',
	'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => '您確定要將此記錄從直接報告人處刪除嗎?',
	'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => '市場活動',
	'LBL_TARGET_OF_CAMPAIGNS' => '成功的市場活動:',
	'LBL_TARGET_BUTTON_LABEL' => '已定目標',
	'LBL_TARGET_BUTTON_TITLE' => '已定目標',
    'LBL_TARGET_BUTTON_KEY'=>'T',
	'LBL_CAMPAIGN_ID' => '營銷編號',
	'LBL_CAMPAIGN' => '市場活動:',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',
    'LBL_PROSPECT_LIST' => '目標列表',
    'LBL_CAMPAIGN_LEAD' => '潛在客戶',
	'LNK_LEAD_REPORTS' => '潛在客戶報表',

	'LBL_THANKS_FOR_SUBMITTING_LEAD' => '謝謝您的意見。',
	'LBL_SERVER_IS_CURRENTLY_UNAVAILABLE' => '很抱歉，目前伺服器不可用，請稍後再試。',
    'LBL_ASSISTANT_PHONE' => '助理電話',
    'LBL_ASSISTANT' => '助理',

    'LBL_CREATED_USER' => '創建人',
    'LBL_MODIFIED_USER' => '修改人',
    'LBL_CAMPAIGNS' => '市場活動',

    'LBL_LIST_ACCEPT_STATUS' => '接受狀態',
	'LBL_REGISTRATION' => '註冊',
	'LBL_MESSAGE' => '請在下麵錄入您的信息。 信息和/或帳號將被簡歷以待審核.',
	'LBL_SAVED' => '感謝您的註冊。 您的帳號將被建立,其他人很快就能聯絡上你。',
	'LBL_CLICK_TO_RETURN' => '返回門戶',
	'LBL_ASSIGNED_TO' => '負責人:',
    'LBL_CAMPAIGNS_SUBPANEL_TITLE' => '營銷活動',
);


?>
