<?php
/*********************************************************************************
 * SugarCRM is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004 - 2007 SugarCRM Inc.
 * 
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 * 
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 * details.
 * 
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 * 
 * You can contact SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address contact@sugarcrm.com.
 * 
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU General Public License version 3.
 * 
 * In accordance with Section 7(b) of the GNU General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo. If the display of the logo is not reasonably feasible for
 * technical reasons, the Appropriate Legal Notices must display the words
 * "Powered by SugarCRM".
 ********************************************************************************/
$mod_strings = array(
'help'=>array(
	'package'=>array(
			'create'=>'為文件包提供一個<b>名稱</b> .  您所輸入的名稱必須是純字母數字並且不包含空格. (例如: HR_Management)<br/><br/> 您可以為文件包提供 <b>作者</b> 和 <b>描述</b> 信息. <br/><br/>點擊 <b>保存</b> 來創建文件包.',
			'modify'=>'您可以修改文件包的 <b>姓名</b>, <b>作者</b> 和 <b>描述</b> , 也可以預覽和客戶化包含在文件包中所有的模塊.<br><br您也可以 <b>發佈</b> 和 <b>擴展</b> 文件包, 還可以 <b>導出</b> 客戶化訂製的文件包.',
			'name'=>'這是當前文件包的 <b>名稱</b> . <br/><br/>您所輸入的名稱必須是純字母數字並且不包含空格. (例如: HR_Management)',
			'author'=>'這是在安裝過程中顯示的 <b>作者</b> 作為名稱實體來創建文件包. 作者即可以是個個體也可以是個公司.',
			'description'=>'這是在安裝過程中顯示的對文件包的<b>描述</b> 信息.',
			'publishbtn'=>'點擊 <b>發佈</b> 來保存所有輸入的數據和創建文件包的安裝版本的 .zip文件.<br><br>使用 <b>模塊載入 </b> 來上傳 .zip 文件並且安裝文件包.',
			'deploybtn'=>'點擊 <b>擴展</b> 來保存所有輸入的數據和安裝文件包, 包括所有的模塊在當前實例中.',
			'duplicatebtn'=>'點擊 <b>複製</b> 來保存文件包的內容到一個新文件包中,並且顯示新文件包. <br/><br/>對於新文件包, 將自動生成一個新名稱，此名稱與上次生成的文件包相同並帶有一個數字值. 您可以重命名一個新文件包:輸入一個新 <b>名稱</b> 點擊 <b>保存</b>按鈕.',
			'exportbtn'=>'點擊 <b>導出</b> 來創建 .zip 文件包含在客戶化訂製的文件包中.<br><br> 生成的文件包包含客戶化訂製的代碼, 並且這不是安裝版本的文件包.<br><br>使用<b>模塊載入</b> 來導入 .zip 文件並且使一個新文件包客戶化訂製有效.',
			'deletebtn'=>'點擊 <b>刪除</b> 來刪除此文件包和與此文件包相關的所有文件.',
			'savebtn'=>'點擊 <b>保存</b> 來保存所有與此文件包相關的輸入數據.',
			'existing_module'=>'點擊 <b>模塊名稱</b> 來編輯欄位屬性等, 關係和顯示風格等在模塊中的相關屬性.',
			'new_module'=>'點擊 <b>新建模塊</b> 來為此文件包創建新模塊.',
			'key'=>'這 5個字母, 字母數字 <b>關鍵值</b> 將會用於所有指南中的前綴, 在當前文件包中所有模塊的類名稱和資料庫表.<br><br>關鍵值用於實現使表名稱獨一無二.',
			'readme'=>'你可以添加 <b>自述</b> 文本在本文件包中.<br><br>自述文件將在安裝過程中有效.',
	),
	'main'=>array(


	),
	'module'=>array(

		'create'=>'為模塊提供一個 <b>名稱</b>. 你所提供的 <b>標簽</b> 將會顯示在導航窗口中. <br/><br/>為模塊選擇導航條顯示,選中<b>導航 欄</b> 複選框.<br/><br/>選擇<b>團隊安全</b> 複選框使得團隊選擇欄位在模塊記錄中. <br/><br/>之後選擇您想創建的模塊類型. <br/><br/>選擇一個模扳類型.每個摸班包含一組特定的欄位,也有預定義版面佈局, 這些都是您模塊中的基本使用組件. <br/><br/>點擊 <b>保存</b> 創建模塊.',




		'modify'=>'您可以改變模塊屬性或客戶化 <b>欄位</b>, <b>關聯關係</b> 和 模塊相關的<b>佈局</b> .',
		'team_security'=>'點擊 <b>團隊安全</b> 複選框,將使團隊安全在本模塊有效.  <br/><br/>如果團隊安全是有效的, 團隊選擇欄位將出現在模塊的記錄中 ',
		'reportable'=>'選中這個框將允許這個模塊有報表運行.',
		'assignable'=>'選中這個框將允許這個模塊的記錄分配給選擇它的用戶.',
		'has_tab'=>'選擇 <b>導航標簽</b>打勾將為模塊提供導航標簽.',
		'acl'=>'選擇這個框將使訪問控制有效,包括欄位水平的安全.',
		'studio'=>'選擇這個框將允許管理員在工作室中客戶化本模塊.',
		'audit'=>'選擇這個框將使審核在此模塊有效. 改變一定欄位將被記錄以便管理員可以重新查看所做修改的歷史記錄.',
		'viewfieldsbtn'=>'點擊 <b>查看欄位</b> 來查看欄位和模塊的聯合併創建和編輯客戶化欄位.',
		'viewrelsbtn'=>'點擊  <b>查看關聯關係</b> 來顯示與此模塊的關聯關係並創建新的關聯關係.',
		'viewlayoutsbtn'=>'點擊 <b>查看版面佈局</b> 來查看模塊版面佈局和客戶化欄位範圍在本版面佈局中.',
		'duplicatebtn'=>'點擊 <b>複製</b> 來拷貝模塊屬性到一個新模塊中並顯示新模塊. <br/><br/>對於新模塊, 新名稱將被自動生成依據過去最新創建模塊名稱並追加一個數字在名稱尾部.<br><br>您可以重明明新模塊輸入一個新 <b>名稱</b> 然後點擊 <b>保存</b>.',
		'deletebtn'=>'點擊 <b>刪除</b> 來刪除本模塊.',
		'name'=>'這是當前模塊的 <b>名稱</b> . <br/><br/>您輸入的名稱一定要是字母數字並且以字母開頭並且不包含空格. (例如: HR_Management)',
		'label'=>'這是將出現在導航標簽中的 <b>標簽</b> 在本模塊中. ',
		'savebtn'=>'點擊 <b>保存</b> 來保存所有輸入的與本模塊相關的數據.',
		'type_basic'=>' <b>基本</b> 模板類型提供基本欄位,如名稱,分配人，團隊,創建日期,和描述欄位.',
		'type_company'=>' <b>公司</b> 模板類型提供了特定組織欄位,如公司名稱,產業和用戶地址.<br/><br/>使用這個模板來創建模塊非常類似於標準帳戶模塊.',
		'type_issue'=>' <b>Issue</b> 模板類型提供客戶反饋信息- 和特定故障欄位,如數量,狀態,優先順序和描述信息.<br/><br/>使用這個摸班創建模塊非常類似於標準客戶反饋信息和鼓掌觸發器模塊.',
		'type_person'=>' <b>人員</b> 模板類型提供特定個體欄位,如敬稱,標題,名稱,地址和電話號碼 .<br/><br/>使用這個模板來創建模塊非常類似與標準合同和潛在客戶模塊.',

	),
	'dropdowns'=>array(
		'default' => '應用中所有下拉框都列示在這裡.<br><br>  對現存的下拉框做一些改變, 點擊下拉框的名字. <br><br>在右手面板的<b>下拉框編輯器</b> 窗體中加入您的修改, 並點擊 <b>保存</b>. 做一些必要的修改, 之後點擊 <b>保存</b>.<br><br>創建一個新的下拉框, 點擊 <b>添加 下拉框</b>. 輸入 下拉框的屬性在 <b>下拉框編輯器</b>窗體中, 並點擊<b>保存</b>.'
	),
	'subPanelEditor'=>array(
        'modify'    => '所有可顯示在<b>子版面</b>欄位如下.<br><br><b>默認</b>列包含子版面顯示的欄位。<br/><br/>The <b>隱藏</b>包含可加入默認列的欄位。',
        'savebtn'   => '單擊 <b>保存&部署</b> 可以保存所做更改併在模塊中激活相關設置。',
        'historyBtn'=> '單擊 <b>查看歷史</b> 可以查看並從歷史中恢復先前保存的佈局。',
        'Hidden'    => '<b>隱藏</b> 欄位在子版面中不會出現。',
        'Default'   => '<b>默認</b> 欄位將在子版面中出現。',

    ),
	'listViewEditor'=>array(
		'modify'	=> ' <b>默認</b> 列包含的欄位是以默認列表的形式顯示的.<br/><br/> <b>有效</b> 列包含的欄位是用戶能夠選擇創建一個客戶化列表顯示. <br/><br/> <b>隱藏</b>列包含的欄位是您作為管理員可以填加到默認或有效列,這些列可以被用戶可以看到.',
		'savebtn'	=> '點擊 <b>保存 & 擴展</b> 來保存您的改變並激發他們可用在本模塊中.',
		'Hidden' 	=> '隱藏欄位對用戶在列表顯示中看到的當前無效.',
		'Available' => '有效欄位不是預設顯示的,但可被擁護添加到列表顯示中.',
		'Default'	=> '預設欄位被未創建客戶化列表顯示的用戶可視.'
	),
	'searchViewEditor'=>array(
		'modify'	=> ' <b>默認</b> 列包含將被顯示在查找顯示的欄位.<br/><br/> <b>隱藏</b> 列包含的欄位為您作為管理員添加為顯示的欄位.',
		'savebtn'	=> '點擊 <b>保存 & 展開</b> 將保存所有改變並使之激活有效',
		'Hidden' 	=> '隱藏欄位是將被不顯示在查找顯示中的欄位.',
		'Default'	=> '默認欄位將顯示在查找顯示中.'
	),
	'layoutEditor'=>array(
		'default'	=> '做一些對顯示版面佈局的改變,拖拽一些元素和欄位在這一頁的兩個不同區域.<br/><br/>左手列, 名稱為 <b>工具箱</b>, 包含有用的工具,元素和欄位,應用它們改變版面佈局.<br/><br/>右手區域, 名稱為 <b>當前佈局</b> 或 <b>佈局預覽</b>, 包含模塊佈局.<br/><br/>如果佈局區域的名稱為 <b>當前佈局</b> 那麼您正在拷貝一個當前顯示的模塊佈局.<br/><br/>如果佈局區域的名稱為 <b>佈局預覽</b> 那麼您正在拷貝創建前一個,點擊 <b>保存</b>.  註意: 如果另外一個用戶展開一個不同版面的拷貝, 您在這個區域所看到的可能會不布匹當前版本.',
		'saveBtn'	=> '點擊 <b>保存</b> 保留您所做的佈局改變. 如果您在離開工作室前不擴展變化, 改變將不顯示在模塊中.當您返回工作室去編輯佈局, 您將看到保存的佈局. 佈局將不顯示在模塊中直到您點擊 <b>保存 & 擴展</b>.',
		'publishBtn'=> '點擊 <b>保存 & 擴展</b> 來擴展佈局.<br><br>擴展之後, 新佈局將立即顯示在模塊中.',
		'toolbox'	=> ' <b>工具箱</b> 包含各種編輯版面佈局有用的工具, 包括刪除, 添加佈局元素和一組有效的欄位.<br/><br/>任何的元素和欄位能夠拖拽到版面佈局中,並且任何佈局元素和欄位也可以拖拽進粉碎機.<br/><br/>拖一個新行或新面板元素到佈局將添加它到拖到的區域.<br/><br/>填充欄位創建空白空間在版面佈局中.<br/><br/>拖拽任何有效欄位到面板的一個欄位來交換這兩個欄位.',
		'panels'	=> '此區域顯示當展開時您在模塊中的的版面佈局.<br/><br/>您可以重新定義欄位位置, 行面板.拖拽他們到您所希望的位置.<br/><br/>拖拽這些元素移除它們在工具箱中, 或添加新元素和欄位從工具箱中拖拽到您希望的版面位置.',
		'delete'	=> '在這裡拖拽任何元素來沖版面佈局中刪除它',
	),
	'fieldsEditor'=>array(
		'default'	=> '這裡對於當前模塊做列出的所有欄位都是有效的.<br><br> 標準欄位默認包含在模塊中顯示在 <b>預設</b> 位置.<br><br>在模塊中創建的客戶化欄位顯示在 <b>客戶化</b> 位置.<br><br>編輯欄位, 點擊 <b>欄位名稱</b>.  做一些修改在右手面板列的 <b>屬性</b> 中, 並且點擊 <b>保存</b>.  <br/><br/>當查看欄位屬性, 您可以快速創建一個有著相同屬性的新欄位 ,點擊 <b>複製</b>.  做一些必要的修改, 之後點擊 <b>保存</b>.<br><br>創建一個新欄位, 點擊 <b>添加欄位</b>. 為欄位輸入屬性在 <b>屬性</b> 窗口中, 並點擊 <b>保存</b>. 新欄位將會顯示在 <b>客戶化</b> 位置.<br><br>為任何欄位改變標簽, 點擊 <b>編輯標簽</b>.',
	),
	'exportcustom'=>array(
	    'exportHelp'=>'在工作室中導出客戶化訂製.需要創建文件包,此文件包可以上傳到另外一個SUGAR實例通過 <b>模塊載入</b>.<br><br>  首先, 提供一個 <b>文件包名稱</b>.  您可以提供<b>作者</b> 和 <b>描述</b> 信息為文件包.<br><br>選擇模塊,此模塊包含您想要導出的客戶化. 僅僅模塊所包含的客戶化訂製出現在您的選擇中.<br><br>之後點擊 <b>導出</b> 來創建一個 .zip文件為包含客戶化的文件包.',
	    'exportCustomBtn'=>'點擊 <b>導出</b> 來創建一個.zip 文件為包含客戶化訂製您所希望導出的文件包.',
	    'name'=>'這是文件包的<b>名稱</b> . 這個名稱將顯示在安裝過程中.',
	    'author'=>'這是 <b>作者</b> 將被作為創建文件包的實體名稱顯示在安裝過程中. 作者即可以是一個個體也可以是一個公司.',
	    'description'=>'這是文件包的 <b>描述</b> ,會在安裝過程中顯示.',
	),
	'studioWizard'=>array(
		'mainHelp' 	=> '歡迎來到 <b>開發工具</b> 界面. <br/><br/>使用本區域的工具創建和管理標準和客戶化訂製模塊和欄位.',
		'studioBtn'	=> '使用 <b>工作室</b> 客戶化安裝模塊.',
		'mbBtn'		=> '使用 <b>模塊生成器</b> 創建新模塊.',
		'sugarPortalBtn' => '使用 <b>Sugar 門戶編輯器</b> 管理和客戶化 Sugar門戶.',
		'dropDownEditorBtn' => '使用 <b>下拉框編輯器</b> 添加和編輯用於應用的全局下拉框.',
		'appBtn' 	=> '應用製造是您可以客戶化程序的各種屬性的位置, 如多少TPS報表可以顯示在主頁',
		'backBtn'	=> '返回上一步.',
		'studioHelp'=> '在 <b>工作室</b>中, 您能改變顯示的何種信息, 決定於何種數據是有效的並且為<i>安裝</i>模塊創建客戶數據.',
		'moduleBtn'	=> '點擊編輯本模塊.',
		'moduleHelp'=> '選擇您願意編輯的一種模塊組件.',
		'fieldsBtn'	=> '決定何種信息應該被存儲在模塊中依靠控制 <b>欄位</b> 在模塊中. <br/><br/>您能編輯和創建新欄位來存貯信息.',
		'labelsBtn' => '編輯 <b>標簽</b> 為在模塊中顯示欄位.'	,
		'layoutsBtn'=> '編輯以下模塊 <b>版面</b>: 編輯顯示, 細節顯示, 列表顯示和搜索顯示.',
		'subpanelBtn'=> '決定本模塊中何種信息顯示在 <b>子面板中</b> .',
		'layoutsHelp'=> '選擇一種 <b>版面</b> 來編輯.',
		'subpanelHelp'=> '選擇一個 <b>子面板</b> 來編輯.',
		'labelsHelp'=> '所有欄位的<b>標簽</b>的顯示名稱在當前模塊是有效的並且顯示於右手列.<br><br>點擊欄位內部編輯名稱, 輸入一個新名稱並且點擊 <b>保存</b>.',
        'newPackage'=>'點擊 <b>新建文件包</b> 創建一個新的文件包.',
        'exportBtn' => '點擊 <b>導出客戶化訂製</b> 創建一個文件包包含特定模塊的客戶化訂製在本工作室中.',
        'mbHelp'    => '<b>歡迎來到模塊生成器.</b><br/><br/>使用<b>模塊生成器</b> 創建文件包,此文件包包含基於標準或是客戶化對象的客戶化訂製模塊. <br/><br/>從開始, 點擊 <b>新建文件包</b> 創建新文件包, 或選擇一個文件包來編輯.',
	    'viewBtnEditView' => '編輯模塊的 <b>編輯顯示</b> 版面佈局.',
	    'viewBtnDetailView' => '編輯模塊的 <b>細節顯示</b> 版面佈局.',
	    'viewBtnListView' => '編輯模塊的 <b>列表顯示</b> 版面佈局.',
	    'searchBtn' => '編輯模塊的 <b>搜索</b> 版面佈局.',
		'viewBtnQuickCreate' =>  '編輯模塊的 <b>快速創建</b> 版面佈局.',
	    'searchHelp'=> '選擇一個<b>搜索佈局</b> 來編輯.',
	    'BasicSearchBtn' => '編輯 <b>基本搜索</b> 在模塊搜索區域的基本搜索標簽中.',
	    'AdvancedSearchBtn' => '編輯 <b>高級搜索</b> 在模塊搜索區域的基本搜索標簽中.',
	    'portalHelp' => '管理和客戶化 <b>Sugar 門戶</b>.',
	    'SPUploadCSS' => '上傳一個 <b>風格表單</b> 為 Sugar門戶.',
	    'SPSync' => '<b>同步</b> 客戶化訂製為Sugar 門戶實例.',
	    'Layouts' => '編輯Sugar 門戶模塊的<b>版面佈局</b> .',
	    'portalLayoutHelp' => '顯示在此區域的Sugar門戶中的模塊.<br><br>選擇一個模塊來編輯 <b>版面佈局</b>.',
		'relationshipsHelp' => '您能關聯本模塊到相同文件包中其他模塊或者是已經安裝在應用中的模塊.<br/><br/>創建一個新的關聯關係, 點擊 <b>添加關聯</b>. 關聯關係屬性顯示在右手面板列中. 使用 <b>關聯到</b> 下拉框列表,選擇要關聯到當前模塊的模塊的列表.<br><br>提供一個 <b>標簽</b> 這個標簽將作為標題顯示相關模塊的子面板中.<br><br>在模塊記錄間的關聯將通過子面板被管理,此子面板細節顯示在模塊中.<br><br>作為相關模塊的子面板, 您可以為之選擇不同的子面板佈局顯示, 這取決於關聯中哪一個模塊被選擇了.<br/><br/> 點擊 <b>保存</b> 創建關聯關係. 點擊 <b>刪除</b> 刪除選擇了的關聯關係.<br/><br/>編輯存在的關聯, 點擊<b>關聯名稱</b>, 並且編輯屬性在右手面板列中.',
		'editDropDownBtn' => '編輯一個全局下拉框',
		'addDropDownBtn' => '添加一個新的全局下拉框',
	),
	'fieldsHelp'=>array(
        'default'=>'這裡，模塊中<b>欄位</b>按欄位名排序。<br><br>模塊模板中包括了一系列已定義的的欄位。<br><br>新建一個欄位，單擊 <b>添加欄位</b>。<br><br>編輯欄位，單擊 <b>欄位名</b>。<br/><br/>模塊部署後，模塊生成器創建的欄位、以及模板中的欄位，在工作室中統一看作標準欄位。',
    ),
    'relationshipsHelp'=>array(
        'default'=>'模塊間已創建的 <b>關聯</b> 在這裡顯示。<br><br>關聯 <b>名稱</b>由系統生成。<br><br><b>主模塊</b> 為擁有該關聯的模塊。 在資料庫中，關聯屬性存儲在主模塊的表中。<br><br><b>類型</b>為主模塊與<b>關聯模塊</b>之間的關聯類型 。<br><br>C單擊列名按該類排序<br><br>C單擊關聯列表中的某行可查看或編輯該關聯的屬性。<br><br>單擊 <b>添加關聯</b> 創建新的關聯。',
        'addrelbtn'=>'添加關聯幫助..',
        'addRelationship'=>'可以創建模塊與自定義模塊或已部署模塊間的<b>關聯</b>。<br><br> 在模塊的紀錄中，關聯由子面板與關聯子欄位體現。<br><br>為模塊可選擇以下幾種關聯 <b>類型</b> :<br><br> <b>一對一</b> - 兩個模塊都會包含關聯欄位。<br><br> <b>一對多</b> - 主模塊將包含子面板，關聯模塊將包含關聯欄位。<br><br> <b>多對多</b> - 兩個模塊均顯示子面板。<br><br> 選擇 <b>關聯模塊</b>。 <br><br>如果關聯涉及子面板，選擇相應模塊的子面版外觀。<br><br> 單擊 <b>保存</b> 新建關聯。',
    ),
    'labelsHelp'=>array(
        'default'=> '可以更改模塊欄位 <b>標簽</b> 和其他標題。<br><br>點擊欄位編輯標簽，輸入新的標簽並單擊 <b>保存</b>。<br><br>如果已經安裝其他語言包，你可以選擇 <b>語言</b> 已使用這些標簽。',
        'saveBtn'=>'單擊 <b>保存</b> 保存所有變更。',
        'publishBtn'=>'單擊 <b>保存 & 部署</b> 保存所有變更並應用。',
    ),
	'portalSync'=>array(
	    'default' => '輸入 <b>Sugar 門戶站點的 URL</b> 作為實例來更新, 並且點擊 <b>進入</b>.<br><br>輸入一個有效的Suger用戶名和密碼, 之後點擊 <b>開始同步</b>.<br><br>客戶化訂製 Sugar 門戶 <b>版面</b>, 隨著 <b>風格表單</b> 的上傳, 將會改變特定的門戶實例.',
	),
	'portalStyle'=>array(
	    'default' => '從這裡您可以客戶化訂製Sugar門戶站點的外觀顯示.',
	),
),

'assistantHelp'=>array(
	'package'=>array(
			//custom begin
			'nopackages'=>'開始一個工程, 請點擊 <b>新建文件包</b> 來創建新文件包來收藏您的客戶模塊. <br/><br/>每一個文件包可以包含一個或多個模塊.<br/><br/>例如, 您可能想要創建一個包含客戶模塊的文件包此模塊與標準帳戶模塊相關. 或者, 您想要創建一個包含幾個新模塊的文件包,這幾個模塊可以協同工作在一個工程中並且彼此相關對於其他模塊已經在應用中.',
			'somepackages'=>'一個 <b>文件包</b> 扮演了一個客戶模塊的容器角色, 客戶模塊,容器都是工程的一部分. 文件包可以包含一個或多個客戶 <b>模塊</b> ,客戶模塊可以與應用中其模塊設定關聯.<br/><br/>在為你的工程創建一個文件包後,您可以為文件包立刻創建模塊, 或者你能接下來返回到模塊生成器來完成工程.<br><br>當工程完成, 你可以 <b>展開</b> 文件包來安裝客戶化模塊在本應用中.',
			'afterSave'=>'您的新建文件包應當包含至少一個模塊. 您能創建一個或多個客戶化模塊在此文件包中.<br/><br/>點擊 <b>新建模塊</b> 為此文件包創建一個客戶化模塊.<br/><br/> 在創建了至少一個模塊後, 您能發佈或展開文件包來使之在您或者是用戶的實例中有效.<br/><br/> 在您的Sugar實例中第一步展開文件包, 點擊 <b>擴展</b>.<br><br>點擊 <b>發佈</b> 來以 .zip的文件格式保存文件包. 在 .zip 文件保存到您的系統之後, 使用 <b>模塊載入</b> 來上傳並安裝文件包在您的Sugar實例中.  <br/><br/>您可以解壓縮文件給其他用戶上載並安裝在他們自己的Sugar實例中.',
			'create'=>'A <b>文件包</b> 為客戶化模塊扮演了容器的角色. 模塊,文件包都是工程的組成部分. 文件包可以包含一個或多個客戶化 <b>模塊</b> 這些客戶化模塊可以彼此關聯並且可以與應用中其他模塊相關聯.<br/><br/>在為您的工程創建文件包後, 您可以立刻為文件包創建模塊, 或者你可以接下來返回模塊生成器來完成工程.',
			),
	'main'=>array(
		'welcome'=>'使用 <b>開發工具</b> 來創建,管理標準,客戶化模塊和欄位. <br/><br/>在應用中管理模塊, 點擊 <b>工作室</b>. <br/><br/>創建客戶化模塊, 點擊 <b>模塊生成器</b>.',
		'studioWelcome'=>'所有當前安裝的模塊, 包括標準和載入模塊對象,都在工作室中被訂製.'
	),
	'module'=>array(
		'somemodules'=>"因為當前文件包包含了至少一個模塊, 您可以在文件包中 <b>展開</b>您的Sugar 實例,或者 <b>發佈</b> 被安裝在當前Sugar實例又或在其他使用 <b>模塊載入</b>實例中的文件包.<br/><br/>在您的Sugar實例中直接安裝文件包, 請點擊 <b>擴展</b>.<br><br>來為文件包創建一個 .zip 文件,此文件包可以載入並且安裝在當前Sugar實例和其他使用 <b>模塊載入</b>的實例中, 點擊 <b>發佈</b>.<br/><br/> 您可以為此文件包創建模塊在此階段, 並且發佈或者展開當您準備這樣做時. <br/><br/>在發佈或展開文件包後, 您能夠做修改對於文件包屬性和進一步客戶化模塊. 之後重新發佈或重新展開文件包應用變化." ,
		'editView'=> '這裡您可以編輯存在的欄位. 您能移除任何存在的欄位或者在左面板中添加有效欄位.',
		'create'=>'當選擇一種您想要創建的模塊<b>Type</b> 的類型時, 時刻牢記想要放入您的模塊中的欄位類型. <br/><br/>每一個模塊的模板包含與標題描述的模塊類型有關的一組欄位.<br/><br/><b>基礎</b> - 提供在標準模塊中的基本欄位, 如名稱，分配人，團隊，創建時間，描述欄位.<br/><br/> <b>公司</b> - 提供組織詳情欄位, 如公司名稱，產業，和地址詳情. 使用這個摸班來創建模塊非常類似於標準‘帳戶’模塊.<br/><br/> <b>人員</b> - 提供個人詳細信情欄位, 如敬稱，標題，名稱，地址和電話號碼. 使用這個模板來創建模塊非常類似於標準‘聯繫人’和‘潛在客戶’模塊.<br/><br/><b>發行</b> - 提供客戶反饋信息和錯誤詳情欄位, 如編號，狀態，優先順序和描述.  使用這個模板來創建模塊非常類似與標準的Cases 和‘錯誤觸發’模塊.<br/><br/>註釋: 在您創建模塊之後，您可以使用模板提供的功能編輯欄位的標簽, 也可以創建客戶化欄位加入到模塊版面中.',
		'afterSave'=>'客戶化您的模塊來適合您的需要，可以編輯創建欄位, 與其他模塊建立關聯並且在版面中排布欄位的顯示位置.<br/><br/>在模塊中查看模板欄位和管理客戶化訂製欄位, 點擊 <b>查看欄位</b>.<br/><br/>在模塊與其他模塊間創建和管理關聯, 是否模塊已經在應用中或者其他客戶化模塊在同一個文件包中, 點擊 <b>查看關聯</b>.<br/><br/>編輯模塊的版面, 點擊 <b>查看版面</b>. 您可以改變查看細節, 編輯模塊的查看和列表查看版面就象模塊已經為本工作室的應用中.<br/><br/> 創建一個與當前模塊相同屬性的模塊, 點擊 <b>複製</b>.  您可以進一步訂製模塊.',
		'viewfields'=>'模塊中的欄位可以應您的需求自由訂製.<br/><br/>您可以刪除標準欄位, 但是您需要在版面頁的特定版面移除他們. <br/><br/>您可以編輯標準欄位的標簽. 標準欄位其他的屬性不可以被編輯. 儘管如此, 您可以點擊欄位名稱快速創建擁有相似屬性的新欄位，點擊 <b>克隆</b> 在 <b>屬性</b> 表格中.  輸入任何新屬性, 之後點擊 <b>保存</b>.<br/><br/>如果你正客戶化一個新模塊, 一點模塊已經安裝, 不是所有的欄位屬性都可以被編輯的.  當您在客戶化模塊發佈和安裝文件包之前為標準欄位和客戶化欄位設置所有的屬性.',
		'viewrelationships'=>'在文件包中您可以在當前模塊和其他模塊創建多對多的關聯, 或者是在當前模塊和已經安裝到應用中的模塊間.<br><br> 創建一對多和一對一的關聯, 為模塊創建 <b>相關</b> 和 <b>Flex Relate</b> 欄位.',
		'viewlayouts'=>'您可以通過<b>編輯顯示</b>控制欄位對於計算數據的有效性 .  您也可以通過 <b>細節顯示</b>控制數據的顯示.  顯示可以不匹配. <br/><br/>當在子面板中點擊<b>創建</b>，快速創建窗體將顯示. 默認的,  <b>快速創建</b> 窗口版面與默認的<b>編輯顯示</b> 版面相同. 您可以客戶化快速創建窗體以便它能包含與編輯顯示版面少數不同的欄位. <br><br>您可以使用<b>角色管理</b>版面客戶化訂製模塊安全性.<br><br>',
		'existingModule' =>'在創建和客戶化本模塊之後, 您能創建附加模塊或者返回到文件包去 <b>發佈</b> 或者 <b>擴展</b> 文件包.<br><br>創建附加模塊，點擊 <b>複製</b> 創建與當前模塊相同屬性的模塊, 或導航返回到文件包, 並點擊 <b>新建模塊</b>.<br><br> 如果您準備 <b>發佈</b> 或者 <b>展開</b> 包含本模塊的文件包, 導航返迴文件包執行此功能. 您能發佈和展開的文件包至少要包含一個模塊.',
		'labels'=> '標準欄位的標簽和客戶化欄位標簽可以被修改.  改變欄位標簽將不作用於存儲在此欄位中的數據.',
	),
	'listViewEditor'=>array(
		'modify'	=> '有三列顯示在左邊.  "預設" 列包含的欄位將在列表中默認顯示, “有效”列包含一些用戶可以選擇作為客戶化列表顯示的欄位,  "隱藏" 列包含一些有效欄位，這些欄位既是你作為管理員默認添加也是用戶可以使用的欄位，但是當前不可用.',
		'savebtn'	=> '點擊 <b>保存</b> 將保存所有的改動並使它們有效',
		'Hidden' 	=> '隱藏欄位是對於在列表顯示中當前用戶使用無效的欄位.',
		'Available' => '有效欄位是非預設顯示的欄位，但可以被用戶激活的欄位.',
		'Default'	=> '預設欄位顯示於不創建客戶化列表顯示設置的用戶.'
	),
	'searchViewEditor'=>array(
		'modify'	=> '左邊顯示兩列. "預設"列包含將在搜索顯示中顯示的欄位,  "隱藏"列包含對於管理員添加顯示有效的欄位.',
		'savebtn'	=> '點擊 <b>保存 & 擴展</b> 將保存所有的變化並使其有效',
		'Hidden' 	=> '隱藏欄位是將不被顯示在搜索顯示中的欄位.',
		'Default'	=> '預設欄位將顯示在搜索顯示中.',
		'multiselect_field_warning'=>'<br>請註意如果您在此模塊有任何多選欄位, 添加他們為查找版塊的預設佈局可能引起性能問題.<br>'
	),
	'layoutEditor'=>array(
		'default'	=> '左邊顯示兩列. 右手列, 標簽當前版面或先前版面是您改變模塊的版面. 左手列, 叫做工具箱, 包含當用戶編輯版面時可使用的有用元素和工具 . <br/><br/>如果佈局的空間起名為當前佈局那麼你正工作在複製當前版面佈局用於模塊的顯示.<br/><br/>如果它命名為前一個佈局那麼你工作在創建一個先前的點擊保存按鈕, 那這個模塊可能已經從用戶看到的版本發生了變化.',
		'saveBtn'	=> '點擊此按鈕保存版面，以便您可以保存您的改動. 當您返回本模塊您將從以變化的版面開始. 您的版面將不會被用戶看到知道您點擊保存和發佈按鈕.',
		'publishBtn'=> '點擊此按鈕來展開佈局. 這意味著本此佈局將立即被本模塊的用戶看到.',
		'toolbox'	=> '工具箱包含各種各樣編輯版面的有用功能, 包括刪除的部分, 一組額外的元素和一組有效的欄位. 任何這些都可以被拖拽到界面上.',
		'panels'	=> '這些地方顯示了當展開時您的佈局將被本模塊的用戶看到.<br/><br/>您可以象保存欄位一樣保存元素, 拖拽它們到行和麵板上; 在工具箱中拖摘他們到垃圾箱便可刪除元素, 或者從工具箱拖拽新元素添加到版面希望的位置上.'
	),
	'dropdownEditor'=>array(
		'default'	=> '左邊顯示兩列. 右手邊列, 列出當前版面或前一版面, 是改變模塊版面的地方. 左手列, 定名為工具箱,包含編輯版面時使用的有用的元素和工具. <br/><br/>如果佈局位置被命名為當前佈局那麼您正在拷貝一個當前模塊使用的版面佈局.<br/><br/>如果被命名為前一佈局那麼您正拷貝創建前一個佈局當您點基保存按鈕時, 用戶所看到的這個模塊的版本可能已經發生了變化
.',
		'dropdownaddbtn'=> '點擊此按鈕為下拉列表添加新條目 .',
	),
	'exportcustom'=>array(
	    'exportHelp'=>'導出工作室中客戶化的文件包,此文件包可以上傳到另外一個Sugar實例通過 <b>模塊上載器</b>.<br><br>  首先, 提供一個 <b>文件包名稱</b>.  您可以提供 <b>作者</b> 和 <b>描述</b> 信息為每一個文件包.<br><br>選擇包含您希望導出的客戶化模塊. 對於您的選擇僅僅模塊包含的客戶化將被顯示.<br><br>然後點擊 <b>導出</b> 為文件夾創建一個包含客戶化的 .zip 文件.',
	    'exportCustomBtn'=>'點擊 <b>導出</b> 創建一個 .zip 文件，用於您想要導出的客戶化文件包.
',
	    'name'=>'文件包的 <b>名稱</b> . 這個名稱將在安裝過程中顯示.',
	    'author'=>'<b>作者</b> 顯示在安裝過程中作為創建文件包的實體名稱. 作者既可以是個體也可以是公司.
',
	    'description'=>'這是文件包的 <b>描述</b> 將在安裝過程中顯示.',
	),
	'studioWizard'=>array(
		'mainHelp' 	=> '歡迎來到 <b>開發工具</b1> 位置. <br/><br/>在本區域使用工具創建和管理標準和客戶化模塊和欄位.',
		'studioBtn'	=> '使用 <b>工作室</b> 來客戶化安裝改變欄位範圍的模塊, 選擇所要創建客戶化數據欄位的有效欄位.',
		'mbBtn'		=> '使用 <b>模塊生成器</b> 創建新模塊.',
		'appBtn' 	=> '使用應用模型來客戶化程序中的不同屬性, 如多少TPS報表被顯示在主頁中',
		'backBtn'	=> '返回到前一步.',
		'studioHelp'=> '使用 <b>工作室</b> 來客戶化安裝模塊.',
		'moduleBtn'	=> '點擊來編輯此模塊.',
		'moduleHelp'=> '選擇您想要編輯的模塊組件',
		'fieldsBtn'	=> '編輯在模塊中存儲的信息，使用模塊中的控制 <b>欄位</b>.<br/><br/>您可以在這裡編輯並創建客戶化欄位.',
		'labelsBtn' => '點擊 <b>保存</b> 保存您的客戶化標簽.'	,
		'layoutsBtn'=> '客戶化 <b>版面</b> 的編輯, 細節, 列表和搜索顯示.',
		'subpanelBtn'=> '編輯顯示在本模塊子面板中的信息.',
		'layoutsHelp'=> '選擇一個 <b>界面來編輯</b>.<br/<br/>改變版面中包含的數據欄位和輸入數據, 點擊 <b>編輯顯示</b>.<br/><br/>在編輯顯示中來改變顯示數據和輸入數據的欄位的版面, 點擊 <b>細節顯示</b>.<br/><br/>該面在默認列表中的列, 點擊 <b>列表顯示</b>.<br/><br/>在界面中來改變基本和高級搜索, 點擊 <b>搜索</b>.',
		'subpanelHelp'=> '選擇<b>子面板</b> 用於編輯.',
		'searchHelp' => '選擇 <b>搜索</b>版面編輯.',
		'labelsBtn'	=> '編輯 <b>標簽</b> 在本模塊中顯示值.',
        'newPackage'=>'點擊  <b>新建文件包</b> 創建一個新文件包.',
        'mbHelp'    => '<b>歡迎來到模塊生成器.</b><br/><br/>使用 <b>模塊生成器</b> 創建包含基於標準模塊的客戶化模塊或客戶化對象. <br/><br/>開始, 點擊 <b>新建文件包</b> 創建新文件包, 或選擇一個文件包編輯.<br/><br/> 一個<b>文件包</b> 扮演了一個客戶化模塊容器的角色, 文件包，模塊都是工程的一部分. 文件包能包含一個或多個客戶化模塊，這些模塊可以相互關聯在本應用中. <br/><br/>例如: 您可能想創建一個文件包包含一個客戶化模塊，此模塊與標準帳戶模塊相關聯. 或者, 您可能想創建一個包含若乾新模塊的文件包，這些模塊可以象一個工程一樣相互工作，相關關聯在本應用中.',
        'exportBtn' => '點擊 <b>導出客戶化訂製</b> 在本工作室中為特定模塊創建包含客戶化訂製模塊的文件包.',
	),


),
//HOME
'LBL_HOME_EDIT_DROPDOWNS'=>'編輯下拉列表',

//ASSISTANT
'LBL_AS_SHOW' => '今後顯示助手.',
'LBL_AS_IGNORE' => '今後忽略助手.',
'LBL_AS_SAYS' => '助手說:',


//STUDIO2
'LBL_MODULEBUILDER'=>'模塊生成器',
'LBL_STUDIO' => '工作室',
'LBL_DROPDOWNEDITOR' => '下拉列表編輯器',
'LBL_DEVELOPER_TOOLS' => '開發工具',
'LBL_SUGARPORTAL' => 'Sugar 門戶編輯',
'LBL_SYNCPORTAL' => '同步門戶',
'LBL_PACKAGE_LIST' => '文件包列表',
'LBL_HOME' => '主頁',
'LBL_NONE'=>'-無-',

'LBL_ADD_FIELDS'=>'添加客戶欄位',
'LBL_AVAILABLE_SUBPANELS'=>'子面板可用',
'LBL_ADVANCED'=>'高級',
'LBL_ADVANCED_SEARCH'=>'高級搜索',
'LBL_BASIC'=>'普通',
'LBL_BASIC_SEARCH'=>'普通搜索',
'LBL_CURRENT_LAYOUT'=>'當前佈局',
'LBL_DISPLAY_HTML'=>'顯示HTML編碼',
'LBL_DETAILVIEW'=>'顯示細節',
'LBL_DROP_HERE' => '[拽到這裡]',
'LBL_EDIT'=>'編輯',
'LBL_EDIT_LAYOUT'=>'編輯佈局',
'LBL_EDIT_ROWS'=>'編輯行',
'LBL_EDIT_COLUMNS'=>'編輯列',
'LBL_EDIT_LABELS'=>'編輯標簽',
'LBL_EDIT_FIELDS'=>'編輯客戶欄位',
'LBL_EDIT_PORTAL'=>'編輯門戶 ',
'LBL_EDIT_FIELDS'=>'編輯欄位',
'LBL_EDITVIEW'=>'編輯顯示',
'LBL_FILLER'=>'(填充器)',
'LBL_FIELDS'=>'欄位',
'LBL_FAILED_TO_SAVE' => '保存失敗',
'LBL_FAILED_PUBLISHED' => '發佈失敗',
'LBL_LAYOUT_PREVIEW'=>'預覽版面',
'LBL_LAYOUTS'=>'版面佈局',
'LBL_LISTVIEW'=>'列表',
'LBL_MODULES'=>'模塊',
'LBL_MODULE_TITLE' => '工作室',
'LBL_NEW_PACKAGE' => '新建文件包',
'LBL_NEW_PANEL'=>'新建面板',
'LBL_NEW_ROW'=>'新建行',
'LBL_PACKAGE_DELETED'=>'已刪除的包',
'LBL_PUBLISHING' => '發佈中 ...',
'LBL_PUBLISHED' => '已發佈',
'LBL_RELATIONSHIPS'=>'關係',
'LBL_RELATIONSHIP_EDIT' => '編輯關係',
'LBL_SELECT_FILE'=> '選擇文件',
'LBL_SAVE_LAYOUT'=> '保存佈局',
'LBL_SELECT_A_SUBPANEL' => '選擇一個子面板',
'LBL_SELECT_SUBPANEL' => '選擇子面板',
'LBL_SUBPANELS' => '子面板',
'LBL_SUBPANEL' => '子面板',
'LBL_SEARCH_FORMS' => '搜索窗體',
'LBL_SEARCH'=>'搜索',
'LBL_STAGING_AREA' => '開始區域 (在這裡拖拽條目)',
'LBL_SUGAR_FIELDS_STAGE' => 'Sugar 欄位 (點擊條目添加到當前區域)',
'LBL_SUGAR_BIN_STAGE' => 'Sugar Bin (點擊條目添加到當前區域)',
'LBL_TOOLBOX' => '工具箱',
'LBL_VIEW_SUGAR_FIELDS' => '查看 Sugar 欄位',
'LBL_VIEW_SUGAR_BIN' => '查看 Sugar Bin',
'LBL_QUICKCREATE' => '快速創建',
'LBL_EDIT_DROPDOWNS' => '編輯一個全局下拉列表',
'LBL_ADD_DROPDOWN' => '添加一個新的全局下拉列表',
'LBL_BLANK' => '-空白-',
'LBL_TAB_ORDER' => '標簽順序',

'LBL_DROPDOWN_TITLE_NAME' => '下拉列表名稱',
'LBL_DROPDOWN_LANGUAGE' => '下拉列表語言',
'LBL_DROPDOWN_ITEMS' => '下拉列表條目',
'LBL_DROPDOWN_ITEM_NAME' => '條目名稱',
'LBL_DROPDOWN_ITEM_LABEL' => '顯示標簽',


'LBL_WIRELESSLAYOUTS'=>'手機版面佈局',
'LBL_WIRELESSEDITVIEW'=>'手機編輯視圖',
'LBL_WIRELESSDETAILVIEW'=>'手機詳細視圖',
'LBL_WIRELESSLISTVIEW'=>'手機列表視圖',
'LBL_WIRELESSSEARCH'=>'手機搜索視圖',


//STUDIO QUESTIONS
'LBL_QUESTION_FUNCTION' => '選擇一項功能或組件.',
'LBL_QUESTION_MODULE1' => '選擇一個模塊.',
'LBL_QUESTION_EDIT' => '選擇一個模塊來編輯.',
'LBL_QUESTION_LAYOUT' => '選擇一種版面來編輯.',
'LBL_QUESTION_SUBPANEL' => '選擇一個子面板來編輯.',
'LBL_QUESTION_SEARCH' => '選擇一個搜索版面來編輯.',
'LBL_QUESTION_MODULE' => '選擇一個模塊組件來編輯.',
'LBL_QUESTION_PACKAGE' => '選擇一個文件包來編輯,或創建一個新文件包.',
'LBL_QUESTION_EDITOR' => '選擇一個工具.',
'LBL_QUESTION_DROPDOWN' => '選擇一個下拉列表來編輯,或創建一個新下拉列表.',
//CUSTOM FIELDS
'LBL_RELATE_TO'=>'相關',
'LBL_NAME'=>'名稱',
'LBL_LABELS'=>'標簽',
'LBL_MASS_UPDATE'=>'主體更新',
'LBL_AUDITED'=>'審計',
'LBL_CUSTOM_MODULE'=>'模塊',
'LBL_DEFAULT_VALUE'=>'默認值',
'LBL_REQUIRED'=>'需求',
'LBL_DATA_TYPE'=>'類型',
'LBL_HCUSTOM'=>'客戶',
'LBL_HDEFAULT'=>'默認',
'LBL_LANGUAGE'=>'語言:',


//SECTION
'LBL_SECTION_EDLABELS' => '編輯標簽',
'LBL_SECTION_PACKAGES' => '文件包',
'LBL_SECTION_PACKAGE' => '文件包',
'LBL_SECTION_MODULES' => '模塊',
'LBL_SECTION_PORTAL' => '門戶',
'LBL_SECTION_DROPDOWNS' => '下拉列表',
'LBL_SECTION_PROPERTIES' => '屬性',
'LBL_SECTION_DROPDOWNED' => '下拉列表編輯器',
'LBL_SECTION_HELP' => '幫助',
'LBL_SECTION_ACTION' => '動作',
'LBL_SECTION_MAIN' => '主要',
'LBL_SECTION_EDPANELLABEL' => '編輯面板標簽',
'LBL_SECTION_FIELDEDITOR' => '欄位編輯器',
'LBL_SECTION_DEPLOY' => '展開',
'LBL_SECTION_MODULE' => '模塊',
'LBL_SECTION_VISIBILITY_EDITOR'=>'編輯可見度',
//WIZARDS

//LIST VIEW EDITOR
'LBL_DEFAULT'=>'默認',
'LBL_HIDDEN'=>'隱藏',
'LBL_AVAILABLE'=>'可用',
'LBL_LISTVIEW_DESCRIPTION'=>'下麵顯示了三列.  <b>默認</b> 列包含的欄位被默認顯示在列表視圖中.  <b>附加</b> 列包含的欄位用戶可以選擇使用創建客戶視圖.   <b>可用</b> 行顯示當您為管理員是添加默認或附加行被用戶使用.',
'LBL_LISTVIEW_EDIT'=>'列表顯示編輯器',

//Manager Backups History
'LBL_MB_PREVIEW'=>'預覽',
'LBL_MB_RESTORE'=>'重新保存',
'LBL_MB_DELETE'=>'刪除',
'LBL_MB_COMPARE'=>'比較',
'LBL_MB_DEFAULT_LAYOUT'=>'默認佈局',

//END WIZARDS

//BUTTONS
'LBL_BTN_ADD'=>'填加',
'LBL_BTN_SAVE'=>'保存',
'LBL_BTN_SAVE_CHANGES'=>'保存更改',
'LBL_BTN_DONT_SAVE'=>'放棄更改',
'LBL_BTN_CANCEL'=>'取消',
'LBL_BTN_UPLOAD'=>'上傳',
'LBL_BTN_SAVEPUBLISH'=>'保存 & 發佈',
'LBL_BTN_NEXT'=>'下一條',
'LBL_BTN_BACK'=>'後退',
'LBL_BTN_CLONE'=>'複製',
'LBL_BTN_ADDCOLS'=>'添加列',
'LBL_BTN_ADDROWS'=>'添加行',
'LBL_BTN_ADDFIELD'=>'添加欄位',
'LBL_BTN_ADDDROPDOWN'=>'添加下拉列表',
'LBL_BTN_SORT_ASCENDING'=>'升序排序',
'LBL_BTN_SORT_DESCENDING'=>'降序排序',
'LBL_BTN_EDLABELS'=>'編輯標簽',
'LBL_BTN_UNDO'=>'撤消',
'LBL_BTN_REDO'=>'重做',
'LBL_BTN_ADDCUSTOMFIELD'=>'添加客戶欄位',
'LBL_BTN_EXPORT'=>'導出客戶化訂製',
'LBL_BTN_DUPLICATE'=>'複製',
'LBL_BTN_PUBLISH'=>'發佈',
'LBL_BTN_DEPLOY'=>'部署',
'LBL_BTN_EXP'=>'導出',
'LBL_BTN_DELETE'=>'刪除',
'LBL_BTN_VIEW_LAYOUTS'=>'查看版面',
'LBL_BTN_VIEW_FIELDS'=>'查看欄位',
'LBL_BTN_VIEW_RELATIONSHIPS'=>'查看關係項',
'LBL_BTN_ADD_RELATIONSHIP'=>'添加關係項',
//TABS


//ERRORS
'ERROR_ALREADY_EXISTS'=> '錯誤: 失敗已經存在',
'ERROR_INVALID_KEY_VALUE'=> "錯誤: 無效的關鍵值: [']",




//SUGAR PORTAL
'LBL_PORTAL'=>'門戶',
'LBL_SYNCP_WELCOME'=>'請輸入您想要更新門戶實例的URL.',
'LBL_SP_UPLOADSTYLE'=>'選擇一種表單類型從您的電腦上進行上傳.<br> 表單類型將應用於Sugar門戶下次實施同步時.',
'LBL_SP_UPLOADED'=> '上傳',
'ERROR_SP_UPLOADED'=>'請確定您將上傳一種CSS格式的表單.',
'LBL_SP_PREVIEW'=>'這是關於Sugar門戶網站被喜歡使用的樣式表的預演.',
'LBL_PORTALSITE'=>'Sugar門戶的URL: ',
'LBL_PORTAL_GO'=>'跳轉',
'LBL_UP_STYLE_SHEET'=>'上傳風格表單',
'LBL_QUESTION_SUGAR_PORTAL' => '選擇一種 Sugar門戶界面來編輯.',
'LBL_QUESTION_PORTAL' => '選擇一種門戶界面來編輯.',
'LBL_SUGAR_PORTAL'=>'Sugar門戶',

//PORTAL PREVIEW
'LBL_CASES'=>'客戶反饋',
'LBL_NEWSLETTERS'=>'郵件列表',
'LBL_BUG_TRACKER'=>'錯誤觸發器',
'LBL_MY_ACCOUNT'=>'我的帳戶',
'LBL_LOGOUT'=>'版面佈局',
'LBL_CREATE_NEW'=>'新建',
'LBL_LIST'=>'列表',
'LBL_LOW'=>'低',
'LBL_MEDIUM'=>'中',
'LBL_HIGH'=>'高',
'LBL_NUMBER'=>'數量:',
'LBL_PRIORITY'=>'優先順序:',
'LBL_SUBJECT'=>'主題',
'LBL_DESCRIPTION'=>'描述:',




//PACKAGE AND MODULE BUILDER
'LBL_PACKAGE_NAME'=>'文件包名稱:',
'LBL_MODULE_NAME'=>'模塊名稱:',
'LBL_AUTHOR'=>'作者:',
'LBL_DESCRIPTION'=>'描述:',
'LBL_KEY'=>'關鍵值:',
'LBL_ADD_README'=>' 自述',
'LBL_MODULES'=>'模塊:',
'LBL_LAST_MODIFIED'=>'最新修改:',
'LBL_NEW_MODULE'=>'新增模塊',
'LBL_LABEL'=>'標簽:',
'LBL_LABEL_TITLE'=>'標簽',
'LBL_WIDTH'=>'寬',
'LBL_PACKAGE'=>'文件包:',
'LBL_TYPE'=>'類型:',
'LBL_TEAM_SECURITY'=>'團隊安全',
'LBL_ASSIGNABLE'=>'可分配',
'LBL_PERSON'=>'人員',
'LBL_COMPANY'=>'公司',
'LBL_ISSUE'=>'發行',
'LBL_NAV_TAB'=>'導航標簽',
'LBL_CREATE'=>'創建',
'LBL_LIST'=>'列表',
'LBL_LIST_VIEW'=>'列表視圖',
'LBL_HISTORY'=>'歷史',
'LBL_RESTORE_DEFAULT'=>'恢復默認值',
'LBL_ACTIVITIES'=>'銷售活動',
'LBL_SEARCH'=>'查找',
'LBL_NEW'=>'新建',
'LBL_TYPE_BASIC'=>'基本',
'LBL_TYPE_COMPANY'=>'公司',
'LBL_TYPE_PERSON'=>'人員',
'LBL_TYPE_ISSUE'=>'發行',
'LBL_RSUB'=>'這是將顯示在您模塊中的子面板',
'LBL_MSUB'=>'這是您模塊的子面板用於提供給相關模塊顯示',

//EXPORT CUSTOMS
'LBL_EC_TITLE'=>'導出客戶化訂製',
'LBL_EC_NAME'=>'文件包名稱:',
'LBL_EC_AUTHOR'=>'作者:',
'LBL_EC_DESCRIPTION'=>'描述:',
'LBL_EC_KEY'=>'關鍵值:',
'LBL_EC_CHECKERROR'=>'請選擇一個模塊.',
'LBL_EC_CUSTOMFIELD'=>'客戶化訂製欄位',
'LBL_EC_CUSTOMLAYOUT'=>'客戶化界面',
'LBL_EC_NOCUSTOM'=>'無模塊被客戶化訂製.',
'LBL_EC_EMPTYCUSTOM'=>'空白客戶化訂製.',
'LBL_EC_EXPORTBTN'=>'導出',
'LBL_MODULE_DEPLOYED' => '模塊已打開.',
'LBL_UNDEFINED' => '未定義',

//AJAX STATUS
'LBL_AJAX_FAILED_DATA' => '輓回數據失敗',
'LBL_AJAX_TIME_DEPENDENT' => '動作正在進行中,請耐心等待併在幾秒鐘後重試',
'LBL_AJAX_LOADING' => '載入中...',
'LBL_AJAX_DELETING' => '刪除中...',
'LBL_AJAX_BUILDPROGRESS' => '建設過程中...',
'LBL_AJAX_DEPLOYPROGRESS' => '擴展過程中...',

//JS
'LBL_JS_REMOVE_PACKAGE' => '您確定您要移除此文件包嗎? 這將永久刪除與此文件包相關的所文件.',

'LBL_DEPLOY_IN_PROGRESS' => '部署文件包',
'LBL_JS_VALIDATE_NAME'=>'名稱 - 必須為字母數字並且以字母開頭',
'LBL_JS_VALIDATE_KEY'=>'關鍵值 - 必須為字母數字並且以字母開頭',
'LBL_JS_VALIDATE_LABEL'=>'請輸入一條標簽作為此模塊的顯示名稱',
'LBL_JS_VALIDATE_TYPE'=>'請在列表中選擇你喜歡的模塊類型',
'LBL_JS_VALIDATE_REL_NAME'=>'名稱 - 必須為字母數字並且無空格',
'LBL_JS_VALIDATE_REL_LABEL'=>'標簽 - 請添加一條可顯示於子面板上',

//CONFIRM
'LBL_CONFIRM_FIELD_DELETE'=>'刪除一條客戶欄位將會刪除所有與客戶相關的數據.您將在所有添加過此欄位的界面中刪除它',
'LBL_CONFIRM_RELATIONSHIP_DELETE'=>'您確定您希望刪除此項關係嗎?',
'LBL_CONFIRM_DONT_SAVE' => '自上次保存已變化,您真要保存嗎?',
'LBL_CONFIRM_DONT_SAVE_TITLE' => '保存更改?',
'LBL_DEPENDENT_DROPDOWN'=>'依賴的下拉列表',
'LBL_TRIGGER_DROPDOWN'=>'觸發的下拉列表',
'fieldTypes' => array(
				'varchar'=>'字元型', 
				'int'=>'整型', 
				'float'=>'數值型',
				'bool'=>'布爾型',
				'enum'=>'枚舉型',
				'date'=>'日期型', 
				'phone' => '電話', 
				'currency' => '貨幣', 
				'html' => 'HTML', 
				'radioenum' => '單選框',
				'relate' => '關係', 
				'address' => '地址', 
				'text' => '文本框', 
				'url' => '超鏈接',
				'multienum' => '多選',
				'iframe' => '浮動窗口',
				'encrypt'=>'加密',
),

'multienum' => '多選',
'parent' => '彈性關聯',


'LBL_EDIT_DROPDOWN' => '編輯下拉列表',
'LBL_CURRENCY' => '貨幣',
'LBL_DASHLET' => 'Sugar 統計圖',
'LBL_DASHLETLISTVIEW' => 'Sugar 統計圖列表',
'LBL_DASHLETSEARCH' => 'Sugar 統計圖查找',
'LBL_DASHLETSEARCHVIEW' => 'Sugar 統計圖查找',
'LBL_HOMEPAGE_PREFIX' => '我的',

//RELATIONSHIPS
'LBL_MODULE' => '模塊',
'LBL_LHS_MODULE' => '主模塊',
'LBL_CUSTOM_RELATIONSHIPS' => '* 工作室或模塊生成器創建的模塊',
'LBL_RELATIONSHIPS'=>'關係',
'LBL_RELATIONSHIP_EDIT' => '編輯關係',
'LBL_REL_NAME' => '姓名',
'LBL_REL_LABEL' => '標簽',
'LBL_REL_TYPE' => '類型',
'LBL_RHS_MODULE' => '關聯模塊',
'LBL_NO_RELS' => '無關聯',
'LBL_RELATIONSHIP_ROLE_ENTRIES' => '可選條件',
'LBL_RELATIONSHIP_ROLE_COLUMN' => '列',
'LBL_RELATIONSHIP_ROLE_VALUE' => '值',
'LBL_SUBPANEL_FROM' => '子面板來自',
'LBL_RELATIONSHIP_ONLY' => '沒有創建該關聯的可見元素，因為兩模塊已存在可見關聯。',
'LBL_ONETOONE' => '一對一',
'LBL_MANYTOONE' => '多對一',
'LBL_ONETOMANY' => '一對多',
'LBL_MANYTOMANY' => '多對多',

'LBL_QUESTION_DASHLET' => '選擇編輯一個統計圖佈局。',
'LBL_BTN_CLOSE' => '關閉',
'ERROR_NO_HISTORY' => '沒有找到歷史文件',
'ERROR_MINIMUM_FIELDS' => '佈局中必須包含一個欄位',
'LBL_SALE' => '銷售',
'LBL_FILE' => '文件',
'LBL_TYPE_SALE' => '銷售',
'LBL_TYPE_FILE' => '文件',
'LBL_MB_IMPORTABLE' => '導入',
'LBL_VE_VISIBLE'=>'可見',
'LBL_VE_HIDDEN'=>'隱藏',
'LBL_PACKAGE_WAS_DELETED'=>'[[package]] 已經被刪除',
'LBL_CONFIRM_RELATIONSHIP_DEPLOY' => '將永久添加該關聯，是否部署？',
'LBL_POPHELP_FIELD_DATA_TYPE' => '請按照加入該欄位的數據類型選擇合適的數據類型。',
'LBL_POPHELP_IMPORTABLE' => '<b>是:</b> 導入操作將加入該欄位。\n<b>否:</b> 導入操作不會加入該欄位。\n<b>必要:</b> 任何導入操作必須提供該欄位數值。',
'LBL_POPHELP_DUPLICATE_MERGE' => '<b>禁止:</b> 該欄位將在合併重覆時不會出現，在查找重覆時也不會做為篩選條件出現。.\n<b>啟用:</b> 該欄位將在合併重覆時出現，但在查找重覆時不會做為篩選條件出現。\n<b>在過濾:</b> 該欄位將在合併重覆時出現，但在查找重覆時也會做為篩選條件出現。\n<b>默認選擇的過濾:</b> 在查找重覆時，該欄位作為默認篩選條件，併在合併重覆時出現。<b>只過濾:</b> 該欄位將在合併重覆時不會出現，但在查找重覆時會做為篩選條件出現。\n',
'LBL_SUBPANEL_TITLE' => '子面板:',
);
