<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/**
 * Default English language strings
 *
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 */



$mod_strings = array (
	'LBL_MODULE_NAME' => '項目管理',
	'LBL_MODULE_TITLE' => '項目管理: 主頁',
	'LBL_SEARCH_FORM_TITLE' => '項目查詢',
    'LBL_LIST_FORM_TITLE' => '項目列表',
    'LBL_HISTORY_TITLE' => '歷史',

	'LBL_ID' => '編號:',
	'LBL_DATE_ENTERED' => '輸入日期:',
	'LBL_DATE_MODIFIED' => '修改日期:',
	'LBL_ASSIGNED_USER_ID' => '負責人:',
    'LBL_ASSIGNED_USER_NAME' => '負責人:',
	'LBL_MODIFIED_USER_ID' => '修改人編號:', 
	'LBL_CREATED_BY' => '創建人:',
	'LBL_TEAM_ID' => '團隊:',
	'LBL_NAME' => '名稱:',
    'LBL_PDF_PROJECT_NAME' => '項目名稱:',
	'LBL_DESCRIPTION' => '描述:',
	'LBL_DELETED' => '已刪除:',
    'LBL_DATE' => '日期:',
	'LBL_DATE_START' => '開始日期:',
	'LBL_DATE_END' => '結束日期:',
	'LBL_PRIORITY' => '優先順序:',
    'LBL_STATUS' => '狀態:',
    'LBL_MY_PROJECTS' => '我的項目管理',
    'LBL_MY_PROJECT_TASKS' => '我的項目管理任務',
    
	'LBL_TOTAL_ESTIMATED_EFFORT' => '估算總時間 (小時):',
	'LBL_TOTAL_ACTUAL_EFFORT' => '實際總時間 (小時):',

	'LBL_LIST_NAME' => '名稱',
    'LBL_LIST_DAYS' => '天數',
	'LBL_LIST_ASSIGNED_USER_ID' => '分配人',
	'LBL_LIST_TOTAL_ESTIMATED_EFFORT' => '估算總時間 (小時)',
	'LBL_LIST_TOTAL_ACTUAL_EFFORT' => '估算總時間 (小時)',
    'LBL_LIST_UPCOMING_TASKS' => '即將到來的任務 (1周)',
    'LBL_LIST_OVERDUE_TASKS' => '過期任務',
    'LBL_LIST_OPEN_CASES' => '未解決的客戶反饋',
    'LBL_LIST_END_DATE' => '結束日期',
    'LBL_LIST_TEAM_ID' => '團隊',
    

	'LBL_PROJECT_SUBPANEL_TITLE' => '項目管理',
	'LBL_PROJECT_TASK_SUBPANEL_TITLE' => '項目管理任務',
	'LBL_CONTACT_SUBPANEL_TITLE' => '聯繫人',
	'LBL_ACCOUNT_SUBPANEL_TITLE' => '客戶檔案',
	'LBL_OPPORTUNITY_SUBPANEL_TITLE' => '商業機會',
	'LBL_QUOTE_SUBPANEL_TITLE' => '報價',

    // quick create label
    'LBL_NEW_FORM_TITLE' => '新建項目',

	'CONTACT_REMOVE_PROJECT_CONFIRM' => '您確定將要刪除這個聯繫人在您的工程中嗎？',

	'LNK_NEW_PROJECT'	=> '創建項目',
	'LNK_PROJECT_LIST'	=> '項目列表',
	'LNK_NEW_PROJECT_TASK'	=> '創建項目任務',
	'LNK_PROJECT_TASK_LIST'	=> '項目任務',

    'LNK_PROJECT_DASHBOARD' => '我的項目統計圖',
    'LNK_PROJECT_TASKS_DASHBOARD'   => '我的項目任務統計圖',   
	'LNK_NEW_PROJECT_TEMPLATES' => '創建項目模板',
	'LNK_PROJECT_TEMPLATES_LIST' => '項目模板',
    'LNK_PROJECT_RESOURCE_REPORT' => '資源報告',

	
	'LBL_DEFAULT_SUBPANEL_TITLE' => '項目',
	'LBL_ACTIVITIES_TITLE'=>'活動',
    'LBL_ACTIVITIES_SUBPANEL_TITLE'=>'活動',
	'LBL_HISTORY_SUBPANEL_TITLE'=>'歷史',
	'LBL_QUICK_NEW_PROJECT'	=> '新建項目',
	
	'LBL_PROJECT_TASKS_SUBPANEL_TITLE' => '項目任務',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人檔案',
	'LBL_ACCOUNTS_SUBPANEL_TITLE' => '客戶檔案',
	'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => '商業機會',
    'LBL_CASES_SUBPANEL_TITLE' => '客戶反饋信息',
    'LBL_BUGS_SUBPANEL_TITLE' => '缺陷',
    'LBL_PRODUCTS_SUBPANEL_TITLE' => '產品',
    

	'LBL_QUOTES_SUBPANEL_TITLE' => '報價',
	
	'LBL_RESOURCES_SUBPANEL_TITLE' => '資源',
	'LBL_RESOURCE_NAME' => '資源名稱',
	'LBL_RESOURCE_TYPE' => '資源類型',


    'LBL_TASK_ID' => '編號',
    'LBL_TASK_NAME' => '任務名稱',
    'LBL_DURATION' => '期間',
    'LBL_ACTUAL_DURATION' => '實際期間',
    'LBL_START' => '開始',
    'LBL_FINISH' => '結束',
    'LBL_PREDECESSORS' => '前任',
    'LBL_PERCENT_COMPLETE' => '% 完成',

    'LBL_RESOURCE_NAMES' => '資源',

    'LBL_MORE'  => '多...',

    'LBL_PERCENT_BUSY' => '% 忙',

    'LBL_USER_RESOURCE' => '用戶資源',
    'LBL_CONTACTS_RESOURCE' => '聯繫人資源',
    
    'LBL_LIST_RESOURCE' => '資源:',
    'LBL_PROJECT_HOLIDAYS' => '假期',
    'LBL_TASK_ID_WIDGET' => '編號',
    'LBL_TASK_NAME_WIDGET' => '描述',
    'LBL_DURATION_WIDGET' => '期間',
    'LBL_START_WIDGET' => '開始日期',
    'LBL_FINISH_WIDGET' => '結束日期',
    'LBL_PREDECESSORS_WIDGET' => '前任_',
    'LBL_PERCENT_COMPLETE_WIDGET' => '比例_完成',

    'LBL_RESOURCE_NAMES_WIDGET' => '資源',

    'LBL_EDIT_PROJECT_TASKS_TITLE'=> '編輯項目任務',

    'LBL_VIEW_GANTT_TITLE' => '查看甘特圖',

    

    'LBL_INSERT_BUTTON' => '插入行',
    'LBL_INDENT_BUTTON' => '縮進',
    'LBL_OUTDENT_BUTTON' => '減少縮進',
    'LBL_SAVE_BUTTON' => '保存',
    'LBL_COPY_BUTTON' => '複製',
    'LBL_PASTE_BUTTON' => '粘貼',   
    'LBL_DELETE_BUTTON' => '刪除',  
    'LBL_EXPAND_ALL_BUTTON' => '全部展開',  
    'LBL_COLLAPSE_ALL_BUTTON' => '全部摺疊',  
    'LBL_MARK_AS_MILESTONE_BUTTON' => '標記為里程碑',
    'LBL_UNMARK_AS_MILESTONE_BUTTON' => '撤消-標記為里程碑',
    'LBL_HIDE_OPTIONAL_COLUMNS_BUTTON' => '隱藏列選項',
    'LBL_SHOW_OPTIONAL_COLUMNS_BUTTON' => '顯示列選項',
    'LBL_VIEW_TASK_DETAILS_BUTTON' => '顯示任務細節',
    'LBL_RECALCULATE_DATES_BUTTON' => '重新計算日期',    
    'LBL_EXPORT_TO_PDF' => '導出到PDF',
    
    'LBL_FILTER_ALL_TASKS' => '全部任務',  
    'LBL_FILTER_COMPLETED_TASKS' => '全部任務',  
    'LBL_FILTER_INCOMPLETE_TASKS' => '非全部任務',  
    'LBL_FILTER_MILESTONES' => '里程碑',  
    'LBL_FILTER_RESOURCE' => '任務使用資源',    
    'LBL_FILTER_DATE_RANGE' => '在日期範圍內的任務', 
    'LBL_FILTER_VIEW' => '顯示',
    'LBL_LIST_FILTER_VIEW' => '顯示:',
    'LBL_FILTER_DATE_RANGE_START' => '開始或結束後的任務', 
    'LBL_FILTER_DATE_RANGE_FINISH' => '和之前', 
    'LBL_FILTER_MY_TASKS' => '我的任務',    
    'LBL_FILTER_MY_OVERDUE_TASKS' => '我過期的任務',    
    'LBL_FILTER_MY_UPCOMING_TASKS' => '我的未到來的任務 (1 周)',    

/*
    * Tasks that fall within a date range
    * Tasks using a specified resource     
  */   
    'LBL_CUT_BUTTON' => '剪切', 
    'LBL_WEEK_BUTTON' => '周',
    'LBL_BIWEEK_BUTTON' => '2 周',
    'LBL_MONTH_BUTTON' => '月',
    
    'ERR_TASK_NAME_FOR_ROW' => '行任務名稱 ',
    'ERR_IS_EMPTY' => ' 不能為空.',   
    'ERR_PERCENT_COMPLETE' => '% 完成必須是一個0到100之間的值.',   
    'ERR_DURATION' => '期間必須是一個全部的數字序列.',
    'ERR_DATE' => '說明日期在非工作日中.',
    'ERR_FINISH_DATE' => '完成時間不能發生在開始時間之前.',
    'ERR_PREDECESSORS_INPUT' => '之前欄位輸入的值一定是從"1" 或 "1,2"中',
    'ERR_PREDECESSORS_OUT_OF_RANGE' => '前一欄位聲明的值比行數要大.',   
    'ERR_PREDECESSOR_CYCLE_FAIL' => '前一次的聲明引起循環依賴.',
    'ERR_PREDECESSOR_IS_PARENT_OR_CHILD_FAIL' => '前一次聲明不是父任務就是子任務.', 
    'NTC_DELETE_TASK_AND_SUBTASKS' => '您確定您想要刪除這個任務和所有它的子任務嗎?',
    'NTC_NO_ACTIVE_PROJECTS' => '您沒有任何激活的項目或項目任務.',
    'NTC_ASSIGN_RIGHT_TEAM' => '確信所有工程資源是這個團隊的成員.',
       
    'LBL_RESOURCE_NAME' => '名稱',
    'LBL_RESOURCE_TYPE' => '類型',
    
    'LBL_GRID_ONLY' => '方格',
    'LBL_GANTT_ONLY' => '甘特圖',
    'LBL_GRID_GANTT' => '方格/甘特圖',
    
    'LBL_REPORT' => '報表',
    'LBL_DAILY_REPORT' => '每日報表',
    'LBL_DATE' => '日期',
    'LBL_PROJECT_HOLIDAYS_TITLE' => '項目假期',   
    'LBL_HOLIDAYS_TITLE' => '假期',   
    'LBL_HOLIDAY' => '假期',   
    
    'LBL_PROJECT_TEMPLATE' => '項目模版',
    'LBL_PROJECT_TEMPLATES_LIST' => '項目模版列表',
    'LBL_PROJECT_TEMPLATES_TITLE' => '項目模版: 主頁',
    'LBL_IS_TEMPLATE' => '是否為模板',
	'LBL_SAVE_TEMPLATE_BUTTON_TITLE' => '保存為模版',
    'LBL_SAVE_TEMPLATE_BUTTON_LABEL' => '保存為模版',
    'LBL_SAVE_AS_PROJECT' => '保存為項目',
    'LBL_SAVE_AS_TEMPLATE' => '保存為模版',
    'LBL_SAVE_AS_NEW_PROJECT_BUTTON' => '保存為新項目',
    'LBL_SAVE_AS_NEW_TEMPLATE_BUTTON' => '保存為新模版',    
    
    'LBL_TEMPLATE_NAME' => '模版名稱: ',
    'LBL_PROJECT_NAME' => '項目名稱: ',    
    
	'LBL_PROJECT_TEMPLATE_NAME' => '模版名稱: ',    
    
    'LBL_EXPORT_TO_MS_PROJECT' => '導出到 MS項目',
    
    'LBL_POPUP_DATE_START' => '開始日期: ',
    'LBL_POPUP_DATE_FINISH' => '完成日期: ',
    'LBL_POPUP_PERCENT_COMPLETE' => '% 完成: ',
    'LBL_POPUP_RESOURCE_NAME' => '資源名稱: ',    
    
    'LBL_MY_PROJECTS_DASHBOARD' => '我的項目統計圖',
    'LBL_RESOURCE_REPORT' => '資源報表',
    
    'LBL_PERSONAL_HOLIDAY' => '-- 個人假期 --',

    'LBL_OPPORTUNITIES' => '商業機會',
	'LBL_LAST_WEEK' => '上周',
	'LBL_NEXT_WEEK' => '下周',
	'LBL_MODIFIED_NAME' => '修改者',
	'LBL_CREATED' => '創建人',

	'LBL_LIST_TEAM' => '團隊',
	'LBL_TEAM' => '團隊:',

	'LBL_PROJECTRESOURCES_SUBPANEL_TITLE' => '資源',
	'LBL_PROJECTTASK_SUBPANEL_TITLE' => '項目任務',
	'LBL_HOLIDAYS_SUBPANEL_TITLE' => '項目假期',

);
?>

