<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '目標列表',
  'LBL_MODULE_ID'   => '銷售前景列表',  
  'LBL_MODULE_TITLE' => '目標列表:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找目標列表',
  'LBL_LIST_FORM_TITLE' => '目標列表',
  'LBL_PROSPECT_LIST_NAME' => '名稱:',
  'LBL_NAME' => '名稱:',
  'LBL_ENTRIES' => '記錄總數:',
  'LBL_LIST_PROSPECT_LIST_NAME' => '目標列表',
  'LBL_LIST_ENTRIES' => '列表中的目標',
  'LBL_LIST_DESCRIPTION' => '說明',
  'LBL_LIST_TYPE_NO' => '類型',
  'LBL_LIST_END_DATE' => '結束日期',
  'LBL_DATE_ENTERED' => '輸入日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_MODIFIED' => '修改人:',
  'LBL_CREATED' => '創建人:',
  'LBL_TEAM' => '團隊:',
  'LBL_ASSIGNED_TO' => '負責人:',
  'LBL_DESCRIPTION' => '說明:',
  'LNK_NEW_CAMPAIGN' => '新增市場活動',
  'LNK_CAMPAIGN_LIST' => '市場活動',
  'LNK_NEW_PROSPECT_LIST' => '新增目標列表',
  'LNK_PROSPECT_LIST_LIST' => '目標列表',
  'LBL_MODIFIED_BY' => '修改人:',
  'LBL_CREATED_BY' => '創建人:',
  'LBL_DATE_CREATED' => '創建日期:',
  'LBL_DATE_LAST_MODIFIED' => '修改日期:',
  'LNK_NEW_PROSPECT' => '新增目標',
  'LNK_PROSPECT_LIST' => '目標',

  'LBL_PROSPECT_LISTS_SUBPANEL_TITLE' => '目標列表',
  'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
  'LBL_LEADS_SUBPANEL_TITLE' => '潛在客戶',
  'LBL_PROSPECTS_SUBPANEL_TITLE'=> '目標',
  'LBL_COPY_PREFIX' => '複製',
  'LBL_USERS_SUBPANEL_TITLE' => '用戶',
  'LBL_TYPE' => '類型',
  'LBL_LIST_TYPE' => '類型:',  
  'LBL_LIST_TYPE_LIST_NAME'=> '類型',
  'LBL_NEW_FORM_TITLE'=> '新增目標列表',
  'LBL_MARKETING_MESSAGE'=> '電子郵件市場消息',
  'LBL_DOMAIN_NAME'=> '域名',
  'LBL_DOMAIN'=> '沒有電子郵件的域:',
  'LBL_LIST_PROSPECTLIST_NAME'=> '名稱',
  'LBL_ACCOUNTS_SUBPANEL_TITLE'=>'客戶',
);


?>
