<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '團隊通知',
  'LBL_MODULE_TITLE' => '團隊通知:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找團隊通知',
  'LBL_LIST_FORM_TITLE' => '團隊通知列表',
  'LBL_PRODUCTTYPE' => '團隊通知',
  'LBL_NOTICES' => '團隊通知',
  'LBL_LIST_NAME' => '職稱',
  'LBL_URL' => '網址',
  'LBL_URL_TITLE' => '網址標題',
  'LBL_LIST_DESCRIPTION' => '說明',
  'LBL_NAME' => '職稱',
  'LBL_DESCRIPTION' => '說明',
  'LBL_LIST_LIST_ORDER' => '排序',
  'LBL_LIST_ORDER' => '排序',
  'LBL_DATE_START' => '開始日期',
  'LBL_DATE_END' => '完成日期',
  'LBL_STATUS' => '狀態',
  'LNK_NEW_TEAM' => '新增團隊',
  'LNK_NEW_TEAM_NOTICE' => '新增團隊通知',
  'LNK_LIST_TEAM' => '團隊',
  'LNK_LIST_TEAMNOTICE' => '團隊通知',
  'LNK_PRODUCT_LIST' => '產品價格列表',
  'LNK_NEW_PRODUCT' => '新增產品',
  'LNK_NEW_MANUFACTURER' => '製造商',
  'LNK_NEW_SHIPPER' => '運輸供應商',
  'LNK_NEW_PRODUCT_CATEGORY' => '產品類別',
  'LNK_NEW_PRODUCT_TYPE' => '產品類型列表',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品類型。',
  'NTC_LIST_ORDER' => '設置產品類型在下拉列表中的順序。',
  'dom_status' => 
  array (
    'Visible' => '顯示',
    'Hidden' => '隱藏',
  ),
  'LBL_TEAM_NOTICE_FEATURES' => '特點:
* 改進了的用戶界面和新的嚮導，加上一個簡單、直觀的引導性流程設計，引導用戶創建報表。
* 複雜的報表集合。允許用戶以複雜的邏輯創建跨模塊的報表。
* 矩陣報表。提供在靈活的網格佈局中以多個屬性進行分組顯示的功能。用戶可以創建複雜的數據透視表，它能夠顯示諸如總和、平均數、數量和百分比。
* 運行時過濾器。允許用戶實時改變報表的屬性。',
  'LBL_TEAM_NOTICE_WIRELESS' => 'SugarCRM應用程序所提供的新的手機視圖打破了使用和移動之間的壁壘。
特點:
*改進了的用戶界面。它提供給用戶編輯視圖，詳情視圖，列表視圖以及查看相關記錄和訪問員工目錄，存儲用戶偏好和察看最近記錄的功能。
* 設備無關性。允許用戶通過任何PDA或者只能手機，包括Blackberry和iPhone，來訪問SugarCRM的數據。
* 富HTML客戶端可以將SugarCRM中的數據通過標準的web瀏覽器傳遞給用戶。
* 新的查詢功能。允許用戶更快地查找信息。',
   'LBL_TEAM_NOTICE_DATA_IMPORT' => '數據導入增強特性使得將數據從Excel, Act!, Microsoft Outlook和Salesforce.com導入到SugarCRM變得簡單.
增強特性:
* 提升用戶界,提供更多映射選項以確保數據導入SugarCRM的流暢性和準確性.
* 數據質量控制允許管理員指定導入中是創建新記錄還是更新已存在記錄,減少重覆信息.
* 導入到所有模塊提供將信息從其他CRM系統導入到任何模塊,降低數據重覆輸入.',
  'LBL_TEAM_NOTICE_MODULE_BUILDER' => '模塊生成器使您能夠創造性的擴展SugarCRM.
增強特性:
* 可以在新模塊或者已存在模塊之間建立關係.
* 審核機制提供完整的模塊創建和修改的歷史並且可以跟蹤定製化細節.
* 統計圖可以在首頁中作為AJAX容器放置自定義對象和展現模塊功能.
* 新模板可以方便的跟蹤文件和商業機會信息.',
  'LBL_TEAM_NOTICE_TRACKER' => '跟蹤器提供一種新的擴展視圖來展現SugarCRM的使用情況和性能細節
特性:
* 報表跟蹤器提供系統使用情況的快照來提高用戶的接受度和CRM系統可視性.用戶可以查看每周CRM系統的活動,記錄,模塊等使用情況,累計使用時間和其他團隊成員的在線情況.
* 系統監測提供管理員系統正被如何使用的信息以及潛在的重要應用點.',

);


?>
