<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
		  //Labels for methods in the TrackerReporter.php file that are shown in TrackerDashlet
		  'ShowActiveUsers'      => '在線用戶',
		  'ShowLastModifiedRecords' => '前10條修改記錄',
		  'ShowTopUser' => '最多用戶',
		  'ShowMyModuleUsage' => '我的模塊使用情況',
		  'ShowMyWeeklyActivities' => '我每周的活動',
		  'ShowTop3ModulesUsed' => '使用最多的3個模塊',
		  'ShowLoggedInUserCount' => '在線用戶數',
		  'ShowMyCumulativeLoggedInTime' => '我的在線總時間 (本周)',
		  'ShowUsersCumulativeLoggedInTime' => '所有用戶在線總時間 (本周)',
		  
		  //Column header mapping
		  'action' => '行為',
		  'active_users' => '在線用戶數',
		  'date_modified' => '修改日期',
		  'different_modules_accessed' => '訪問模塊數',
		  'first_name' => '名',
		  'item_id' => '編號',
		  'item_summary' => '姓名',
		  'last_action' => '上次行為發生時間',
		  'last_name' => '姓',
		  'module_name' => '模塊名',
		  'records_modified' => '修改記錄總數',
		  'top_module' => '訪問最多的模塊',
		  'total_count' => '頁面瀏覽總數',
		  'total_login_time' => '時間 (時:分:秒)',
		  'user_name' => '用戶名',
		  'users' => '用戶',
		  
		  //Administration related labels
		  'LBL_ENABLE' => '開啟',
		  'LBL_MODULE_NAME_TITLE' => '訪問記錄',
		  'LBL_TRACKER_SETTINGS' => '訪問記錄設置',
		  'LBL_TRACKER_QUERIES_DESC' => '開啟dump_slow_queries後，當查詢時間大於slow_query_time_msec的值時，系統記錄SQL語句',
		  'LBL_TRACKER_QUERIES_HELP' => '當"記錄顯示查詢"開啟，並且SQL語句執行時間大於"顯示查詢的開始時間"，此SQL語句將會被記錄',
		  'LBL_TRACKER_PERF_DESC' => '記錄系統效率數據 (資料庫、文件、與內存的使用情況)',
		  'LBL_TRACKER_PERF_HELP' => '記錄資料庫交互，文件存取和內存使用',
		  'LBL_TRACKER_SESSIONS_DESC' => '記錄用登陸信息',
		  'LBL_TRACKER_SESSIONS_HELP' => '記錄活動用戶和用戶的會話信息',
		  'LBL_TRACKER_DESC' => '記錄用戶的行為',
		  'LBL_TRACKER_HELP' => '記錄用戶所瀏覽的頁面(模塊和記錄)以及記錄的存儲',
		  'LBL_TRACKER_PRUNE_INTERVAL' => '當運行計劃任務刪除記錄數據時，數據所保存的天數',
		  'LBL_TRACKER_PRUNE_RANGE' => '天數',
);
?>
