<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '警告接受者列表',
	'LBL_MODULE_TITLE' => '接受者:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找工作流程列表',
	'LBL_LIST_FORM_TITLE' => '接受者列表',
	'LBL_NEW_FORM_TITLE' => '新增工作流程接受者',

	'LBL_LIST_USER_TYPE' => '用戶類型',
	'LBL_LIST_ARRAY_TYPE' => '行動類型',
	'LBL_LIST_RELATE_TYPE' => '關聯類型',
	'LBL_LIST_ADDRESS_TYPE' => '地址類型',
	'LBL_LIST_FIELD_VALUE' => '用戶',
	'LBL_LIST_REL_MODULE1' => '相關模塊',
	'LBL_LIST_REL_MODULE2' => '相關模塊',
	'LBL_LIST_WHERE_FILTER' => '狀態',

	'LBL_USER_TYPE' => '用戶類型:',
	'LBL_ARRAY_TYPE' => '行動類型:',
	'LBL_RELATE_TYPE' => '關係類型:',
	'LBL_WHERE_FILTER' => '狀態:',
	'LBL_FIELD_VALUE' => '已選擇的用戶:',
	'LBL_REL_MODULE1' => '相關模塊:',
	'LBL_REL_MODULE2' => '相關模塊:',
	'LBL_CUSTOM_USER' => '自定義用戶:',

	'LNK_NEW_WORKFLOW' => '新增工作流程',
	'LNK_WORKFLOW' => '工作流程對象',
	'LBL_LIST_STATEMENT' => '警告接受者:',
	'LBL_LIST_STATEMENT_CONTENT' => '發送警告到下麵接受者:',

  /////////New UI Labels

	'LBL_ALERT_CURRENT_USER' => '用戶關聯目標',
	'LBL_ALERT_CURRENT_USER_TITLE' => '與目標模塊關聯的用戶',
	'LBL_ALERT_REL_USER' => '用戶關聯相關的',
	'LBL_ALERT_REL_USER_TITLE' => '與相關模塊關聯的用戶',
	'LBL_ALERT_REL_USER_CUSTOM' => '接受者關聯相關的',
	'LBL_ALERT_REL_USER_CUSTOM_TITLE' => '在相關模塊中選擇接受者',
	'LBL_ALERT_TRIG_USER_CUSTOM' => '接受者關聯目標模塊',
	'LBL_ALERT_TRIG_USER_CUSTOM_TITLE' => '在目標模塊中選擇接受者',
	'LBL_ALERT_SPECIFIC_USER' => '指定的',
	'LBL_ALERT_SPECIFIC_USER_TITLE' => '指定的用戶',
	'LBL_ALERT_SPECIFIC_TEAM' => '所有用戶在指定的',
	'LBL_ALERT_SPECIFIC_TEAM_TITLE' => '所有在指定團隊中的用戶',
	'LBL_ALERT_SPECIFIC_ROLE' => '所有用戶在指定的',
	'LBL_ALERT_SPECIFIC_ROLE_TITLE' => '所有在指定角色中的用戶',
	'LBL_ALERT_LOGIN_USER_TITLE' => '在執行時間登錄的用戶',
	'LBL_RECORD' => '模塊',
	'LBL_TEAM' => '團隊',
	'LBL_USER' => '用戶',
	'LBL_USER_MANAGER' => '用戶經理',
	'LBL_ROLE' => '角色',


	'LBL_SEND_EMAIL' => '發送電子郵件給:',
	'LBL_USER1' => '記錄創建人',
	'LBL_USER2' => '記錄最後修改人',
	'LBL_USER3' => '當前',
	'LBL_USER3b' => '系統。',
	'LBL_USER4' => '當前的記錄指派人',
	'LBL_USER5' => '先前的記錄指派人',

	'LBL_ADDRESS_TO' => '收件人:',
	'LBL_ADDRESS_CC' => '抄送:',
	'LBL_ADDRESS_BCC' => '密抄:',
	'LBL_ADDRESS_TYPE' => '使用地址:',
	'LBL_ADDRESS_TYPE_TARGET' => '類型',


	'LBL_ALERT_REL1' => '相關模塊:',
	'LBL_ALERT_REL2' => '相關模塊:',

	'LBL_NEXT_BUTTON' => '下一步',
	'LBL_PREVIOUS_BUTTON' => '上頁',

	'LBL_BLANK' => '',

	'NTC_REMOVE_ALERT_USER' => '您確定要移除這個警告接受者嗎?',



	//rel_user_custom

	'LBL_REL_CUSTOM_STRING' => '選擇自定義電子郵件和名稱欄位',
	'LBL_REL_CUSTOM' => '選擇自定義電子郵件欄位:',
	'LBL_REL_CUSTOM2' => '欄位',
	'LBL_AND' => '和名稱欄位:',
	'LBL_REL_CUSTOM3' => '欄位',
	'LBL_FILTER_CUSTOM' => '(附加過濾器)過濾相關模塊通過指定',
	'LBL_FIELD' => '欄位',
	'LBL_SPECIFIC_FIELD' => '欄位',
	'LBL_FILTER_BY' => '(附加過濾器)過濾相關模塊通過',


	//Invite Labels
	'LBL_MODULE_NAME_INVITE' => '受邀者列表',
	'LBL_LIST_STATEMENT_INVITE' => '會議/電話受邀者:',

	'LBL_SELECT_VALUE' => '您必須選擇一個有效值。',
	'LBL_SELECT_NAME' => '您必須選擇一個姓名',
	'LBL_SELECT_EMAIL' => '您必須選擇一個電子郵件',
	'LBL_SELECT_FILTER' => '您必須選擇一個欄位用於過濾',
	'LBL_SELECT_NAME_EMAIL' => '您必須選擇姓名與電子郵件',
	'LBL_PLEASE_SELECT' => '請選擇',
);


?>
